(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   8374797,     128450]*)
(*NotebookOutlinePosition[   8462731,     131353]*)
(*  CellTagsIndexPosition[   8462645,     131347]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000820000_2000`400?l00000o`00003o1`369a/7
0<LX6``0abTL2@38:ah>0<P]80050</i;@3=@cP0bcT]0<P]803;>Bd02P39<28:0<Xb9080cdXm0P3:
<R@00`3<?S40bS@V0</f:0030<`n<@80cD0a1`3=@3<20<e1=0D0cdXm00<0deY=0==LCP3?BSd04@3>
@cH20<i5>@030<m6=`3>@340cCX/0080cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>
@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00D0d4Ph0=19>@3@BCT0d4Xj
0=5=?0030=9CA0<0e5a<00H0eVEE0=M/GP3CEDH0e5a<0==EAP3DG4h40==EAP030=9??P3ACC`0dDdl
00D0dDdl103BCS`01@3DF4P0eUe<0=AHB03GJe`0fGEX0080ef=C00@0e5Q80=9??P3BCch0dTln103C
D3l00`3DDd40eEY:0=EJBP050=EJBP<0eEa:00L0ef=C0=MYFP3ILF40fG5Q0=UbI@3DG4`0eEa:0080
efAB0`3FGD`30=MWE`050=IMC03EGT`0eEi<0=ENC03FHE400P3GIeL01`3GK5h0f6UH0=UeJ03HJEP0
fGEX0=]lK@3IMFP00`3ILVD00`3GJEX0efYL0=ERE0030=IQD@80eV5?0`3FHE450=MSD@0:0=Q]G@3F
IED0f6eM0=YeI@3LOg00fWEU0=Q]G@3JMFD0eE]80=MTDP@0eEa:2P3FGDX30=INB`040=QXEP3JL5h0
fG9O0=IOC080f6QF0`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EP@0fVaG00D0fgAP0=Y/E`3JK5L0fVaG0=U/EP060=U^F@80fViI00<0fgIS0=Y^F@3JKUT0
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N3P38;B001@3;>Bd0cTDi0<e3>038;B00bcT]00D0bC0R00<0bcHX0</k;`3;>bl0
1@3<?2h70<`n<@80d4m30P3<?S400`3@Cd<0cdXm0<m:?@0>0<m<@0D0dE9600<0deY=0==NDP3?BSd0
3P3>@cH00`3=?2d0c3X[0<`j:`020<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a
1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT0
0P3@BSX00`3ACd00dU=40=9CA0030=ALC0080=IUE@3GK5h0deE60=ALC03CEDH0e5a>0==EAP3BDd@3
0=5<>`L0dDdl103BCS`30=AHB0030=M[G03IMFP0ef=C0080ef=C0`3BCch:0==@?`D0de9000<0eEa:
0=M/GP3HKV400P3HKV40103BDT80e5=10=ELBP3EG4X70==D@P<0deE300X0e5a:0=ENC03EGT`0eVEE
0=IOC03JMFD0eUm<0=YeI@3KO6d0fWEU0`3HKEd00`3FGdl0eV5A0=IQD@030=IQD@80eV5?00<0eV5A
0=IMC03DFTL01@3DFTL20=MSD@080=QVE03JMFD0g7m`0=YeI@3HKEd0fWEU0=EKB03GI5840=ELBPX0
eUe:0`3FGT/0103HJ5H0fW1N0=UbG`3FGd`20=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MU
D@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH40=Y/E`050=akJ@3JK5L0fVaG0=Y/E`3IK5H01P3IKUT2
0=Y^F@030=]fH`3JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7Ph0b2dP00D0bcT]0<i5>@3>ACT0b2dP0</i;@0:
0<T`8PX0bS8T0P3?BSd20<Xb90030<`n<@3:=2H0bS@V00P0bS@V1P3;=RP50<e1=0030==HB`3FIEP0
cCd^00D0c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<
0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT00P3@BSX0
0`3BD480dU=40=9CA0030=ALC0060=IUE@3GK5h0deE60=ALC03CEDH0deM71@3AC3/70=5=?0@0dThl
0P3DF4P0103FGD`0f6iQ0=UeJ03GIeL20=IWFPD0e5Q82P3EFTX30=ELBP070=MSD`3ILF40fG5Q0=Ua
H@3ILVD0e5a<0=ELBP020=MTDPL0eUe<00<0eEi<0=QXEP3HJ5H00`3GIeL02`3GK5h0f6UH0=UeJ03H
JEP0fGEX0=]lK@3IMFP0fG9U0=U_GP3GJEX0e5Q500<0deM70P3DF4H20=AHA@80e5Q61P3DFTL20=MS
D@080=MTDP3JMFD0g7m`0=YeI@3HKEd0fWEU0=EKB03GI5840=ELBPX0eUe:0`3FGT/0103HJ5H0fW1N
0=UbG`3FGd`20=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0
f6YF103JJeH40=Y/E`050=j4L`3JK5L0fVaG0=Y/E`3IK5H01P3IKUT20=Y^F@030=anK03JKUT0fViI
00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7Ph0b2dP00D0bcT]0<i5>@3>ACT0b2dP0</i;@0:0<T`8PX0bS8T0P3?BSd20<Xb
90030<`n<@3:=2H0bS@V00P0bS@V1P3;=RP40<e1=0030<`j:`3@Cd<0eVEH00H0c3LY2@3<>2X50<`j
:`D0cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5
=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==EAP060=IOC`3GJEX0dD`k
0==EAP3AC3/0deE61@3AC3/70=5=?0@0dThl0`3DF4P00`3GJe`0fGEX0=MSD`020=MSD`<0dTln2P3C
D3l50==B@0090=ELBP3HKV40f6iQ0=UaH@3HKV40e5Q60=AC@@3DF4H0eEa:00L0deA21P3CED<01`3E
GT`0e5I40=UcHP3DET@0fG9U0=]lK@3ILVD00`3GJEX0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q5
0P3DF4H60=AJA`80ef=A00P0efAB0=YeI@3LOg00fWEU0=Q]G@3ILF40eE]80=MTDP@0eEa:2P3FGDX3
0=INB`040=QXEP3JL5h0fG9O0=IOC080f6QF0`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303H
Ie8>0=UXE0<0fFYE00<0fViI0=UZE@3HJUH00P3HJUH40=Y[EP@0fVaG00D0gXAc0=Y/E`3JK5L0fVaG
0=U/EP060=U^F@80fViI00<0g7i/0=Y^F@3JKUT01`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`39<280b2dP0</i
;@020<i5>@030<P]803;>Bd0bC0R00T0bC0R2P3:<R@20<m:?@80bS8T00<0c3ha0<Xd9P3:=2H0203:
=2H60</f:0@0cD4d00<0bcHX0=5BAP3FIEP01P3<=bT90<`h:P<0c3X[00<0cD0a0<`j:`3=>R`0103=
>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?
ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P<0deE600H0eUm?0=MYFP3AC3/0deE6
0=5<>`3CEDH50=5<>`L0dDdl103BCS`30=AHB0050=ERE03IMFP0ef=C0=IUE@3GHe<00`3BCch:0==@
?`D0de9000H0eEa:0=Q^H@3HKV40fWU[0=Q^H@3DG4`20=AC@@030=ELBP3CE480deA200D0deA21P3C
ED<01`3EGT`0e5I40=Q]G@3DET@0fG9U0=]lK@3ILVD00`3GJEX0103DF4D0deM70==GA`3CEdL20=AH
AP80e5Q50P3DF4H60=AJA`80ef=A00@0efAB0=YeI@3KO6d0fWEU0P3HKEd00`3EFdP0eV5?0=ELBP03
0=ELBPX0eUe:0`3FGT/0103HJ5H0fW1N0=UbG`3FGd`20=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>3`3G
I4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=YbG`3IJUD0fFaF0080f6YF103JJeH40=Y/E`050=j7N03J
K5L0fVaG0=Y/E`3IK5H01P3IKUT20=Y^F@030=anK03JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L
1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0
bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PX0bS8T00D0d4m30<m:?@3:<R@0bS8T
0<`n<@0:0<Xd9PH0bcHX103=@C@00`3;=RP0deQ;0=IUF0060<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[
0<dj;0040<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d
1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0`3CEDH01P3FGdl0efUJ
0=5<>`3CEDH0dD`k0==EAPD0dD`k1`3ACC`40=9>?0<0e5Q800D0eVEE0=Q^H@3DG4X0efaN0=MSD`03
0=9??PX0de0o1@3CDT001P3EG4X0f6iQ0=Q^H@3JNF/0efMG0=ALC080e5=100<0eEa:0==D@P3CE480
1@3CE4860==E@`070=ENC03DET@0f6UH0=AFA03ILVD0fga]0=UbI@030=MYFP040=AHA@3CEdL0deM7
0==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe40103GI580fWEU0=YhJ@3JMFD20=Q]G@030=EKB03E
G4X0eEa:00<0eEa:2P3FGDX30=INB`040=QXEP3JL5h0fG9O0=IOC080f6QF0`3FGd`50=MPC@T0ef5=
1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0<0fFYE00<0fW9O0=UZE@3ILeh00P3HJUH40=Y[EP@0fVaG
00D0ghYk0=Y/E`3JL5d0fVaG0=U/EP060=U^F@80fViI00<0g7i/0=Y^F@3JKUT01`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N
3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bC0R00T0bC0R2P3:<R@01@3AEDT0cdXm
0<Xb903:<R@0c3ha00X0bS@V1P3;=RP01`3=@C@0c3X[0<e1=03=@C@0bcHX0==HB`3CG4h01P3<=bT9
0<`h:P<0c3X[00<0cTDi0<`j:`3=>R`0103=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@346
0<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@05
0=1:>P<0deE600H0eUm?0=MYFP3AC3/0deE60=5<>`3CEDH50=5<>`L0dDdl103BCS`30=AHB0050=M[
G03GK5h0eV5A0=M/GP3GHe<00`3BCch:0==@?`D0de9000H0eEa:0=UbI@3GIeL0fWU[0=IUE@3DG4`2
0=AC@@030=ELBP3CE480deA200D0deA21P3CED<01`3EGT`0e5I40=QYF03DET@0fG9U0=]lK@3ILVD0
0`3GJEX0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H60=AJA`80ef=A00@0efAB0=YeI@3L
Og00fWEU0P3HKEd00`3EFdP0eEa:0=ELBP030=ELBPX0eUe:0`3FGT/0103HJ5H0fW1N0=UbG`3FGd`2
0=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>00<0efEA0=MTC`3GI4l0303GI4l70=MUD@`0f6MB3P3IJ5@3
0=UZE@030=akJ@3JKUT0fG=N0080f6YF103JJeH40=Y/E`050=n:N`3JK5L0fgAP0=Y/E`3IK5H01P3I
KUT20=Y^F@030=anK03JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT0
0`38;B00bcT]0<T`8P090<T`8PX0bS8T00D0dEE90<m:?@3:<R@0bS8T0<`n<@0:0<Xd9PH0bcHX00L0
cD4d0</f:03=@C@0cD4d0</f:03CF4/0dUU<00H0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cCX/00@0
cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3480<i2<P040<m6=`3>@S80cT8b0<i2
<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==E
AP060=IOC`3GJEX0dD`k0==EAP3AC3/0deE61@3AC3/70=5=?0<0dThl00T0deE60=AHB03DF4P0e5Q8
0=M[G03GIeL0ef=C0=M/GP3GHe<00`3BCch:0==@?`D0de9000T0eEa:0=YhJ@3FIED0fWU[0=IUE@3D
G4`0e5=10=AHAP3EG4X01`3CE4860==E@`070==GA`3DET@0f6UH0=AFA03ILVD0fga]0=UbI@030=MY
FP040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe401`3GI580fWEU0=aoL03J
MFD0f6aJ0=Q]G@3EFdP01@3EG4X:0=IMBP<0eUi;00@0f6QF0=UaH@3ILUl0eUm<0P3HJ5H30=IOC0D0
ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00`0efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3LNfT0
fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3JL5d0ghYk0=Y/E`3KM600fVaG0=U/EPH0fFiI0P3JKUT0
0`3LOV`0fViI0=Y^F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]0080cTDi00<0b2dP0</i
;@39<2802@39<28:0<Xb90050=5EB@3?BSd0bS8T0<Xb903<?S402P3:=2H60</f:0070<e1=03;=RP0
cD4d0<e1=03;=RP0deQ;0=9IC0060<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0040<dj;0L0cC`]
1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a103>@S801@3@AcP0cT8b0<i2<P3>@S80d4dn00<0
cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P<0
deE600H0eUm?0=MYFP3AC3/0deE60=5<>`3CEDH50=5<>`L0dDdl0`3BCS`20=AHB0070=9@@03DF4P0
ef]L0=MSD`3EGT`0efaN0=MSD`030=9??PX0de0o1@3CDT001`3EG4X0fWQY0=IUE@3JNF/0eVEE0=IQ
D@3DDd400P3EG4X70==D@PL0deE300H0e5I40=QYF03DET@0fG9U0=]lK@3ILVD20=MYFP030=MWE`3D
F4D0deM70080deM70P3DF4H20=AHA@80e5Q61P3DFTL20=MSD@070=MTDP3JMFD0g7m`0=YeI@3GI580
f6eM0=EKB0050=ELBPX0eUe:0`3FGT/0103HJ5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<0`3GH4d00`3H
IU@0ef1=0=QVE0080=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@`0f6MB3P3IJ5@30=UZ
E@030=akJ@3JLUl0g7]Y0080f6YF103JJeH30=Y/E`060=elJP3ORW/0fVaG0=]dH03JK5L0fFaF1P3I
KUT20=Y^F@030=anK03JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT0
0`38;B00bcT]0<T`8P090<T`8PX0bS8T00D0dEE90<m:?@3:<R@0bS8T0</f:00:0<Xd9PH0bcHX00<0
cD4d0</f:03=@C@00P3=@C@00`3CF4/0dUU<0<`g:@050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj
;0040<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a103>@S80203AC3d0cT8b0<i2
<P3>@S80d4dn0<m6=`3>@S80cdPj0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@
B3P0d4Ti0=19>@050=1:>P<0deE600H0eUm?0=MYFP3AC3/0deE60=5<>`3CEDH50=5<>`L0dDdl0`3B
CS`02@3DF4P0eUe<0=9>?03DF4P0ef]L0=MSD`3DF4P0f6iQ0=MSD`030=9??PX0de0o1@3CDT001`3E
G4X0fWQY0=IUE@3JNF/0e5a<0=IUE@3DDd400P3EG4X70==D@PL0deE300H0e5I40=QYF03DET@0fG9U
0=]lK@3ILVD20=MYFP030=IOC`3DF4D0deM70080deM70P3DF4H20=AHA@80e5Q61P3DFTL20=MSD@07
0=QXEP3JMFD0g7m`0=U_GP3GI580f6eM0=EKB0050=ELBPX0eUe:0`3FGT/0103HJ5H0fWQY0=UbG`3F
Gd`20=QXEP<0eUm<0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303G
I4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=b0L03JLUl0g7]Y0080f6YF103JJeH30=Y/E`060=elJP3O
RW/0fVaG0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0fW9O0=anK0020=Y^F@L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PT0bS8T00<0bcT]0=5EB@3?BSd0
0P3:<R@00`3;>Bd0bS@V0<Xd9P080<Xd9PH0bcHX00<0cD4d0</f:03=@C@00P3=@C@00`3CF4/0cda0
0<`g:@050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0040<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_
1`3>@3440<e0<@H0cT0a103>@S80103AC3d0cT8b0<i2<P3>@S820=1=?P040<i2<P3@CCh0cT<f0<i3
=PL0cd@d1`3?ACD30<m6=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti
00D0d4Xj0`3CEDH01P3FGdl0efUJ0=5<>`3CEDH0dD`k0==EAPD0dD`k1`3ACC`30=9>?0090=AHB03E
HU@0dThl0=EJBP3GJe`0efUJ0=AHB03IMFP0ef=C00<0dTln2P3CD3l50==B@0070=ELBP3JN6T0eVEE
0=YiJ`3FHE40eVEE0=AC@@020=ELBPL0deA21`3CED<02P3DET@0f6UH0=AFA03ILVD0fga]0=UbI@3G
I580efUJ0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe401`3HKEd0fWEU0=aoL03H
KEd0efAB0=Q]G@3EFdP01@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H30=IOC0<0
ef1=00<0f6QF0=MPC@3HJEP0203GHDd50=MRCP030=Q[F03HIU@0efA?00`0efA?1`3GIE4<0=QWDPh0
fFQD0`3IJUD00`3MPG40fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=]dH03KM600fVaG
0=U/EPH0fFiI00<0fViI0=]fH`3NQ7<00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]
0080cTDi00<0b2dP0</i;@39<2802@39<2890<Xb90030<`n<@3AEDT0cdXm0080bS8T00<0c3ha0<Xd
9P3:=2H0203:=2H60</f:0030<e1=03;=RP0cD4d0080cD4d00<0deQ;0<m<@03<=bT01@3<=bT90<`h
:P<0c3X[00<0cTDi0<`j:`3=>R`0103=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0
<@80cT8b00<0cdDe0=5<?@3AC3d00`3>@S820=1=?P040<i2<P3@CCh0cT<f0<i3=PL0cd@d1`3?ACD3
0<m6=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0`3CEDH0
1P3FGdl0efUJ0=5<>`3CEDH0dD`k0==EAPD0dD`k1`3ACC`30=9>?0090=AHB03FIED0dU100=ERE03G
Je`0efaN0=AHB03IMFP0ef=C00<0dTln2P3CD3l50==B@0070=ELBP3JN6T0f6iQ0=YiJ`3HKEd0eVEE
0=AC@@020=ELBPL0deA21`3CED<02P3DET@0f6UH0=AFA03HKEd0fGEX0=UbI@3FGdl0efUJ0=IOC`3D
F4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe401`3HKEd0fWEU0=aoL03HKEd0efAB0=Q]G@3E
FdP01@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H30=IOC0<0ef1=00<0f6QF0=MP
C@3HJEP0203GHDd50=MRCP80f6]H3@3GI4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=f1L@3JLUl0g7]Y
0080f6YF103JJeH30=Y/E`060=elJP3ORW/0fgAP0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0g7i/0=f5
MP020=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P09
0<T`8PT0bS8T00<0c3ha0=5EB@3?BSd00P3:<R@00`3<?S40bS@V0<`n<@080<Xd9PH0bcHX00L0cD4d
0</f:03=@C@0cD4d0<i3=P3CF4/0cda000H0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03>
@3400P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2<P04
0=1=?P3BF4X0cT8b0=1=?P80cT<f1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL50=17
>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==EAP060=IQD@3GJEX0dD`k0==EAP3AC3/0deE61@3A
C3/70=5=?0<0dThl00T0e5Q80=M[G03DF4P0eF9D0=M[G03GK5h0e5Q80=UeJ03GHe<00`3BCch:0==@
?`D0de9000L0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED0e5=10080eEa:1`3CE4870==E@`030=AFA03H
JEP0e5Q600<0fG9U00@0eUm?0=MYFP3FGdl0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H60=AJA`80ef=A
00D0f6eM0=YeI@3LOg00f6eM0=MTDP020=EKB0D0eEa:2P3FGDX30=INB`040=QXEP3JN6T0fG9O0=IO
C080f6QF0`3FGd`30=MPC@030=QXEP3GH4d0f6UH00P0ef5=1@3GHTh20=Q[F0d0efA?1`3GIE4<0=QW
DPh0fFQD0`3IJUD00`3NQ7<0fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=]hI@3KM600
fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00
bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2890<Xb90030<`n<@3AEDT0cdXm0080bS8T00<0c3ha
0<Xd9P3<?S40203:=2H60</f:0070<e1=03;=RP0cD4d0<e1=03?C400deQ;0<m<@0060<`g:@T0c3PZ
0`3<>R/01@3>ACT0c3X[0<dj;03=>R`0cdHg0080cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0
cD0a1P3>@3420<i2<P<0dD`m0`3>@S80103@CCh0dUQ:0<i2<P3CEDH20<i3=PL0cd@d1`3?ACD30<m6
=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0`3CEDH20=MY
FP80deE600<0dD`k0==EAP3AC3/0103AC3/70=5=?0<0dThl00T0e5Q80=M[G03DF4P0eF9D0=Q^H@3G
K5h0e5Q80=UeJ03GHe<00`3BCch:0==@?`D0de9000H0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED30=EL
BPL0deA21`3CED<00`3DET@0f6UH0=IOC0030=UbI@040=IOC`3GJEX0eUm?0=AHA@<0deM70P3DF4H2
0=AHA@80e5Q61P3DFTL20=MSD@050=Q]G@3JMFD0g7m`0=Q]G@3GI5800P3EFdP50=ELBPX0eUe:0`3F
GT/0103HJ5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@D0ef9>
0P3HJeP=0=MTC`L0efEA303HIe8>0=UXE0<0fFYE00<0ghYk0=YbG`3LNfT00P3HJUH40=Y[EP<0fVaG
00H0gGaZ0=n:N`3LOV`0fgAP0=Y/E`3IK5H60=U^F@030=Y^F@3LOV`0gHEf0080fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0
b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bC0R00T0bC0R2@3:<R@0203<?S40
dEE90<m<@03;=RP0bS8T0<`n<@3;>Bd0c3ha203:=2H60</f:0070<e1=03;=RP0cD4d0<e1=03?C400
deQ;0<m<@0060<`g:@T0c3PZ0`3<>R/01@3>ACT0c3X[0<dj;03=>R`0cdHg0080cCX/1`3=?2d50<dm
;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3420<i2<P<0dD`m0`3>@S801P3@CCh0dUQ:0<i2<P3BF4X0
cdXm0<i3=PL0cd@d1`3?ACD30<m6=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@
BCT0d4Ti00D0d4Xj00<0deE60=IOC`3EFTX00P3GJEX20==EAP030=5<>`3CEDH0dD`k00@0dD`k1`3A
CC`30=9>?0090=AHB03GJe`0eF9D0=ERE03IMFP0efaN0=AHB03IMFP0ef=C00<0dTln2P3CD3l50==B
@0060=ELBP3JN6T0f6iQ0=YiJ`3HKV40eVEE0`3EG4X70==D@PL0deE300<0e5I40=QYF03FGd`00`3I
LVD0103FGdl0efUJ0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y700L0efUJ0=MSD@3HKEd0
fWEU0=aoL03HKEd0efAB0080eE]81@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H3
0=IOC0<0ef1=00<0f6QF0=MPC@3HJEP0203GHDd40=MRCP030=QXEP3HJeP0f6]H00d0efA?1`3GIE4<
0=QWDPh0fFQD0`3IJUD00`3ORW/0fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=j4L`3K
M600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M
1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38
;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2890<Xb90050<`n<@3AEDT0deiB0<`n<@3:<R@0
0`3<?S480<Xd9PH0bcHX00P0cD4d0<`l;P3=@C@0cD4d0<m<@03CF4/0cda00<dm;PD0c3LY2@3<>2X3
0<`j:`050<i5>@3<>R/0cCX/0<dj;03?ASL00P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`030<m5=@3>
@340cT0a00@0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2<P80dUQ:00@0cT8b0=9HBP3@CCh0cT<f
1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT0
1@3@BSX00`3CEDH0eUm?0=IOC`020=MYFP040=IOC`3CEDH0dD`k0==EAPD0dD`k1`3ACC`30=9>?004
0=AHB03GJe`0eF9D0=ERE080fGEX00@0e5Q80=UeJ03GHe<0e5a<0P3BCch:0==@?`D0de9000H0eEa:
0=YhJ@3HKV40fWU[0=Q^H@3FIED30=ELBPL0deA21`3CED<02P3DET@0f6UH0=IOC03ILVD0fga]0=Ub
I@3FGdl0efUJ0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y700L0f6eM0=MSD@3HKEd0fWEU
0=aoL03HKEd0efAB0080eE]81@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H30=IO
C0<0ef1=00<0f6QF0=MPC@3HJEP0203GHDd40=MRCP030=Q[F03IKeh0f6]H00d0efA?1`3GIE4<0=QW
DPh0fFQD0P3IJUD0103IK5H0ghYk0=YbG`3LNfT20=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=j4L`3K
M600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M
1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38
;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb90070<dj;03=@3<0c3ha0=5EB@3CH5H0
c3ha0<Xb90030<`n<@P0bS@V1P3;=RP40<e1=0040<m<@03CF4/0d5150<e1=080c3LY00<0cCd^0<`g
:@3<=bT02@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03?ASL00P3=>R`70<dl;@D0cCd^0`3=?Rl7
0<hn;`030=1:>P3>@340cT0a00@0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2<P80dUQ:00@0cdPj
0=9HBP3@CCh0cT<f1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL50=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX00`3CEDH0eUm?0=IOC`020=MYFP040=IOC`3CEDH0dD`k0==EAPD0dD`k
1`3ACC`30=9>?0040=AHB03GJe`0eF9D0=M[G080fGEX00@0eV5A0=UeJ03GHe<0ef=C0P3BCch:0==@
?`D0de9000H0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED30=ELBPL0deA21P3CED<01`3DG4X0e5I40=QY
F03FGd`0fG9U0=UeJ03ILVD00`3FGdl0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H60=AJ
A`070=Q]G@3GHe40f6eM0=YhJ@3LOg00f6eM0=MTDP020=EKB0D0eEa:2P3FGDX30=INB`040=QXEP3J
N6T0fG9O0=IOC080f6QF0`3FGd`30=MPC@030=QXEP3GH4d0f6UH00P0ef5=0P3GHTh01@3HJeP0ef9>
0=YbG`3JM6<0f6]H00d0efA?1`3GIE4<0=QWDPh0fFQD00H0fW1M0=UZE@3JLUl0ghYk0=YbG`3LNfT2
0=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=j4L`3KM600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH0
0P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah90<P]80060<Xd9P3;>Bd0cT<f0<m:?@3>ACT0cda00P3ADTH00`3>ACT0
cda00<i5>@030<m8>P040<e3>03;>bl0bc/_0</k;`D0c3`^0P3<?S402@3>ACT0cdTm0=1>@@3AEDT0
d4m30==JC@3CH5H0d4m30<m:?@030=1?@`d0cda000<0d4m30=5BAP3ADTH00P3ADTH0103CF4/0deiB
0==NDP3ADTH30=1>@@h0cT<f00D0d4i10<i5>@3?ASL0cdHg0=5EB@020<i5>@80cdHg1@3@AcP20<m8
>P<0cCd^0`3=?Rl70<hn;`030=1:>P3>@340cT0a00@0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2
<P80dUQ:00@0d4dn0=9HBP3@CCh0cT<f1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL5
0=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX00`3CEDH0e5a<0=IOC`020=MYFP040=IOC`3CEDH0
dD`k0==EAPD0dD`k1`3ACC`30=9>?0040=AHB03GJe`0eF9D0=M[G080fGEX00@0efMG0=UeJ03GHe<0
ef=C0P3BCch:0==@?`D0de9000H0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED30=ELBPL0deA21P3CED<0
103EGT`0e5I40=QYF03FGd`30=UbI@<0eUm?00@0e5Q80==GA`3CEdL0deM70P3DF4H20=AHA@80e5Q6
1P3DFTL01`3HKEd0ef=A0=Q]G@3JMFD0g7m`0=Q]G@3GI5800P3EFdP50=ELBPX0eUe:0`3FGT/0103H
J5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@80ef9>00D0f6]H
0=MRCP3ILf80fg][0=Q[F00=0=MTC`L0efEA303HIe8>0=UXE0060=YbG`3IJUD0fW9O0=n:N`3MO6X0
g7]Y0P3HJUH40=Y[EP090=Y/E`3JKUT0fgAP0=f0K@3ORW/0gHEf0=]dH03JK5L0fFaF00H0fFiI00<0
fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah40<P]80030<Xb903:=b/0bSL[00<0bSL[0P3;>Bd0
0`3=@cP0bcT]0<e3>0020<m<@0030</i;@3=@cP0bcT]00H0bc/_00<0bcHX0<T`8P39<2801`3:<R@0
2P3<?S40cdTm0<`n<@3CFTd0df1F0<`n<@3:<R@0c3ha0<e3>03<?S480<Xd9PD0bcHX1@3=@C@0103?
C400deQ;0=9IC03=@C@20<`g:@030<i3=P3<=bT0c3LY00T0c3PZ0`3<>R/01@3>ACT0c3X[0<dj;03=
>R`0dU120080cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl00`3@BSX0cT0a0<i0<@040<i0<@@0cD0a1P3>
@3420<i2<P<0dD`m0`3>@S820=9HBP040=1=?P3BF4X0d4dn0<i3=PL0cd@d1`3?ACD30<m6=`030=9@
@P3?ASL0dU120080d4Hg00<0dU120=17>03@AcP00P3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj
0P3CEDH01`3FGdl0efUJ0=MYFP3FGdl0deE60=5<>`3CEDH01@3AC3/70=5=?0<0dThl00@0e5Q80=M[
G03EHU@0ef]L0P3IMFP0103GK5h0fGEX0=MSD`3GHe<20=9??PX0de0o1@3CDT001P3EG4X0fWQY0=Q^
H@3JNF/0f6iQ0=IUE@<0eEa:1`3CE4800`3DG4X0eEi<0=ENC0030=ENC0040=IUE@3FGd`0f6eM0=QV
E0<0fWEU103GIeL50=IQD@80eV5?00<0eUm<0=AHAP3DFTL01@3DFTL01`3HKEd0ef=A0=Q]G@3JMFD0
g7m`0=Q]G@3GI5800P3EFdP50=ELBPX0eUe:0`3FGT/0103HJ5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<
0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@80ef9>00L0fFmN0=MRCP3ILf80fg][0=Q[F03GI4l0f6]H
00/0efA?1`3GIE4<0=QWDPd0fFQD00L0fVmJ0=]hI@3JLUl0fgQU0=n:N`3NQ7<0g7i/0080fG=N103J
JeH02P3JLUl0gGaZ0=elJP3NQ7<0ghYk0=j7N03MP6d0gGaZ0=]hI@3KM6050=U^F@030=Y^F@3LOV`0
gHEf0080fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bSL[
00L0bc/_1@3<?2h30<`n<@040<i5>@3@CT40dEE90=1?@`80df1F00D0d4m30<m:?@3@Cd<0dEE90=1?
@`040<m<@0030<i5>@3=@3<0cT<f00H0cda00`3ADTH20<m:?@040=5BAP3CFTd0dea>0<m:?@80cT<f
00<0dD`m0<i3=P3>@cH01@3>@cH0103>@380c3PZ0<`h:P3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj
;03BD4800P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`030=1:>P3>@340cT0a00@0cT0a103=@3420<i0
<@030=16=`3AC3d0dD`m00<0dD`m0`3CEDH20=5<?@070=1=?P3CG4h0dea>0==EAP3CG4h0dEE90=1=
?P070=5>?`D0dDm000<0dU100=1:>P3?ASL00P3?ASL00`3BD480cdHg0=9@@P020=16=`030=9@@P3@
AcP0d4Lh0080d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P80deE600L0eUm?0=MYFP3GJEX0eVEE
0=ALC03CEDH0e5a>00D0deE61P3CEdL0203DF4P0eV5A0=IQD@3FHE40eVEH0=UaH@3GJe`0fG5Q0P3I
MFP01@3ILF40fGEX0=M/GP3GK5h0eEi>00<0e5Q800<0eEY:0=MSD`3GHe<01@3FIED50=Q^H@060=Ua
H@3JN6T0fGEX0=YiJ`3IMFP0fWEU0`3ILVD50=UaH@030=M[G03GIeL0f6QF0080f6QF0`3GIeL0103G
K5h0f6UH0=UcHP3HKEd30=UeJ0@0f6eM1@3GJU`20=MYFP80efYL0`3GJe`02@3FIED0f6eM0=UaH@3J
MFD0fG5Q0=YeI@3KNf/0g7m`0=YeI@020=U_GP<0f6eM00<0f6aJ0=IQD@3EG4X00`3FGDX90=QVE004
0=QXEP3HKEd0fg][0=YeI@<0fFiK0`3HJ5H30=MPC@030=QXEP3GH4d0f6UH00P0ef5=0P3GHTh01`3I
Lf80ef9>0=UcHP3KNf/0f6]H0=MTC`3HJeP02`3GI4l70=MUD@`0f6MB1P3IJ5@00`3KK5X0fW1M0=Y`
G@020=Y`G@<0fgQU00H0g7i/0=akJ@3LOV`0ghYk0=f5MP3NQ7<50=akJ@0=0=aeG`3KM600fgAP0=]d
H03MP6d0ghYk0=j4L`3KM600fVaG0=U/EP3IKUT0fVmJ0=YdH`020=]fH`040=akJ@3LOV`0gXAc0=n:
N`80g7i/00<0gH1]0=akJ@3JKeX0103JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@03
0<P]803;>Bd0bC0R00T0bC0R1`3:<R@20<m9?@050<`n<@3CH5H0df1F0<m8>P3<?S400P3@Cd<0103?
B3X0c3ha0<`n<@3<?S420<e0<@L0cD0c00<0cD4d0<m:?@3?BSd00`3?BSd0103ADTH0deY=0==LCP3?
BSd20<i3=P030=5<?@3>@cH0cT<f00`0cT<f00D0d4i10<i5>@3?ASL0cdHg0=5BAP020<dj;0L0cC`]
1@3=?Bh30<dn;`L0cSh_00<0d4Xj0<i0<@3>@3400`3>@3400`3?ASL0cdXm0<m:?@030<m:?@L0dD`m
0`3CEDH00`3AC3d0deE60=1=?P020==LCP040==EAP3CG4h0dEE90=1=?PL0dDho1@3ACd000`3@BSX0
cdDe0<m6=`020<m6=`030=9@@P3?ASL0deQ;0080dU1200<0dUU<0=9@@P3BD4800P3BD4850=9B@P03
0=9CA03DGTl0e5i?00@0e5i?0P3FIED01`3GJEX0f6iQ0=Q^H@3GJEX0eVEE0=IOC`3FIED03`3FHE40
103FIEP0fG5Q0=M[G03ILF420=UeJ0040=UaH@3IMFP0efaN0=M/GPL0ef=C00<0eVEE0=MYFP3HKV40
1`3HKV401P3ILF40fWQY0=UeJ03JNF/0fWEU0=Q^H@<0efYL1@3GIeL00`3FHE40eUe<0=ENC0050=EN
C0040=IUE@3HIU@0fWEU0=Q]G@<0fGEX0`3HKEd0103GJe`0eV5A0=IQD@3DF4P20=AHAP80e5Q50P3D
F4H50=AJA`0:0=MSD@3HKEd0ef=A0=Q]G@3JMFD0g7m`0=Q]G@3EFdP0efAB0=EKB0D0eEa:203FGDX4
0=QVE0040=QXEP3HKEd0fg][0=YeI@<0fFiK0`3HJ5H01P3HIU@0ef1=0=MPC@3HJ5H0ef1=0=QYF0P0
ef5=0P3GHTh01`3ILf80ef9>0=UcHP3KNf/0f6]H0=MTC`3HJeP02`3GI4l70=MUD@P0f6MB00D0fFiI
0=U_G03IKe`0fFmL0=]dH0050=]hI@030=akJ@3NQ7<0ghYk01T0ghYk00P0g7i/0=]fH`3KM600fWAS
0=]fH`3LOV`0gH5a0=j4L`80ghYk0P3MQGH00`3NQ7<0gH1]0=elJP040=]fH`<0fgQU00@0fg=M0=Ya
F`3JLE/0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6``0abTL2@38:ah30<P]80030<Xd9P3:=b/0bSL[00@0bSL[0P3;>Bd00`3=@cP0bcT]0<e3>0020<m<
@0030</i;@3=@cP0bcT]00D0cdPj00@0cD4d0</k;`3<?2h0c3ha1`3?BCd20=5EB@050=1?@`3CH5H0
df1F0=1?@`3?BSd00P3AEDT00`3@Cd<0cda00<m<@0070<m<@0040<i5>@3=@3<0cD0c0<m8>P80dE96
0`3?BSd01`3ADTH0deQ;0=9IC03=@C@0cT<f0<`g:@3>@cH00P3<=bT90<`h:P<0c3X[00D0cTDi0<`j
:`3=>R`0cCX/0=9@@P020<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_00@0d4Xj0<i0<@3>@340cdDe0`3@
BSX50<m:?@L0dD`m0`3CEDH00`3AC3d0deE60=1=?P020==LCP040==EAP3CG4h0dEE90=1=?PL0dDho
1@3ACd020=9@@0<0dU1200<0dUQ:0=1=?P3BD4800P3@ASL00`3BD480d4Lh0=17>0020=17>0@0d4Pg
00<0d4Ph0=19>@3@BCT01@3@BSX20==EAP080=IOC`3HKV40f6iQ0=MYFP3FIED0eUm?0=IUE@3FIeX;
0=MZG0<0ef]L00@0f6iQ0=UbI@3ILF40fG9U0P3IMFP0103ILVD0fGEX0=UaH@3ILF420=M/GP@0f6eM
00<0fGEX0=YhJ@3JN6T00P3JN6T00`3ILVD0f6iQ0=Q^H@030=Q^H@060=UaH@3JN6T0fGEX0=YiJ`3I
MFP0fWEU0`3ILVD00`3IKeh0efMG0=MWE`040=MWE`80f6QF00P0eVEE0=ENC03EGT`0eVEE0=MWE`3F
Gd`0fWEU0=QVE0<0fWEU103GIeL50=IQD@80eV5?0`3FHE440=MSD@090=Q[F03ILF40efUJ0=UaH@3J
N6T0g7m`0=UaH@3GI580f6aJ00H0efAB2P3HIU@01P3GH4d0eUi;0=INB`3HJ5H0fWQY0=UbG`<0f6QF
0`3FGd`30=MPC@030=QXEP3GH4d0f6UH00P0ef5=0P3GHTh01`3ILf80ef9>0=UcHP3KNf/0f6]H0=MT
C`3HJeP02`3GI4l70=MUD@`0f6MB00<0fFQD0=QZEP3JL5d02`3JL5d01P3KN6D0fW9O0=]fH`3ORW/0
gXAc0=anK0@0fG=N00<0g7EO0=akJ@3LOV`00P3NQ7<01@3NQgP0ghYk0=n:N`3MP6d0fgIS0080fgAP
00<0fVmJ0=U_G03KMV<00`3KMV<0103MPG40gXMh0=]fH`3JLUl70=Y_FPL0fW5K0`3JLU`20=]bG0L0
fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah70<P]80030<`l
;P3>ACT0cTDi0080cTDi00<0cdXm0<i5>@3@Cd<00P3AEDT00`3ADTH0dEE90=5BAP030=5BAP040==L
CP3CGU80deiB0==NDP80e5mC6@3CH5H20=ERE0030==JC@3BF4X0deQ;0080deY=00@0dEE90=5BAP3A
DTH0deQ;0P3CGU820=5BAP050=1>@@3ADTH0d4i10=1>@@3?BCd00P3>@cH00`3=?2d0c3PZ0<`h:P03
0<`h:P<0c3X[00D0cTDi0<`j:`3=>R`0cCX/0=9@@P020<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_00<0
dU=40<i0<@3>@340103>@3440<e0<@030<i0<@3AC3d0dD`m00D0dD`m0`3CEDH0103AC3d0deE60=1=
?P3FIEP30==LCP030=5EB@3@CCh0dDho0080dDho00@0dD`m0<m4=03?A3@0cd@d1`3?ACD30<m6=`06
0=9@@P3?ASL0deQ;0=19>@3BD480dUU<0P3BD4820=ALCP@0e5a<00@0eF9D0=IWFP3FIeX0efaN4P3I
LVDH0=UeJ0030=UbI@3HKEd0f6eM00X0f6iQ00H0fG5Q0=YhJ@3IMFP0fWU[0=UeJ03JMFD30=UbI@P0
fG5Q00<0fWQY0=YiJ`3ILF400P3ILF40103JN6T0fg][0=]kJ`3KNf/A0=]lK@<0g7m`00/0fga]0=Yh
J@3JNF/0fWQY0=]kJ`3KO6d0g7m`0=YhJ@3JMFD0fWQY0=YeI@050=agI`80fgQU00<0fWQY0=]lK@3L
Og00103JN6T00`3LOg00gH5a0=f1L@030=f1L@060=]lK@3KNf/0fg][0=]kJ`3JNF/0fG5Q0`3HJ5H0
103GIE40f6QF0=MPC@3HJEP80=MQC@80ef9>00L0fG=R0=Q[F03ILf80fg][0=Q[F03GI4l0f6]H00/0
efA?1`3GIE4<0=QWDPP0fFQD1P3JL5d0103KM600fW9O0=YbG`3ORW/20=anK0<0fG=N00<0fV]F0=Y_
FP3LMEl00`3MO6X01@3NQ7<0ghYk0=j7N03MP6d0gGaZ0080fgAP00<0fVmJ0=U^F@3IKUT00P3IKUT0
0`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P@0bSL[00<0cD4d0<i5>@3>ACT01@3>ACT00`3?
BSd0cTDi0<m<@0020=5BAP030<i5>@3?C400d4m300P0dE9600<0e5mC0==PEP3CH5H05P3CH5H00`3C
G4h0dUQ:0=9HBP020=9HBP030==HB`3CFTd0deY=00<0deY=0`3CH5H20==LCP030=9IC03CG4h0dUU<
00@0dUU<00H0dEE90=1>@@3@CT40d4i10=1?@`3?BSd30<i3=P050=1>@@3>ACT0cT8b0<dj;03BD480
0P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`030==EAP3>@340d4Lh00@0d4Xj00<0cdXm0=9CA03AEDT0
0P3AEDT70==GA`<0dea>00@0dUQ:0==LCP3CG4h0eVMJ0`3EHU@00`3DGTl0dUQ:0=9IC0060=9IC0@0
deY=00<0dUQ:0=9@@03BD4000`3CFTd01`3EHU@0e5mC0=MZG03FIEP0e5a<0=AOD`3DG4`00`3DG4h0
0`3DG4`0e5i?0=UaH@020=UaHAD0fG9U6`3IMFP<0=YhJA00fWU[00P0fWQY0=MYFP3GIeL0efMG0=M/
GP3IKeh0fWQY0=YeI@<0fWQY00H0fWEU0=UeJ03IMFP0fGEX0=UbI@3HKV430=MZG080efUJ0P3GJU`3
0=M[G080f6eM00T0fG5Q0=YeI@3ILF40fWAS0=]kJ`3LOg00fWEU0=Q]G@3ILF401P3HKEd90=U_GP07
0=UcHP3JN6T0fWQY0=YhJ@3KNf/0g7m`0=]lK@030=]kJ`<0fG5Q00H0fFmN0=QXEP3HIU@0fW9O0=MP
C@3IKU/80=MQC@80ef9>00L0fG=R0=Q[F03ILf80fg][0=Q[F03GI4l0f6]H00/0efA?1`3GIE4<0=QW
DPh0fFQD0`3IJUD00`3ORW/0g7]Y0=akJ@020=QZEP@0fV]F00L0fW1M0=]dH03KM600gH1]0=n:N`3M
QGH0g7]Y0080fgAP1P3IKUT00`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7PP0b2dP00L0bS@V
0<Xg:`3;>Bd0bcT]0<e3>03;>Bd0cD<h0080cda000<0bcT]0<e3>03;>Bd00P3;>bl00`3;=RP0bc/_
0</k;`020</k;`040<i5>@3?BCd0cdTm0=1>@@@0dEE900<0dUQ:0==PEP3CH5H0203CH5H40=5EB@05
0=1>@@3?C400cda00<m<@03?BCd0103?C4000`3ADTH0deY=0==JC@020==JC@<0df1F0P3CG4h0103B
FD`0dea>0=1@A@3>ACT<0<i3=P050=1>@@3>ACT0cdHg0<m6=`3AEDT00P3>ACT20<m6=`D0d4Lh303?
B3X30=19>@040=9IC03@BSX0d4Xj0=17>0<0cT0a103=@3460<i0<@80cT8b0`3AC3d0103>@S80dD`m
0=1=?P3EHU@30=9HBP030=1=?P3>@cH0cd@d00H0cd@d1`3?ACD30<m6=`030==JC@3@CCh0e5a<0080
d4Hg00<0dU120=17>03@AcP00P3@AcP40=18=`030=18>03BD480dU=400@0dU=400X0deQ;0=IUE@3F
IED0eVEE0=MYFP3HKV40efUJ0=IUE@3FGdl0eVEE3`3FHE40103FIEP0fG5Q0=M[G03ILF420=UeJ004
0=UaH@3IMFP0efaN0=M/GPL0ef=C0P3FIED00`3GJe`0f6iQ0=Q^H@070=YhJ@L0fWU[00<0fWEU0=Ua
H@3ILF400`3ILF40103HKV40f6QF0=QXEP3HJ5H30=ENC0040=IUE@3FGd`0fWEU0=QVE0<0fWEU00<0
efMG0=Q]G@3GIeL01P3FHE40103GHe40efUJ0=MZG03GJU`20=M[G0040=UcHP3JMFD0fWEU0=YhJ@80
fWU[203LOg001P3KO6d0g7MW0=agI`3JMFD0fFmN0=Q[F0X0f6ID00@0f6QF0=Q]G@3KNf/0fWEU0`3I
KU/60=QXEP030=YhJ@3ILF40g81`00P0f6UH00T0f6]H0=QVE03ILf80f6]H0=UcHP3KNf/0f6]H0=MT
C`3HJeP02`3GI4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=n:N`3KMV<0g7]Y0080f6YF103JJeH30=Y/
E`060=elJP3ORW/0gXAc0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ1`3J
LE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`9
0<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8P030<Xg:`3<?2h0
c3`^00@0c3ha00<0d4i10=1?@`3>ACT00P3CH5H0103@Cd<0c3ha0=1?@`3=@cP20<`n<@L0bS@V1@3;
=RP50<e1=080deQ;00D0dUU<0<e1=03>@cH0c3LY0<i3=P020<`g:@T0c3PZ0`3<>R/01@3>ACT0c3X[
0<dj;03=>R`0dU120080cCX/1`3=?2d20<dm;PX0cdPj0`3@BCT00`3BFD`0d4Xj0=1:>P040=1:>PD0
cdXm1`3AC3d20==EAP050==LCP3AC3d0dUU<0==EAP3FIEP00`3CG4h00`3AEDT0d4dn0=5>?`060=5>
?`D0dDm00P3BD4030=9@@P80e5mC00D0eVEH0=ALC03DG4`0e5mC0=ALC0030=ALCP@0e5a<00<0e5a>
0=ANC`3DGTl01@3DGTl30=IUE@060=MYFP3HKV40efUJ0=IUE@3FGdl0eVEE3`3FHE40103FIEP0fG5Q
0=M[G03ILF420=UeJ0040=UaH@3IMFP0efaN0=M/GPL0ef=C0P3FIED00`3GJe`0f6iQ0=Q^H@050=Q^
H@050=UaH@3JN6T0fGEX0=YiJ`3IMFP00P3JMFD20=MZG0L0efMG0`3HJ5H30=MWE`040=M/GP3HJEP0
fGEX0=Q]G@<0fGEX00@0f6eM0=UbI@3HKEd0efUJ1@3GJU`20=MYFP80efYL0`3GJe`20=Q]G@090=Ua
H@3JMFD0efUJ0=Q/FP3JN6T0g7m`0=UaH@3GI580f6aJ00H0efAB303HIU@0103HJ5H0fWAS0=f1L@3J
MFD30=U^F`H0f6QF00<0fWQY0=UaH@3MPG401P3HJEP20=MQC@80ef9>00L0fG=R0=Q[F03ILf80fg][
0=Q[F03GI4l0f6]H00/0efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3ORW/0fW9O0=akJ@020=QZEP@0
fV]F0`3JK5L01P3MO6X0ghYk0=f1L@3KM600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT7
0=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb
9080cdTm00H0c3ha0==PEP3CH5H0cdXm0<Xb903?BSd30<`n<@L0bS@V1@3;=RP50<e1=080deQ;00D0
dUU<0<e1=03>@cH0c3LY0<i3=P020<`g:@T0c3PZ0`3<>R/01@3>ACT0c3X[0<dj;03=>R`0dU120080
cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl00`3CEDH0cT0a0<i0<@040<i0<@@0cD0a1P3>@3420<i2<P80
dD`m00D0dUQ:0<i2<P3BF4X0d4dn0=ERE0030=9HBP030=1=?P3>@cH0cd@d00H0cd@d0P3?ACD00`3@
B3P0dDm00=5?@0020=9@@0<0dU1200<0e5mC0=9HBP3DGe<00P3BD4800`3BFD`0dU120=9@@P020=9@
@PD0dU921`3BDd@30=ALC0080=IUE@3GK5h0eVEE0=ALC03CEDH0e5a>0==EAP3DG4`80=IQD@030=MY
FP3GJU`0ef]L0080ef]L00@0f6iQ0=UbI@3ILF40fG9U0P3IMFP0103ILVD0fGEX0=UaH@3ILF420=M/
GP@0f6eM00<0eV5A0=EJBP3EFTX00`3EFTX50==B@0070=ELBP3JN6T0f6iQ0=YiJ`3HKV40eVEE0=MW
E`020=ELBPL0deA21P3CED<0103EGT`0e5I40=QYF03FGd`30=UbI@040=IOC`3GJEX0eUm?0=AHA@<0
deM70P3DF4H20=AHA@<0eV5A103GHe402@3HJeP0fG5Q0=MYFP3HK5X0fWQY0=aoL03ILF40efAB0=Q/
FP060=MTDP80f6ID00<0ef9>0=IMBP3FGDX01@3FGDX01P3GI580eUi;0=INB`3JL5h0gH5a0=UbG`<0
f6QF0`3FGd`30=MPC@030=YbG`3HJ5H0g7]Y00P0ef5=0P3GHTh01`3ILf80fG5Q0=UcHP3KNf/0f6]H
0=MTC`3HJeP02`3GI4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=n:N`3JLUl0g7]Y0080f6YF103JJeH3
0=Y/E`060=elJP3ORW/0gGaZ0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00cD<h0</i;@070</k;`D0c3`^00@0
c3ha0<e0<`3?BCd0cdTm0P3AEDT01P3@Cd<0df1F0==PEP3AEDT0cdXm0=5EB@80d4m300D0d5150<m<
@03?C400cda00<i5>@070<e0<`040<e1=03?BSd0cdXm0<m8>P80cD4d0P3CF4/01@3BFD`0cD4d0<i3
=P3<=bT0cT<f0080c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03BD4800P3=>R`70<dl;@D0
cCd^0`3=?Rl70<hn;`030==EAP3>@340cT0a00@0cT0a103=@3460<i0<@80cT8b0P3AC3d01@3BF4X0
cT8b0=9HBP3@CCh0eF9D00<0dUQ:00<0d4dn0<i3=P3?A3@01P3?A3@70<m5=@<0cdHg00H0deY=0=9@
@P3DG4`0dD`m0=16=`3BD4840=17>080d4Pg00<0dDm00=9B@P3BDT801`3BDd@30=ALC0080=IUE@3G
K5h0eUm?0=ALC03CEDH0deM70==EAP3DG4`:0=IQD@070=MYFP3GJe`0ef]L0=Q^H@3ILF40eVEH0=Ua
H@020=UeJ0040=UaH@3IMFP0efaN0=M/GPL0ef=C00<0eVEE0=IMC03EFTX0103EFTX30=ELBP070=MS
D`3JN6T0fG5Q0=YiJ`3HKEd0efYL0=IQD@020=ELBP80deA200<0e5Y70=IMC03FGD`00P3FGD`60=EN
C0050=IUE@3FGd`0f6ID0=QVE03ILVD00P3JMFD01@3GIeL0f6eM0=MWE`3FGdl0efMG00@0efYL0P3G
JEX20=MZG0<0ef]L0P3HKEd20=UaH@070=MYFP3HK5X0fWQY0=aoL03ILF40efAB0=Q/FP060=MTDP@0
f6ID00<0ef=A0=IMBP3FGDX00`3FGDX01P3HIU@0eUi;0=INB`3JL5h0gH5a0=UbG`<0f6QF0`3FGd`3
0=MPC@030=YbG`3HJ5H0g7i/00P0ef5=0P3GHTh01`3ILf80fG5Q0=]kJ`3KNf/0f6]H0=MTC`3HJeP0
1P3GI4l00`3HJUH0efA?0=MTC`020=MTC`L0efEA303HIe8>0=UXE0<0fFYE00<0ghYk0=akJ@3LNfT0
0P3HJUH40=Y[EP<0fVaG00H0gGaZ0=n:N`3MO6X0fgAP0=Y/E`3IK5H60=U^F@030=Y^F@3LOV`0gHEf
0080fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bC0R00T0
bC0R1`3:<R@20<m9?@060<`n<@3CH5H0df1F0<m:?@3:<R@0cdXm0`3<?S470<Xd9PD0bcHX1@3=@C@2
0==HB`050=5EB@3=@C@0cT<f0<`g:@3>@cH00P3<=bT90<`h:P<0c3X[00D0cTDi0<`j:`3=>R`0cCX/
0=9@@P020<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_00<0deE60<i0<@3?ACD0103>@3440<e0<@H0cT0a
0P3>@S820=5<?@0:0=9HBP3>@S80dUQ:0=1=?P3EHU@0dU120=AOD`3BF4X0d4dn0<i3=PL0cd@d1`3?
ACD30<m6=`060==JC@3BD480e5a<0=IUF03@ASL0dU12103@AcP40=18=`030=18>03@BCT0d4Ti00D0
d4Xj0`3CEDH0103FGdl0efUJ0==EAP3CEDH70=5<>`L0dDdl0`3BCS`0103DF4P0eVEE0=AHB03GJEX2
0=UeJ0040=MYFP3IMFP0ef=C0=MSD`80dTln2P3CD3l50==B@0040=ELBP3JN6T0f6iQ0=YiJ`80eVEE
0`3EG4X70==D@PH0deE300D0eEi<0=AFA03FGd`0eUm<0=MYFP020=UbI@040=IOC`3GJEX0eUm?0=AH
A@<0deM70P3DF4H20=AHA@80e5Q60P3DFTL0303FGd`0ef=A0=MSD@3HJeP0fG5Q0=MYFP3HK5X0fWQY
0=aoL03ILF40efAB0=Q/FP<0efAB00<0eV5?0=ELBP3EG4X01`3FGDX02@3FGd`0f6ID0=QVE03HKEd0
f6ID0=QXEP3JM6<0gH5a0=YeI@030=U^F`030=QXEP3FHDl0eUm<00<0ef1=00<0fW9O0=QXEP3MPW@0
203GHDd20=MRCP070=UcHP3ILF40fg][0=]kJ`3HJeP0efA?0=Q[F0060=MTC`030=Q/FP3GI4l0efA?
0080efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3MQGH0g7]Y0=akJ@020=QZEP@0fV]F0`3JK5L01P3M
O6X0ghYk0=elJP3KM600fVaG0=U/EPH0fFiI00D0fViI0=anK03MQGH0fW1M0=Y^F@070=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ah<0<P]80030</i;@38;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb9080cdTm00H0
c3ha0==PEP3CH5H0cdXm0<Xb903?BSd30<`n<@L0bS@V1@3;=RP50<e1=0050<m<@03CF4/0cda00<e1
=03>@cH0103<=bT90<`h:P<0c3X[00L0cTDi0<`j:`3=>R`0cCX/0=9@@P3=>R`0cT0b00L0cC`]1@3=
?Bh30<dn;`L0cSh_00<0deE60<i0<@3@BSX0103>@3440<e0<@H0cT0a0P3>@S820=5<?@0:0=9HBP3@
AcP0dUQ:0=1=?P3EHU@0d4dn0=ERE03BF4X0d4dn0<i3=PL0cd@d1`3?ACD30<m6=`070==JC@3BD480
e5a<0=IUF03@ASL0dU120=5<?@030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==EAP040=AL
C03GJEX0dU920==EAPL0dD`k1`3ACC`20=9>?0050=AC@@3DF4P0eF9D0=AHB03EHU@00P3IMFP0103G
K5h0fGEX0=MSD`3GHe<20=9??PX0de0o1@3CDT00103EG4X0fWQY0=Q^H@3JNF/20=IUE@<0eEa:1`3C
E4860==E@`050=ENC03DET@0eUm<0=IOC03FHE400P3ILVD0103FGdl0efUJ0=IOC`3DF4D30==GA`80
e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A0=Q]G@3GHe40efAB0=YeI@3LOg00f6eM0=EKB03GI580eE]8
1@3EG4X:0=IMBP060=QVE03FGT/0eUi;0=UaH@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0fW9O0=QX
EP3MPW@0203GHDd20=MRCP070=UcHP3ILF40fg][0=]kJ`3HJeP0efA?0=Q[F0060=MTC`030=Q/FP3G
I4l0f6QF0080efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3ORW/0g7]Y0=akJ@020=QZEP@0fV]F0P3J
K5L01`3JKUT0gGaZ0=n:N`3MPG40fgAP0=Y/E`3IK5H01P3IKUT01@3JKUT0g7i/0=f5MP3KMV<0fViI
00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PL0
bS8T0P3?BCd01P3<?S40df1F0==PEP3<?S40bS8T0<m:?@<0c3ha1`3:=2H50</f:0D0cD4d00D0cda0
0==HB`3?C400cD4d0<i3=P040<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<dj;03>
ACT01`3=?2d50<dm;P<0cCh_1P3>?Rl0103>@S80deE60<i0<@3@BSX40<i0<@@0cD0a1P3>@3420<i2
<P0:0=5<?@3?ACD0dUQ:0=5<?@3BF4X0dU=40==LCP3@CCh0eF9D0=9HBP80cT<f1`3?A3@70<m5=@<0
cdHg00D0deY=0=9@@P3DG4`0eVEH0=16=`020=9@@P<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:
>P@0deE600<0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl00D0e5Q60=AHB03EHU@0e5Q80=IUF002
0=UeJ0040=M/GP3IMFP0ef=C0=MSD`80dTln2P3CD3l50==B@0040=ELBP3JN6T0fG9U0=YiJ`80eVEE
0`3EG4X70==D@PH0deE300D0deM70=AFA03FGd`0eUm<0=IOC`020=UbI@040=IOC`3GJEX0eUm?0=AH
A@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL02P3GHe40f6eM0=MSD@3GI580f6eM0=aoL03HKEd0eE]8
0=MTDP3EFdP50=ELBPX0eUe:00H0f6ID0=INB`3FGT/0fWQY0=f1L@3ILUl30=QXEP<0eUm<0`3GH4d0
0`3JLUl0f6QF0=f2M0080=MQC@80ef9>00L0fG=R0=UaH@3KNf/0fg][0=Q[F03GI4l0f6]H00H0efA?
00<0f6aJ0=MTC`3HK5X00P3GI4l70=MUD@`0f6MB3P3IJ5@20=UZE@040=Y`G@3ORW/0g7]Y0=akJ@80
f6YF103JJeH02@3JK5L0fW9O0=]dH03MO6X0ghYk0=j4L`3KM600fVaG0=U/EP060=U^F@050=Y^F@3K
N6D0gHEf0=]fH`3JLUl01`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP
1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;
>Bd0bC0R00T0bC0R1`3:<R@00`3>ACT0cdTm0<`n<@020==PEP030<`n<@3:<R@0cdXm00<0c3ha1`3:
=2H50</f:0030<`j:`3=@C@0cD4d0080cD4d00D0cdXm0==HB`3?C400c3LY0<i3=P040<`g:@T0c3PZ
0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<dj;03>ACT01`3=?2d50<dm;P<0cCh_1P3>?Rl0103@
BCT0deE60<i2<P3@BSX40<i0<@@0cD0a1P3>@3420<i2<P040=5<?@3>@S80dUQ:0=5<?@80dUQ:00@0
eF9D0=1=?P3EHU@0d4dn0P3>@cH70<m4=0L0cdDe0`3?ASL01@3CFTd0dU120=ALC03FIEP0d4Hg0080
dU120`3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj103CEDH00`3GJEX0dD`k0==EAP070=5<>`L0
dDdl0P3BCS`01@3DF4H0e5Q80=ERE03DF4P0eVEH0080fGEX00@0efaN0=UeJ03GHe<0ef=C0P3BCch:
0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED30=ELBPL0deA21`3CED<02P3DET@0eUm<0=IO
C03FGdl0efUJ0=Q]G@3FGdl0eV5A0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A
0=Q]G@3GHe40ef1=0=Q]G@3LOg00f6eM0=EKB03GI580eE]81@3EG4X:0=IMBP060=QVE03FGT/0eUi;
0=YhJ@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0fW9O0=QXEP3MPW@0203GHDd02@3GI580ef9>0=Uc
HP3ILF40gHEf0=b0L03HJeP0efA?0=Q[F0060=MTC`030=Q/FP3GI4l0f6aJ0080efA?1`3GIE4<0=QW
DP<0fFQD00<0fFYE0=Y`G@3JL5d0203JL5d01P3JLUl0fgAP0=]hI@3ORW/0g81`0=anK0<0fG=N00@0
fgQU0=akJ@3LNfT0gGaZ0P3MP6d01P3NQ7<0ghYk0=f5MP3LNfT0fgAP0=]gH080gGaZ1@3LOV`0103M
PG40gXMh0=elJP3MO6X70=]fH`80fgQU00<0fg=M0=YaF`3JLE/00P3JLE/30=YbG080fg9L1`3KLed7
0=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]
803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PL0bS8T00<0c3ha0<m9?@3<?S400P3CH5H00`3<
?S40bS8T0<m:?@030<`n<@L0bS@V1P3;=RP00`3=@C@0c3`^0<e1=0020<e1=0040==HB`3?C400cD0a
0<i3=P@0c3LY2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03BD480cT0b0<i5>@070<dl;@D0cCd^
0`3=?Rl60<hn;`040=19>@3CEDH0dDm00=1:>P@0cT0a103=@3460<i0<@80cT8b00@0dD`m0<i2<P3B
F4X0dD`m0P3BF4X0103EHU@0d4dn0=ERE03@CCh20<i3=PL0cd@d1`3?ACD30<m6=`050==JC@3BD480
e5a<0=IUF03@ASL00P3BD4830=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01`3EFTX0deE60==E
AP3CEDH0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl00D0e5Q60=AHB03EFTX0e5Q80=ERE0020=Ue
J0040=M/GP3IMFP0ef=C0=M/GP80dTln2P3CD3l50==B@0040=ELBP3JN6T0fWU[0=YiJ`80eVEE0`3E
G4X70==D@PL0deE300@0e5I40=IOC03FGd`0eUm?0P3GJEX30=IOC`040=AHA@3CEdL0deM70==GA`80
e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A0=Q]G@3GHe40eE]80=Q]G@3LOg00f6eM0=EKB03GI580eE]8
1@3EG4X:0=IMBP060=QVE03FGT/0eUi;0=YhJ@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0fW9O0=QX
EP3MPW@0203GHDd20=Q[F080fWQY00D0ghYk0=j7N03JLUl0efEA0=Q[F0060=MTC`030=Q/FP3GI4l0
f6aJ0080efA?1`3GIE480=QWDP030=iiI@3SRG@0i8ih00L0i8ih1@3UTG`0103PP6`0fW1M0=]dH03L
NfT20=anK0050=n:N`3MPG40gXAc0=akJ@3LP7001@3NQ7<20=f5MP040=f1L@3ORW/0gXMh0=f0K@@0
gGaZ0P3LOV`30=]fH`040=elJP3ORW/0gGaZ0=elJPL0fgIS00<0g7IP0=YaF`3JLE/0103JLE/30=Yb
G080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0
b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PL0bS8T00<0c3ha0<m9?@3<
?S400P3CH5H0103<?S40bcT]0<e3>03;>Bd20<`n<@L0bS@V1P3;=RP00`3=@C@0bcHX0<e1=0020<e1
=0040==HB`3?C400cdPj0<dm;P@0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03BD4800P3>
ACT70<dl;@D0cCd^0`3=?Rl60<hn;`040=19>@3CEDH0deE60=1:>P@0cT0a103=@3460<i0<@80cT8b
00D0dD`m0<i2<P3BF4X0dD`m0=9HBP020=ERE0030=1=?P3EHU@0d4dn0080cT<f1`3?A3@60<m5=@09
0=9@@03?ASL0cdHg0<m6=`3CFTd0dU120=ALC03FIEP0d4Hg0080dU120`3@AcP40=18=`030=18>03@
BCT0d4Ti00D0d4Xj00L0eUm?0==EAP3CEDH0deE60=MYFP3AC3/0deE600L0dD`k1`3ACC`20=9>?005
0=AHAP3DF4P0e5Q80=AHB03EHU@00P3IMFP0103GK5h0fGEX0=MSD`3GK5h20=9??PX0de0o1@3CDT00
103EG4X0fWQY0=YiJ`3JNF/20=IUE@<0eEa:1`3CE4870==E@`040=AFA03FGd`0eUm<0=IOC`80efUJ
0`3FGdl0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H50=AJA`0:0=MSD@3HKEd0ef=A0=EK
B03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0D0eEa:2P3FGDX01P3HIU@0eUi;0=INB`3JN6T0gH5a0=Ub
G`<0f6QF0`3FGd`01P3GIE40f6QF0=QXEP3JMFD0fFmN0=f2M0@0f6UH00P0f6ID0=MQC@3HJEP0f6aJ
0=YiJ`3KNf/0gH5a0=f5MP80h8j100H0g7m`0=]lK@3KNf/0fW1N0=Q[F03GIE430=MTC`030=Q/FP3H
JUH0f6aJ0080efA?1`3GIE480=QWDP030=iiI@3TSWP0i8ih00@0i8ih203UTG`0203ORW/0gH5a0=f1
L@3MPG40gXMh0=f5MP3ORW/0gHEf203NQ7<20=f5MP040=j7N03ORW/0ghYk0=f5MP@0gXAc00<0ghYk
0>2>P@3PSX40303PSX400`3NQgP0gXAc0=]hI@090=]hI@030=]dGP3KLed0fg=M00D0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]
0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb90050<dj;03<?S40c3ha0=9IC03CH5H00`3<?S40
0`3:=2H0c3ha0<`n<@070<Xd9PH0bcHX00<0cD4d0</f:03?B3X00P3=@C@00`3CF4/0cda00<m<@005
0<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<i5>@3@CT401`3=?2d50<dm;P<0cCh_
1P3>?Rl0103@BCT0deE60==EAP3@BSX40<i0<@@0cD0a1P3>@3420<i2<P050=5<?@3>@S80dUQ:0=5<
?@3BF4X00P3EHU@00`3@CCh0eF9D0=1=?P020<i3=PL0cd@d1P3?ACD02@3BD400cdHg0<m6=`3?ASL0
deY=0=9@@P3DGe<0eVEH0=16=`020=9@@P<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IO
C`3AC3/0deE60==EAP3GJEX0dD`k0==EAP070=5<>`L0dDdl0P3BCS`01@3DF4H0e5Q80=AHB03DF4P0
eF9D0080fGEX00@0efaN0=UaH@3GHe<0efaN0P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[
0P3FIED30=ELBPL0deA21`3CED<0103DET@0eUm<0=AHAP3DET@20=MYFP<0eUm?00@0e5Q50==GA`3C
EdL0deM70P3DF4H20=AHA@80e5Q61@3DFTL02P3GHe40f6eM0=MSD@3EFdP0f6eM0=aoL03HKEd0eE]8
0=MTDP3EFdP50=ELBPX0eUe:00H0f6ID0=INB`3FGT/0fWQY0=f1L@3ILUl30=QXEP<0eUm<00H0ef1=
0=MUD@3HJ5H0fWEU0=U_GP3MPW@50=QYF00<0=MUD@3GHDd0ef5=0=U^F`3HJeP0g7i/0=YhJ@3ORW/0
gXMh0=YbG`3HJeP0fG=R0P3HJeP0103IJEH0efA?0=MTC`3GI4l30=Q/FP030=QZEP3GI4l0efEA00H0
efEA203HIe800`3NNFD0hhUd0>B>N0020>B>N0P0iI5l0P3TUHL0203TSWP0gH5a0=f1L@3MPG40gXMh
0=f5MP3ORW/0gHEf203NQ7<20=f0K@050=j4L`3ORW/0gXMh0=elJP3KN6D00`3KM600103JM6<0fgIS
0=YbG`3IKUT20=Y^F@030>2>P@3KMV<0fgIS00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd0
0P3>ACT00`38;B00bcT]0<T`8P090<T`8PP0bS8T0P3<?S400`3AEDT0df1F0<`n<@020<`n<@030<Xd
9P3<?S40c3ha00L0bS@V1P3;=RP00`3=@C@0bcHX0<m<@0020<e1=0030==HB`3?C400cda000D0c3LY
2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03BD480cTDi0=1@A@070<dl;@D0cCd^0`3=?Rl60<hn
;`040=19>@3CEDH0deE60=1:>P@0cT0a103=@3460<i0<@80cT8b00D0dD`m0<i2<P3BF4X0dD`m0=9H
BP020=ERE0030=1=?P3EHU@0d4dn0080cT<f1`3?A3@60<m5=@060=9@@03?ASL0cdHg0<m6=`3CFTd0
dU120P3FIEP00`3@ASL0dU120=9@@P030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01`3FGdl0
dD`k0==EAP3CEDH0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl00D0e5Q60=AHB03DF4P0e5Q80=ER
E0020=UeJ080efaN00@0ef=C0=M/GP3BCch0dTln2P3CD3l50==B@0040=ELBP3JN6T0fWU[0=YiJ`80
eVEE0`3EG4X70==D@PL0deE300@0e5I40=EKB03DET@0e5I40P3GJEX30=IOC`040=AHA@3CEdL0deM7
0==GA`80e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A0=QXEP3GHe40eE]80=Q]G@3LOg00f6eM0=EKB03G
I580eE]81@3EG4X:0=IMBP060=QVE03FGT/0eUi;0=YhJ@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0
fW9O0=QXEP3MPW@01`3GHDd02P3GI580fG5Q0=Q[F03LOV`0fWQY0=n:N`3PSX40fW9O0=Q[F03IKeh6
0=MTC`050=YdH`3HK5X0fgQU0=Q/FP3GI4l01`3GIE480=QWDP030=iiI@3SRG@0i8ih00`0i8ih00T0
gg]W0=UXE03IJ5@0fFYE0=f1L@3MO6X0ghYk0=akJ@3KM6000P3HJUH01@3JJeH0fVmJ0=]hI@3LNfT0
gGaZ0080gH1]00<0gHEf0=n:N`3NQgP01@3MO6X00`3KN6D0fgIS0=]fH`020=]fH`040=]dH03PSX40
fgIS0=]fH`L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P09
0<T`8PP0bS8T0P3<?S400`3AEDT0df1F0<`n<@020<`n<@030<Xd9P3<?S40c3ha00L0bS@V1P3;=RP0
1P3=@C@0bcHX0<m<@03=@C@0cda00==HB`80cda01@3<=bT90<`h:P<0c3X[00L0cTDi0<`j:`3=>R`0
cCX/0=9@@P3>ACT0d51500L0cC`]1@3=?Bh30<dn;`H0cSh_00@0d4Ti0==EAP3CEDH0d4Xj103>@344
0<e0<@H0cT0a0P3>@S801@3AC3d0cT8b0=9HBP3AC3d0dUQ:0080eF9D00<0d4dn0=ERE03@CCh00P3>
@cH70<m4=0H0cdDe00H0dU100<m6=`3?ASL0cdHg0==JC@3BD4820=IUF0030=16=`3BD480dU1200<0
d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IOC`3AC3/0deE60==EAP3GJEX0dD`k0==EAP07
0=5<>`L0dDdl0P3BCS`01@3DF4H0e5Q80=AHB03DF4P0eF9D0080fGEX00@0efMG0=M/GP3GHe<0eVEE
0P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED30=ELBPL0deA21`3CED<40=AFA003
0=IQD@3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H20=AHA@80e5Q61@3DFTL30=MS
D@070=EKB03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0050=ELBPX0eUe:00H0f6ID0=INB`3GH4d0fWQY
0=f1L@3ILUl30=QXEP<0eUm<0`3GH4d00`3JLUl0f6QF0=f2M0070=MQC@050=QYF03HJeP0ef9>0=]k
J`3ILF400P3ORW/00`3HJeP0efA?0=Q[F0060=MTC`050=YdH`3HK5X0g7i/0=Q/FP3GI4l01`3GIE48
0=QWDP030=iiI@3SRG@0i8ih00`0i8ih00@0gg]W0=UXE03IJ5@0fFYE0P3MPG400`3ORW/0fgQU0=b0
L0020=QZEP@0fV]F00H0fVaG0=]dH03KM600gXAc0=n:N`3NQ7<20=Y/E`030=U/EP3IKUT0fFiI00@0
fFiI0P3JKUT00`3ORW/0fgIS0=]fH`070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0
g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bSL[0080cTDi
00<0b2dP0</i;@39<2802@39<2880<Xb9080c3ha00<0dEE90==PEP3<?S400P3<?S420<Xd9P030<`n
<@3:=2H0bS@V00D0bS@V1P3;=RP01P3=@C@0bcHX0<m<@03=@C@0cda00==HB`80cda01@3<=bT90<`h
:P<0c3X[00L0cTDi0<`j:`3=>R`0cCX/0=9@@P3>ACT0d51500L0cC`]1@3=?Bh30<dn;`H0cSh_00@0
d4Ti0==EAP3CEDH0d4Xj103>@3440<e0<@H0cT0a0P3>@S801@3AC3d0cT8b0=9HBP3AC3d0dUQ:0080
eF9D00<0d4dn0=ERE03@CCh00P3>@cH70<m4=0H0cdDe00H0dU100<m6=`3?ASL0cdHg0==JC@3BD482
0=IUF0030=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IOC`3AC3/0
deE60==EAP3GJEX0dD`k0==EAP070=5<>`L0dDdl0P3BCS`01@3DF4H0e5Q80=AHB03DF4P0eF9D0080
fGEX00@0ef=C0=M/GP3GHe<0e5Q80P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED3
0=ELBPL0deA21`3CED<40=AFA0030=IOC`3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0deM70P3D
F4H20=AHA@80e5Q61@3DFTL30=MSD@070=EKB03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0050=ELBPX0
eUe:00H0f6ID0=INB`3HJ5H0fWQY0=f1L@3ILUl30=QXEP<0eUm<0`3GH4d00`3JLUl0f6eM0=f2M007
0=MQC@050=QYF03HJeP0ef9>0=]kJ`3ILF400P3ORW/00`3HJeP0efA?0=Q[F0060=MTC`050=YdH`3H
K5X0g7i/0=Q/FP3GI4l01`3GIE480=QWDP030=iiI@3SRG@0i8ih00`0i8ih00T0gg]W0=UXE03IJ5@0
fFYE0=f1L@3LOV`0ghYk0=^BRP3QZj<01`3OVi40203OXiX0i:JM0>BVW@3ORW/0gXAc0=Y`G@3JK5L0
fFaF1P3IKUT20=Y^F@030=f5MP3LOV`0fgIS00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP0P3;>Bd00`38;B00cTDi
0<i5>@020</i;@X0bC0R203:<R@20<`n<@030=5EB@3CH5H0c3ha0080c3ha0P3:=2H00`3<?S40bS@V
0<Xd9P050<Xd9PH0bcHX00H0cD4d0</f:03?C400cD4d0<m<@03CF4/20<m<@0D0c3LY2@3<>2X30<`j
:`070<i5>@3<>R/0cCX/0<dj;03BD480cTDi0=1@A@070<dl;@D0cCd^0`3=?Rl60<hn;`040=19>@3C
EDH0deE60=1:>P@0cT0a103=@3460<i0<@80cT8b00X0dD`m0<i2<P3ACd00dD`m0=9HBP3GJU`0eF9D
0=1=?P3EHU@0d4dn0P3>@cH70<m4=0H0cdDe00H0dU100<m6=`3?ASL0cdHg0==JC@3BD4820=IUF003
0=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IOC`3AC3/0deE60==E
AP3GJEX0dD`k0==EAP070=5<>`L0dDdl0P3BCS`01@3DF4H0eUm?0=AHB03DF4P0eF9D0080fGEX00@0
eVEE0=M/GP3GHe<0e5Q80P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED30=ELBPL0
deA21`3CED<40=AFA0030=IOC`3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H20=AH
A@80e5Q61@3DFTL30=MSD@070=EKB03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0050=ELBPX0eUe:00L0
f6ID0=INB`3HJ5H0fWQY0=f1L@3ILUl0f6YF0080f6QF0`3FGd`30=MPC@80fW9O00<0g7m`0=MQC@3G
HDd01@3GHDd01@3HJEP0f6]H0=MRCP3KNf/0fG5Q0080ghYk00<0f6]H0=MTC`3HJeP01P3GI4l20=Yd
H`030=anK03HK5X0efA?00L0efEA203HIe800`3NNFD0hhUd0>B>N00<0>B>N0090=mkI`3IJ5@0fFQD
0=UZE@3MPG40g7]Y0=n:N`3OXiX0j;Zb00P0hJnW00L0j;Zb0>Bc[03ORW/0gXAc0=]dH03JK5L0fFaF
00H0fFiI0P3JKUT00`3MPG40g7i/0=]fH`070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=ae
G`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]00<0b2dP0<i5>@3>
ACT00P3;>Bd00`39<280bc/_0<T`8P070<T`8PP0bS8T0P3<?S401@3?BSd0df1F0<`n<@3<?S40bcHX
0080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0060<e1=03;=RP0cda00<e1=03?C400deQ;0P3?
C4000`3=>R`0c3LY0<`g:@020<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<i5>@3@
D4D01`3=?2d50<dm;P<0cCh_1P3>?Rl0103@BCT0deE60==EAP3@BSX40<i0<@@0cD0a1P3>@3420<i2
<P0:0=5<?@3>@S80dD`m0=5<?@3BF4X0efaN0=ERE03@CCh0eF9D0=1=?P80cT<f1`3?A3@60<m5=@06
0=9@@03?ASL0cdHg0<m6=`3CFTd0dU120P3FIEP00`3@ASL0dU120=9@@P030=17>0@0d4Pg00<0d4Ph
0=19>@3@BCT01@3@BSX01`3FGdl0dD`k0==EAP3CEDH0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl
00D0e5Q60=ERE03DF4P0e5Q80=ERE0020=UeJ080efaN00@0ef=C0=AHB03BCch0dTln2P3CD3l50==B
@0040=ELBP3JN6T0fWU[0=YiJ`80eVEE0`3EG4X70==D@PL0deE3103DET@00`3FGdl0efUJ0=IOC`02
0=IOC`040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPD0e5Y70`3GHe401`3EFdP0f6eM0=ao
L03HKEd0eE]80=MTDP3EFdP01@3EG4X:0=IMBP090=QVE03FGT/0f6QF0=YhJ@3MPG40fG9O0=UaH@3H
J5H0fG5Q00<0eUm<0`3GH4d30=YbG`L0ef5=00D0f6UH0=Q[F03GHTh0fg][0=UaH@020=n:N`030=Q[
F03GI4l0f6]H00H0efA?0P3JM6<00`3LOV`0f6aJ0=MTC`070=MUD@P0f6MB00<0gWUU0>>9M03TSWP0
303TSWP02@3ONfL0fFQD0=UXE03IJUD0gH5a0=akJ@3ORW/0gi^A0>Rj/P080>6_Y`80i;>/00D0ghYk
0=j4L`3KM600fVaG0=U/EP060=U^F@80fViI00<0fgIS0=anK03KM6001`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B02
0</i;@070<P]803>ACT0cTDi0</k;`3;>Bd0bC0R0</k;`080<T`8PP0bS8T0P3<?S401@3?BSd0df1F
0<`n<@3<?S40bS8T0080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0060<e1=03;=RP0cda00<e1
=03?C400deQ;0P3?C4000`3>@cH0c3LY0<`g:@020<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=
>R`0dU120<i5>@3@D4D01`3=?2d50<dm;P<0cCh_1P3>?Rl0103BDT80deE60==EAP3@BSX40<i0<@@0
cD0a1P3>@3420<i2<P0:0=5<?@3>@S80dD`m0=5<?@3BF4X0efaN0=ERE03BDd@0eF9D0=1=?P80cT<f
1`3?A3@60<m5=@060=9@@03?ASL0cdHg0<m6=`3CFTd0dU120P3FIEP00`3@ASL0dU120=9@@P030=17
>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01@3FGdl0dD`k0==EAP3CEDH0efUJ0080deE61`3AC3/7
0=5=?080dThl00<0e5Q60=ERE03EFTX00P3EHU@20=UeJ080efaN00@0ef=C0=ENCP3BCch0dTln2P3C
D3l50==B@0060=ELBP3JN6T0fWU[0=YiJ`3FIED0eV5A0`3EG4X70==D@PL0deE3103DET@00`3FGdl0
efUJ0=IOC`020=IOC`040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPD0e5Y70`3GHe401`3G
H4d0f6eM0=aoL03HKEd0eE]80=MTDP3EFdP01@3EG4X00`3FGDX0ef9>0=IMBP070=IMBP090=QVE03F
GT/0f6QF0=YhJ@3MPG40fG9O0=YhJ@3HJ5H0fG5Q00<0eUm<0`3GH4d30=YbG`L0ef5=00D0f6UH0=Q[
F03GHTh0fg][0=UaH@020=n:N`030=Q[F03GI4l0f6]H00H0efA?0P3JM6<00`3LOV`0f6aJ0=MTC`07
0=MUD@P0f6MB00<0gWUU0>>9M03TSWP0103TSWP00`3UTG`0i8ih0>B>N0050>B>N0090=mkI`3IJ5@0
fFQD0=UZE@3MPG40g7]Y0=n:N`3OVi40j;Zb00P0hJnW0P3T/j`01@3ORW/0gXAc0=]dH03JK5L0fFaF
00H0fFiI00D0fViI0=]dH03KMV<0g7i/0=Y^F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@3=@cP0b2dP
00<0cTDi00<0bcT]0<T`8P3;>bl02039<2880<Xb90040<`n<@3?BCd0cdXm0==PEP80c3ha00@0bS8T
0<Xd9P3:=2H0c3ha1`3:=2H60</f:0060<e1=03;=RP0cda00<e1=03?C400dEE90P3?C4000`3>@cH0
cT0b0<`g:@020<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<i5>@3@D4D01`3=?2d5
0<dm;P<0cCh_1P3>?Rl30==EAP030=1:>P3>@340cT0a0080cT0a103=@3460<i0<@80cT8b00X0dD`m
0<i2<P3AC3d0dD`m0=9HBP3GK5h0eF9D0=9HBP3EHU@0d4dn0P3>@cH70<m4=0H0cdDe00H0dU100<m6
=`3?ASL0cdHg0==JC@3BD4820=IUF0030=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19
>@050=1:>P050=IOC`3AC3/0deE60==EAP3GJEX00P3CEDH70=5<>`L0dDdl0P3BCS`00`3DF4H0eF9D
0=AHB0020=ERE080fGEX0P3GK5h20=MSD`030=9B@P3BCch0de0o00T0de0o1@3CDT001P3EG4X0fWQY
0=YiJ`3JNF/0eVEE0=ALC0<0eEa:1`3CE4870==E@`@0e5I400<0eUm?0=MYFP3FGdl00P3FGdl0103D
F4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H50=AJA`<0ef=A00L0efAB0=Q]G@3JMFD0f6eM0=EK
B03GI580eE]800D0eEa:00<0eUm<0=QVE03FGDX01`3FGDX02@3HIU@0eUi;0=QXEP3KNf/0gXMh0=Ub
G`3JN6T0f6QF0=UaH@030=IOC0<0ef1=0`3JLUl70=MQC@050=QYF03HJeP0ef9>0=]kJ`3ILF400P3O
RW/00`3HJeP0efA?0=Q[F0060=MTC`80fWAS00<0g7i/0=Q/FP3GI4l01`3GIE480=QWDP030=iiI@3S
RG@0i8ih00@0i8ih0`3UTG`50>B>N0090=mkI`3IJ5@0fFQD0=UZE@3MPG40g7]Y0=n:N`3OVi40j;Zb
00P0hJnW0P3T/j`01@3ORW/0gXAc0=]dH03JK5L0fFaF00H0fFiI00D0fViI0=]fH`3MO6X0g7i/0=Y^
F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/7
0<LX6``0abTL2@38:ah<0<P]80030</i;@3>ACT0b2dP0080cTDi00@0cda00</i;@39<280bc/_2039
<2880<Xb90040<`n<@3?BCd0cdXm0==PEP80c3ha00@0bS8T0<Xd9P3:=2H0c3ha1`3:=2H30</f:007
0<dn;`3=@C@0cD4d0<m:?@3=@C@0dE960<m:?@040=5BAP80dD`m0`3<=bT90<`h:P<0c3X[00L0cTDi
0<`j:`3=>R`0cCX/0=9@@P3>ACT0d51500L0cC`]1@3=?Bh30<dn;`H0cSh_0`3CEDH00`3@BSX0cT0a
0<i0<@020<i0<@@0cD0a1P3>@3420<i2<P0:0=5<?@3>@S80dD`m0=5<?@3BF4X0efaN0=ERE03BF4X0
eF9D0=1=?P80cT<f1`3?A3@60<m5=@060=9@@03?ASL0cdHg0<m6=`3CFTd0dU120P3FIEP00`3@ASL0
dU120=9@@P030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01@3FGdl0dD`k0==EAP3CEDH0efUJ
0080deE600<0dU120==EAP3CEDH0103CEDH70==GA`80e5Q600<0eUm?0=IUF03FGdl00P3FIEP20=Ue
J080f6iQ0P3FIeX0103FHE40e5Q80=AHB03DF4P:0=EJBP<0eEa:00H0ef=C0=UeJ03JNF/0fWU[0=IU
E@3DG4`30=ELBPL0deA21`3CED<40=AFA0030=IOC`3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0
deM70P3DF4H20=AHA@80e5Q61@3DFTL30=MSD@070=MTDP3HKEd0fWEU0=Q]G@3EFdP0efAB0=EKB005
0=ELBP80f6ID203FGDX0303HIU@0eUi;0=QXEP3LP700gXMh0=UbG`3JN6T0f6QF0=UaH@3FGd`0f6QF
0=IOC0<0ef1=0`3JLUl00`3GHDd0efEA0=MQC@040=MQC@070=QYF03HJeP0ef9>0=]kJ`3ILF40h8j1
0=n:N`030=Q[F0H0efA?00<0fWAS0=]kJ`3LOV`00P3HK5X70=MUD@P0f6MB00<0gWUU0>>9M03TSWP0
103TSWP30>FAO0D0i8ih00T0gg]W0=UXE03IJ5@0fFYE0=f1L@3LNfT0ghYk0>FMU03X^[80203Q[jL2
0>Bc[0050=j7N03NQ7<0fgAP0=Y/E`3IK5H01P3IKUT01@3JLUl0g7]Y0=akJ@3LOV`0fViI00L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7P`0b2dP00<0bcT]0<i5>@38;B000P3>ACT0103ADTH0bcT]0<T`8P3;>bl50<T`8P030<Xb
903<?2h0c3`^00<0c3`^1@3?BCd0103@Cd<0dEE90=5EB@3CH5H20=1?@`80cdXm00D0cD<h0<m8>P3<
?S40c3ha0<e0<@040<Xd9PH0bcHX00P0cD4d0</f:03?C400cD4d0<m<@03@Cd<0cda00=5EB@80cT<f
0`3<=bT90<`h:P050<`j:`3>@cH0cT<f0=1>@@3>ACT00P3?ASL0103AEDT0d4i10=5EB@3=@C@60<dl
;@D0cCd^0`3=?Rl60<hn;`<0deE600<0d4Xj0<i0<@3>@3400P3>@3440<e0<@H0cT0a0P3>@S802P3A
C3d0cT8b0=5<?@3CEDH0dUQ:0=M/GP3EHU@0dUQ:0=ERE03@CCh20<i3=PL0cd@d103?ACD00`3ACd00
dU100=9HBP030=9@@P050=AOD`3BF4X0eVMJ0=IWFP3BD4800P3BFD`30=9@@P050=5=?03@B3L0d4Pg
0=18=`3@B3P00P3@BCT50=1:>P050=IOC`3BD400deE60==EAP3GJEX00P3CEDH20=5<>`030=9@@P3C
EDH0deE60080deE61`3CEdL01`3DF4H0eUm?0=IUF03GJe`0f6iQ0=UbI@3ILF400P3IMFP20=UbI@80
fG5Q00@0f6iQ0=M/GP3HKEd0efYL0`3GHe<:0=IUE@070=Q^H@3ILF40fWU[0=YiJ`3GJU`0eVEE0=MW
E`020=MTDPL0eUe<1`3EGT`30=IOC0030=IOC`3GIeL0efUJ00<0eUm?00@0e5Q50==GA`3CEdL0deM7
0P3DF4H20=AHA@80e5Q600<0e5Y70=IOC03GHe400P3GHe402@3HK5X0ef]L0=M[G03HK5X0fWEU0=]l
K@3JMFD0efAB0=Q/FP020=MTDP080=ENC03EG4X0eEa:0=ELBP3HIU@0fFiK0=IMBP3GHe460=IMBP0<
0=QVE03FGT/0f6QF0=b0L03MPW@0fG9O0=YhJ@3HJ5H0fG5Q0=IOC03HJ5H0eUm<0`3GH4d30=YbG`03
0=MQC@3HJEP0ef5=00@0ef5=00D0f6UH0=Q[F03GHTh0fg][0=UaH@020>2>P@<0f6]H1P3GI4l00`3J
M6<0g7i/0=anK0020=Q/FPL0efEA1P3HIe80103HJeP0fFmL0>20K03TSWP60>FAO0030>BEQ`3UTG`0
iI5l00@0iI5l00T0h81/0=UXE03IJ5@0fFYE0=f1L@3LNfT0ghYk0=nSVP3X^[80203Q[jL20>Bc[080
gXAc00<0fgAP0=Y/E`3IK5H01P3IKUT01@3KMV<0g7i/0=]fH`3LOV`0fViI00L0fVmJ1`3JLE/30=Yb
G080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK1@37:A`00`3:<R@0
bcHX0</f:0040</f:0h0cD<h1`3>ACT02@3?BSd0dE960<i5>@3ADTH0cda00=5EB@3ADTH0cTDi0<m<
@0060<m8>P030<m:?@3ADTH0dEE900L0dEE900@0deQ;0==JC@3CFTd0df1F0P3@Cd<20<m:?@030<e1
=03>ACT0bS@V00D0bS@V00<0c3LY0<e0<`3=@3<00P3=@3<20<e1=0080<m:?@3=@C@0dE960<m:?@3A
DTH0deY=0<m:?@3CG4h20=5<?@<0cT<f00<0cT0b0<`h:P3<>2X01P3<>2X30<`j:`070<i5>@3<>R/0
cCX/0<dj;03BD480cTDi0=1@A@070<dl;@D0cCd^0`3=?Rl0103>?Rl0cd@d0<m8>P3?B3X20=19>@<0
dUU<00D0dU=40=1:>P3@BSX0d4Xj0<m4=0020<e0<@<0cdXm1P3AC3d0103BDT80dea>0=9HBP3CG4h2
0=ERE0050=M/GP3FIeX0eF9D0=IWFP3CEDH00P3@CCh70=5>?`D0dDm000<0dU100=9HBP3BD4800P3B
D4801@3DGe<0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj
00D0eUm?0==EAP3CEDH0e5a<0=M/GP020=ALC0L0deE61`3CEdL01@3DF4H0eV5A0=IUF03GJe`0eVEH
0080fG5Q0`3IMFP0103ILF40efaN0=M/GP3FIeX30=MSD`030=ENCP3EFTX0eEY:00L0eEY:0`3EG4X0
1`3GHe<0efUJ0=YiJ`3JNF/0efYL0=IUE@3GIeL00P3EG4X70==D@PL0deE3103DET@00`3EFdP0efUJ
0=IOC`020=IOC`040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPD0e5Y700T0ef=A0=QYF03G
Je`0f6aJ0=YeI@3KO6d0fWEU0=MTDP3HK5X01P3GI580103IKU/0fG=R0=Q[F03HKEd60=QVE00<0=U_
GP3HIU@0fFmN0=f5MP3ORW/0fWAS0=YhJ@3HJ5H0fG5Q0=IOC03HJ5H0eUm<0`3GH4d01@3HJ5H0fW9O
0=Q/FP3GHDd0f6UH00D0ef5=00L0f6UH0=U_GP3ILf80g81`0=anK03PSX40i9F70080fgQU00P0fg][
0=YdH`3JL5h0fFiK0=UbG`3IKU/0fWAS0=anK080gH5a0P3JN6T0103KMV<0fG9O0=Q/FP3HK5X20=U^
F`040=UYEP3HIe80f6MB0=UXE080fFiK0`3IKe`00`3PP6`0i8ih0>FAO0050>FAO0030>BEQ`3UTG`0
iI5l00@0iI5l00T0h81/0=Y`G@3JL5d0fW9O0=j4L`3LOV`0ghYk0=nSVP3X^[801P3Q[jL20>Bc[006
0>Rj/P3T/j`0gXMh0=j7N03MP6d0fgQU0`3KM6002@3JM6<0fgIS0=]fH`3KMV<0gGaZ0=f1L@3MO6X0
gH5a0=Y^F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@00
1`369a/70<LX6``0abTL2@38:ah70<P]80030<Xd9P3:=b/0bSL[0080bcT]00T0cD<h0<m<@03;>Bd0
cda00<e3>03AEDT0cda00</i;@3=@cP01P3;>bl50<`l;P@0c3ha00D0cT<f0<i5>@3@Cd<0d4m30==P
EP020<m8>P<0c3ha00<0cdPj0<`n<@3<?S400P3=@3440<e0<`D0cda000P0dE960<m<@03CF4/0dE96
0==HB`3CFTd0cdXm0==LCP80dD`m00<0cT<f0<i0<P3<=bT02@3<>2X30<`j:`070<i5>@3<>R/0cCX/
0<dj;03BD480d4i10=5EB@020<m6=`@0d4Lh00<0cT0a0<dm;P3?ACD02P3?B3X20=19>@<0dUU<00<0
dU=40=1:>P3@BSX00P3@BSX0103?B3X0cD0a0<e0<@3=@3460<i0<@80cT8b00<0dD`m0<i2<P3AC3d0
0P3BF4X01@3GK5h0eF9D0=9HBP3EHU@0d4dn0080cT<f1`3?A3@20<m5=@050=18>03ACd00dDm00=9@
@03BF4X00`3BD4801@3DGe<0dUQ:0=IWFP3FIeX0dU120080dUU<0`3BD4850=9B@P030=9CA03ACSl0
d4Xj00<0d4Xj00H0dU120=IUE@3DG4`0efUJ0=M/GP3ILF420=M/GPh0efYL0P3GJe`00`3HKV40fG5Q
0=Q^H@020=UbI@<0fGEX00D0fG9U0=UaH@3ILF40f6iQ0=M/GP050=Q]G@X0f6iQ0P3ILF420=YiJ`04
0=Q^H@3GJU`0f6iQ0=MZG0P0efMG00<0f6QF0=IUE@3EGT`0103EGT`30=IOC0030=IOC`3DF4H0efUJ
00<0eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H00`3DF4D0eUe:0=IQD@020=IQD@@0ef=A00T0f6aJ
0=YeI@3JMFD0fG5Q0=aoL03PSX40gHEf0=UaH@3JMFD01P3HKEd0103ILf80fgQU0=UcHP3ILf860=U_
GP050=YeI@3HIU@0f6QF0=b0L03NQgP00P3JN6T01P3HJ5H0fG5Q0=IOC03HJ5H0eUm<0=MPC@80f6QF
00D0fFmN0=akJ@3JN6T0fW9O0=]fH`040=YbG`080=UcHP3JNF/0fWU[0=UcHP3LP700gHEf0>2>P@3T
UHL20=]hI@050=]kJ`3JM6<0fWAS0=YdH`3KN6D00P3LOV`00`3MPG40gH9d0=f2M0020=aoL080g7i/
00<0fg][0=UbG`3HJeP00P3GIE420=QWDP030=UXE03IKU/0fFiK00<0fFmL00<0h81/0>B>N03UTG`0
1@3UTG`00`3TUHL0iI5l0>FAO0040>FAO0080>20K03KN6D0fgQU0=akJ@3MQGH0gH5a0=n:N`3QZj<:
0>Rj/P030>Bc[03ORW/0ghYk00D0ghYk00H0gXMh0=f5MP3MQGH0gHEf0=j7N03ORW/20=f5MP030=an
K03MP6d0gH1]00H0gH1]00<0g7]Y0=]hI@3KN6D01P3KN6D00`3KM5h0fg9L0=]cG@060=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/70<LY70D0bcHX1@3:=b/90<e3>0L0cTDi00T0
cdXm0=5BAP3>ACT0dE960<m<@03AEDT0dE960<i5>@3?C4000`3?B3X00`3@D4D0dE960=5BAP020=5B
APL0dEE900D0dUQ:0==HB`3CFTd0deiB0==PEP020=9IC0<0dEE900<0dUU<0=5EB@3@D4D00P3?C400
0`3?BCd0cD0c0<e0<`040<e0<`80cD4d00<0cT<f0</f:03?C4000P3?C4000`3CF4/0cD4d0=9IC002
0<i3=P<0c3LY2@3<>2X01@3<>R/0cD0a0<i3=P3@CT40cTDi0080cdHg00<0dEE90=1>@@3AEDT00P3?
ASL50=17>0`0cdPj0P3@BCT0103DG4h0e5mC0=AOD`3BFD`40==EAPD0dEE91`3CEdL00`3CG4h0dUQ:
0==LCP020=ERE0050=M/GP3FIeX0eF9D0=IWFP3CG4h00P3BF4X50=9IC0030=9@@P3ACSl0dDm000@0
dDm000L0dU100=9HBP3BF4X0dUQ:0=9@@P3DGe<0dUQ:0080eVMJ00@0dU120=9IC03BFD`0dDho0P3@
AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj00D0eUm?0==GA`3DG4`0e5a<0=UbI@020=ALC080eUm?
1@3FHE400`3FIEP0efYL0=MZG00H0=UeJ0D0fWQY00D0fG5Q0=UbI@3JN6T0fWQY0=YiJ`020=YhJ@P0
fWU[00<0fWEU0=M[G03GIeL00`3GIeL30=QXEP040=MWE`3FHE40eEi<0=ENC0<0eUm<0P3FGdl0203H
KEd0efMG0=MWE`3GIeL0eUm?0=IQD@3EGT`0deM70P3DF4H20=AHA@80e5Q600D0eEi<0=MSD@3HJ5H0
g81`0=n:N`040>2>P@080=^BRP3TUHL0fi::0=n:N`3NQgP0gHEf0=^4M`3JN6T40=YeI@050=]hI@3J
MFD0fg][0=agI`3JN6T00`3LOg002P3LMfL0fWQY0=Y`GP3JM6<0gH9d0=j7N03MPG40fga]0=YeI@3J
NF/20=U^F`070=QXEP3IKU/0f6QF0=U_GP3JMFD0g7]Y0=aoL0020=anK0030=f1L@3MPW@0ghYk0080
ghYk0P3PSX420=n:N`030>2>P@3TUHL0gi^A0080ghYk00<0h8j10=n:N`3ORW/01`3ORW/01@3NQgP0
gHEf0=f1L@3LOV`0fgQU0080fgIS00<0fWAS0=U^F`3KN6D0103KN6D0103LOV`0g81`0=b0L03ORW/>
0>BEQ`080=n:N`3MPG40gH5a0=f1L@3NQgP0gHEf0=n:N`3QZj<:0>Rj/P040>Bc[03ORW/0ghYk0=f5
MPD0gXAc0`3LOV`0103MPG40ghYk0=f1L@3MPG480=]fH``0fgQU00<0g7EO0=]cG@3KLed0103KLed7
0=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK1037:A`70</f:0030</k;`3=@cP0cD<h
00`0cD<h1`3>ACT02@3?BSd0dE960<i5>@3ADTH0cda00=5EB@3ADTH0cTDi0<m<@0080=5BAPH0dEE9
00P0d5150=1>@@3@Cd<0dEE90==JC@3CH5H0dEE90=1?@`<0cdXm00<0d5150<m<@03?C4002@3?C400
103AEDT0deQ;0==JC@3CF4/30==NDP050==PEP3CG4h0df1F0==LCP3ADTH02P3@CT450=1?@`040=5E
B@3@Cd<0dU120=5>?`80g6e80P3WR4X00`3LJT<0f5ho0=17>0030=17>0H0cdPj00H0e5a80=iaB@3W
R4X0jY9?0>>5EP3ONe<20=AOD`<0eVEH00H0eF9D0=AOD`3DGe<0e5mC0==HB`3HIU@30=mkD`030=IQ
C`3CEdL0deM700@0deM7103OOET01P3JLU`0eVMJ0=M/GP3GJU`0eVMJ0=MZG0<0ggeI00<0fFaF0=9I
C03BFD`0103BFD`40==JC@030=UYC`3ONe<0ggeI00<0ggeI103QQEl01P3OOET0eVMJ0=IWFP3FIEP0
e5mC0=ALCP<0gg]C00<0fFU?0=ALCP3DGTl00`3DGTl0103MMeT0hHEO0>65G`3QQEl30=M/GP030=Ub
I@3KMf00hHEO00L0hHEO0P3SRfD50=UeJ0<0hh]U00<0h7iZ0=UeJ03IMFP0103IMFP01@3QQEl0hh]U
0>>;I@3RRfP0hHEO00D0fGEX1P3JN6T20>:;J0040>^MG`3`Z5l0hX]X0>:;J0D0fWU[00<0h81/0>:;
J03SRfD0203QQEl20=UaH@030=MYFP3GIeL0efMG00<0f6UH0P3GJEX0103ILVD0f6eM0=Q]G@3ORW/2
0>2>P@80h8Ml1`3ORW/03@3GHe40efUJ0=Q]G@3JM6<0fga]0=aoL03TUHL0j;Zb0>o2_03X^[80iIfD
0=f5MP3NQgP01P3MQGH00`3ORW/0h8j10>FMU0020>o2_0030>^aZ@3TUHL0gXMh0080gXMh00L0ghYk
0=j7N03MPW@0ghYk0>2>P@3YZj<0i:JM0080j;Zb00<0iIfD0>2>P@3JNF/00`3LNfT00`3MPG40gHEf
0>BEQ`020=j7N0@0gH5a00@0gHEf0>2>P@3KTXX0h8j10P3TUHL0203OVi40i9F70=f2M03MPG40g7m`
0=anK03MPW@0gH5a0`3KNf/20=j7N0030=f5MP3LNfT0g7i/00@0f6aJ103IKU/;0=QWDP<0fFQD00<0
fgQU0=n:N`3JL5d0203IJ5@01P3IJUD0gH5a0=akJ@3ORW/0gj>J0>Rj/PL0i;>/0`3X^[880=n:N`<0
gHEf00D0gXMh0=n:N`3ORW/0gXMh0=anK00?0=f0K@060=akJ@3KN6D0fgQU0=]hI@3NNFD0g7QQ1@3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00030<HW6`030<P]803:=2H0bS@V00X0bS@V2P3;=RP0
0`3:=b/0cD0c0<e3>0060<e3>0030<m9?@3@D4D0d51500T0d5150P3AEDT01`3ADTH0dEE90=5EB@3C
FTd0deQ;0=5BAP3AEDT0203ADTH20=5EB@030=1>@@3?C400dEE90080dEE900<0dUQ:0==HB`3CFTd0
0P3CH5H00`3AEDT0d4m30<m:?@020<m:?@030<m8>P3<?S40c3ha0080cD0a1P3=@3<01P3?BCd0cda0
0<m<@03ADTH0cda00=5BAP80deQ;00<0deiB0=5BAP3CGU800P3ADTH20=1>@@030<m8>P3>@cH0cT<f
00D0cT<f00<0cda00=1@A@3CFTd00P3CFTd00`3FIeX0ggeI0?2XG`080?o=GP040=17>03>@340cC`]
0<i3=P<0cdPj00<0fF=20?6TD03ocEh01@3ocEh00`3la5`0kZ5H0=QVE0020=AOD`030=9IC03CEDH0
deQ;0080e5mC00D0gg]C0?o=GP3ocEh0oleN0=mkD`040=ERE0030==GA`3OOET0oleN00<0oleN00H0
jieO0=IWFP3GK5h0efYL0=IWFP3GJU`30?o=GP030>ZEEP3EHU@0deY=00@0dUU<00D0deY=0=IUF03F
IEP0eVEH0>^MG`0:0?o=GPD0f6iQ0`3ocEh01`3[WEl0eVEH0==EAP3CFTd0e5i?0=QWDP3la5`00P3o
cEh01P3g]eX0efaN0=M/GP3GK5h0fG9U0>^MG`X0oleN1@3IMFP30?o=GP030>^MG`3IMFP0fGEX00<0
fGEX00<0g7]Y0?c4G03ocEh00P3ocEh00`3g]eX0fGEX0=UeJ0030=UeJ0<0fWQY00<0hh]U0?2XG`3o
cEh01`3ocEh40=YiJ`030?2XG`3ocEh0oleN00P0oleN0P3JNF/30=UaH@030=UcHP3IKeh0f6UH0080
efUJ00@0fFmN0=MWE`3GIeL0mMSD2`3oool01P3GHe40ef]L0=YeI@3KO6d0gXMh0?GHe0D0oooo00D0
mn3M0=j7N03KO6d0g7m`0=]kJ`020=YeI@030=YdH`3PSX40nNWW00D0oooo00L0kl:l0=agI`3KO6d0
gH9d0=b0L03MPW@0ghYk00L0oooo00@0mMSD0>BEQ`3HJ5H0ef=A0P3HJ5H00`3MPW@0f6UH0=QYF005
0=MQC@050=QYF03HJeP0ef9>0=]lK@3NQgP00P3TUHL00`3KMV<0fG=R0=YbG`030=Q[F080fG=R00P0
fgQU0=f1L@3MPG40gH5a0=YhJ@3LOV`0fG9O0=QWDPD0efEA303HIe830=UXE0030=]hI@3ORW/0fW1M
00D0fFQD00T0h81/0>B>N03TSWP0i8ih0>BEQ`3UTG`0i9F70>6_Y`3X^[800P3Q[jL40>6[X`80hJnW
0P3T/j`0203ORW/0gXMh0=f0K@3MO6X0g7i/0=j4L`3LNfT0fWAS0`3KMV<0103MO6X0gXMh0=anK03M
PG480=]fH`80fgQU00<0g7IP0=YaF`3JLE/00P3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK1P37:A`00`38;B00bcHX0</f:0030</f:0030<Xg:`3;>Bd0
cD<h00/0cD<h1`3>ACT02@3?BSd0cda00<i5>@3ADTH0cda00=5EB@3ADTH0cTDi0<m<@0060<m8>PT0
cdTm00<0d4i10=1?@`3AEDT00P3CH5H00`3@Cd<0cdPj0<`n<@020<`n<@030=1@A@3?C400cda00080
cda000<0dE960=5EB@3AEDT0103BF4X20==HB`030==JC@3CF4/0deY=0080deiB00<0df1F0==LCP3C
H5H00P3CG4h30=9IC0030=1@A@3AC3d0cT<f00@0cT<f00<0d4m30<m<@03@Cd<00P3@Cd<00`3ZTTl0
oleN0?o=GP080?o=GP<0dE960P3?B3X00`3?ACD0h7A10?o=GP090?o=GP050?c4G03MMeT0eVEH0=ER
E03DGe<00`3CEDH01@3MM500oleN0?o=GP3ocEh0gGA@00D0deM700<0lj]D0?o=GP3ocEh00P3ocEh0
1P3ZUEH0eF9D0=M/GP3FIeX0eF9D0=IWFP<0oleN00<0jYEF0=9IC03BFD`0103BFD`40==JC@030>ZE
EP3ocEh0oleN00P0oleN00<0dUU<0=9@@P3@AcP00P3@AcP30?o=GP060>N8BP3@B3P0d4Ti0=19>@3@
BSX0hW]60`3ocEh01P3SQEH0e5a<0=ALC03DG4`0fG9U0>ZEEPX0oleN1@3IMFP30?o=GP030>^MG`3I
MFP0fGEX00<0fGEX00<0jieO0?o=GP3ocEh00P3ocEh00`3g]eX0fGEX0=UeJ0030=UeJ080fWQY00<0
jieO0?o=GP3ocEh0203ocEh01@3JNF/0fG9U0=Q^H@3JMFD0jieO00X0oleN1@3ILF430=UcHP030=Ub
I@3GJEX0fG9U0080f6eM00<0mMSD0?ooo`3oool02@3oool20=M[G0030=IUE@3GHe40mMSD00L0oooo
00<0mn3M0=Q]G@3HKEd00`3HKEd00`3LMfL0o?Gd0?ooo`060?ooo`060>Rj/P3HIU@0f6eM0=QVE03H
KEd0gXMh2@3oool01@3UWI@0f6QF0=UaH@3ILF40ghYk0080fG5Q1@3HJEP0203IKU/0f6]H0=MRCP3I
Lf80gH9d0>2>P@3ORW/0fWAS0P3HJeP60=MTC`80g7i/00<0gH5a0=Q/FP3JM6<01`3GIE430=QWDP03
0=UXE03HIe80f6MB00<0f6MB00<0f6]H0=U_G03IKe`00`3JL5d00`3MO6X0ghYk0=]fH`050=Y`G@09
0>>9M03UTG`0iI5l0>B>N03TUHL0iI5l0>BEQ`3SRG@0gXAc0080f6YF103JJeH20=Y/E`070=elJP3N
Q7<0gXMh0=j4L`3KM600fVaG0=U/EP060=U^F@050=]fH`3MP6d0fgIS0=anK03JKUT01`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY7004
0<P[7P3:=b/0bSL[0</i;@<0cD<h00<0cTDi0=1@A@3@D4D02`3@D4D20=5EB@070=5BAP3AEDT0dEE9
0==JC@3CF4/0dE960=5EB@030=5BAP030==LCP3CGU80deiB0080e5mC0P3CH5H00`3CGU80dEE90=5E
B@020=5EB@030=1>@@3@Cd<0dEE90080df1F00<0dEE90<m<@03<?S400P3<?S400`3?B3X0c3ha0<m<
@00;0<m<@0030=5BAP3?C400dE960080deQ;00<0deiB0=5BAP3BFD`00P3ADTH80=1>@@80dUU<103C
FTd00`3^XEP0oleN0?o=GP020?o=GP070?NgFP3ZUEH0hhEF0=iaB@3WR4X0kZ5H0?>[E0030=17>080
cdPj00<0gW590?o=GP3ocEh00P3ocEh01@3ZTTl0h7A10=YS?03RNdH0lj]D00<0oleN00<0o<AL0=UY
C`3BDd@0103@BSX01P3LJT<0oleN0?o=GP3ocEh0g6Y30=5<?@<0cT0a00<0fV<l0?o=GP3ocEh00`3o
cEh01P3ZTTl0dUQ:0=M/GP3EHU@0dUQ:0=ERE0<0oleN00<0ihQ:0<m4=03?A3@0103?A3@40<m5=@04
0>N8BP3ocEh0oleN0?o=GP80jYEF00D0jieO0>ZEEP3[WEl0jieO0>ZEEP020=AOD`<0e5a>0`3ocEh0
1P3ZUEH0dU920=9CA03AC3d0d4Xj0?6TD0<0oleN00H0f6MB0=ALC03DG4`0e5a<0=UbI@3ZUEH30?o=
GP030>ZBC`3ZUEH0jYEF00@0jY9?1@3CEdL30?o=GP070>^MG`3FGdl0f6iQ0=Q^H@3IMFP0g7]Y0?c4
G0040?o=GP030?NgFP3GHe<0ef=C00<0ef=C00<0eVEE0?2XG`3ocEh00`3ocEh0303g]eX0jYEF0>>5
EP3OOET0jYEF0?2XG`3g]eX0fWU[0=IUE@3DG4`0efYL0>ZEEP<0oleN1`3ZUEH50=ENC0<0eUm<0P3F
Gdl0103HKEd0eUm?0=IOC`3ab/D30?ooo`030?cem03YZj<0jJ^S00D0jJ^S0`3DFTL01`3PSX40oooo
0?ooo`3oool0kl:l0>2>P@3YZj<00`3oool00`3YZj<0eEa:0=ELBP020=ELBP070>Rj/P3oool0oooo
0?ooo`3YZj<0h8j10>o2_0030?ooo`0;0>2>P@3HKEd0fW1N0=YdH`3ORW/0o?Gd0??BcP3X^[80i9F7
0>V[X`3ab/D0103oool0103MO6X0fG5Q0=QXEP3ORW/20=UaH@D0f6UH00X0fW1N0=UbG`3HJeP0fWU[
0=j7N03TUHL0h8j10=]kJ`3HJeP0fW9O1@3HJeP01P3GIE40g7i/0=anK03MQGH0f6aJ0=YdH`L0efEA
0`3HIe800`3JLUl0f6MB0=QWDP060=QWDP<0fFQD00<0fgQU0=j4L`3IKU/01@3IJ5@02@3RQG00iI5l
0>B>N03TSWP0i9F70>FAO03TUHL0hhUd0=j4L`020=QZEP@0fV]F0P3JK5L01`3MO6X0gXAc0=j4L`3N
Q7<0fgAP0=Y/E`3IK5H01P3IKUT01@3KMV<0g7i/0=]fH`3LOV`0fViI00L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
0P3;>Bd01`38;B00cTDi0</i;@3ADTH0cTDi0<T`8P3;>bl02039<2870<Xb9080c3ha00H0cdTm0==N
DP3CH5H0cdXm0<`n<@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V1P3;=RP00`3=@C@0bcHX0<e1
=0020<m<@0030==HB`3=@C@0cda00080cT<f0`3<=bT90<`h:P030<`j:`3JHc`0oleN00<0oleN00@0
h7A10=9@@P3>ACT0d5151`3=?2d00`3=?Bh0cdDe0?c4G0020?o=GP030?c4G03JHc`0cCh_00@0cSh_
00H0hW]60?o=GP3ocEh0oleN0?>[E03@BSX30<i0<@030=1:>P3LJT<0oleN0080oleN00<0g6Y30=5<
?@3AC3d00P3AC3d00`3cZe@0oleN0?o=GP030?o=GP060>ZEEP3CG4h0efaN0=IUF03CG4h0eVEH0`3o
cEh00`3ZTTl0dDho0=5>?`040=5>?`050=5?@03CEDH0deY=0==JC@3ZUEH00`3ocEh20==JC@040=IU
F03DGe<0efYL0=MZG080e5a<00@0dUU<0=9@@P3BD480dU120`3ocEh01@3ZTTl0dU920=9CA03BDd@0
e5a800<0oleN00<0kZ5H0=IUE@3DG4`00P3DG4`00`3ILVD0jYEF0?o=GP020?o=GP030=ALC03CEDH0
deE60080deE61`3CEdL30?o=GP060>^MG`3FGdl0f6iQ0=Q^H@3IMFP0jieO1@3ocEh00`3cZe@0e5Q8
0=AHB0030=EJBP030=mkD`3ocEh0oleN0080oleN00<0hhEF0=EJBP3EG4X00P3EG4X20=MSD`060=Ua
H@3JNF/0eVEE0=IUE@3GJU`0jYEF0`3ocEh50=IMC080eEi<1@3CED<50=AFA0050=MYFP3DF4H0eUm?
0=Q[F03gh=d00`3oool0103_`[`0e5Q60=AHA@3DF4D20=AHAP@0e5Y700@0lL[50?ooo`3oool0mMSD
0P3GI5801@3HKEd0jk6Y0?ooo`3oool0o?Gd00@0eEa:00@0o?Gd0?ooo`3oool0jk6Y0`3FGDX03`3e
f=@0oooo0?ooo`3cd/h0f6eM0=QVE03HKEd0ghYk0>2>P@3MPG40ghYk0=YeI@3JNF/0fG5Q0>2>P@03
0?ooo`040>o2_03HJ5H0f6QF0=f2M080f6UH1@3GHDd02P3HK5X0fG9O0=Q[F03LP700gXMh0>BEQ`3P
SX40fg][0=Q[F03JLUl50=Q[F0040=UXE03LOV`0g7i/0=f5MP80fG=R1`3GIE430=QWDP030=anK03H
Ie80f6MB00H0f6MB0`3IJ5@00`3JL5d0fgAP0=UXE0050=UXE0090>:5L03UTG`0i8ih0>B>N03TUHL0
iI5l0>BEQ`3SRG@0gXAc0080f6YF103JJeH20=Y/E`070=elJP3NQ7<0gXAc0=j4L`3KM600fVaG0=U/
EP060=U^F@050=Y^F@3LNfT0fW9O0=anK03JKUT01`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B002@3;>Bd0b2dP0<P]
803>ACT0bcT]0=5BAP3>ACT0bC0R0</k;`080<T`8PL0bS8T0P3<?S401P3?BCd0dEE90==PEP3?BSd0
c3ha0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0030<e1=03;=RP0cD4d0080cda000<0
d4m30<e1=03?C4000P3>@cH30<`g:@T0c3PZ00<0c3X[0?>[E03ocEh00P3ocEh01@3LJT<0c3X[0=9@
@P3>ACT0d51500L0cC`]00<0cCd^0>9kAP3ocEh00P3ocEh00`3PM440cCh_0<dn;`050<hn;`050>ZB
C`3ocEh0oleN0?o=GP3IHd80103>@3401@3JHc`0oleN0?o=GP3ocEh0fV<l00<0cT0a00@0fV<l0?o=
GP3ocEh0mkMJ0`3ocEh01P3ZTTl0dUQ:0=M/GP3EHU@0dUQ:0=ERE0<0oleN00<0ihQ:0<m4=03?A3@0
103?A3@40<m5=@040>N8BP3ocEh0oleN0?o=GP80cdHg00D0deY=0=9@@P3FIEP0eVEH0=16=`020=9@
@P<0d4Lh0`3ocEh01@3WR4X0d4Ph0=19>@3@BCT0ihQ:00<0oleN00<0h7A10=IOC`3CEDH00P3CEDH0
0`3ILVD0jY9?0?o=GP020?o=GP030==EAP3BCch0deE60080deE61`3CEdL30?o=GP060>^MG`3FGdl0
f6iQ0=Q^H@3LNfT0o<AL0P3ocEh0103la5`0oleN0?o=GP3cZe@20=AHB0<0eEY:00D0lj]D0?o=GP3o
cEh0oleN0=mkD`020=EJBP<0eEa:00@0eEi<0=ELBP3HKV40fWU[0P3DG4`00`3GIeL0jY9?0?o=GP02
0?o=GPD0deA21`3CED<50=AFA0060=MTDP3DET@0eE]80=IOC`3GHe40mn3M0`3oool00`3_`[`0e5Q5
0=AHA@020=AHAP@0e5Y70`3oool01@3UWI@0ef1=0=MTDP3HKEd0g7MW00<0oooo00@0gHEf0=ELBP3E
G4X0gHEf0`3oool01@3MNF`0eUe:0=IMBP3FGDX0iIfD00<0oooo00<0f6ID0=INB`3HJ5H00P3NQgP0
1`3JN6T0gXMh0=QXEP3ILF40eUm<0=QXEP3_`[`00P3oool0103ijNL0f6QF0=QXEP3MPW@20=QYF0D0
ef5=00X0f6UH0=Q[F03GHTh0fg][0=f2M03PSX40ghYk0=YdH`3GI4l0f6]H1P3GI4l20=anK0030=f5
MP3JM6<0f6aJ00L0efEA0`3HIe800`3LOg00f6MB0=QWDP060=QWDP<0fFQD00<0fVaG0=UXE03IJ5@0
1@3IJ5@02@3RQG00iI5l0>B>N03TSWP0i9F70>FAO03TUHL0hhUd0=akJ@020=QZEP@0fV]F0P3JK5L0
1`3MO6X0gXAc0=j4L`3NQ7<0fgAP0=Y/E`3IK5H01P3IKUT01@3JKUT0fgIS0=Y^F@3LOV`0fViI00L0
fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK
3037:A`90<P[7P`0b2dP00T0bcT]0<P]8038;B00cTDi0</i;@3?C400cTDi0<T`8P3;>bl02039<287
0<Xb9080c3ha00H0cdTm0=5EB@3CH5H0dEE90<`n<@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V
1P3;=RP00`3=@C@0bcHX0<e1=0020<m<@0030==HB`3=@C@0cda00080cT<f0`3<=bT90<`h:P050==>
<P3ocEh0oleN0?o=GP3cZe@00P3=>R`00`3BD480cTDi0=1@A@070<dl;@050<dm;P3g]eX0oleN0?o=
GP3g]eX00`3=?Rl50<hn;`050=18=`3ocEh0oleN0?o=GP3WR4X0103>@3401@3JHc`0oleN0?o=GP3o
cEh0g6Y300<0dD`m00@0lj]D0?o=GP3ocEh0hW]60`3ocEh01P3ZUEH0dea>0=M/GP3FIEP0dea>0=IU
F0<0oleN00<0jY9?0=5>?`3ACSl0103ACSl01@3ACd00dD`m0<m5=@3?ACD0ihQ:00<0oleN0P3?ASL0
1@3CFTd0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP30?o=GP050>N8BP3@B3P0d4Ti0=19>@3g]eX0
0P3ocEh0203g]eX0d4Xj0=IOC`3CEDH0deM70==EAP3ILVD0jYEF0`3ocEh00`3CEDH0dD`k0=5<>`02
0=5<>`L0dDdl0`3ocEh01@3[WEl0e5Q80=IUF03GJe`0jieO0080oleN00D0kZ5H0?NgFP3ocEh0oleN
0?>[E0040==@?`060=US@P3ocEh0oleN0?o=GP3cZe@0de0o0`3CDT001P3EG4X0de900==B@03EG4X0
f6iQ0=YiJ`80e5a<00<0efMG0>ZBC`3ocEh00P3ocEh50==D@PL0deE31@3DET@01`3FGdl0e5I40=AF
A03FGdl0e5Q50=MSD@3gh=d00`3oool0103_`[`0e5Q50=AHAP3DF4H30=AJA`0:0=j4L`3oool0oooo
0?ooo`3MPG40eE]80=MTDP3HKEd0efAB0?cem080oooo00@0jJ^S0=ELBP3EG4X0jJ^S0P3oool00`3l
mO@0f6ID0=IMBP020=IMBP070=elJP3oool0oooo0?ooo`3PSX40eUi;0=QXEP020=j7N0070=YhJ@3N
QgP0f6QF0=UaH@3FGd`0f6QF0>^aZ@030?ooo`80f6QF00<0gH9d0=QYF03HJEP01@3GHDd02P3HJEP0
f6]H0=MRCP3KNf/0gH9d0>2>P@3ORW/0fWAS0=MTC`3HJeP60=MTC`060=anK03KN6D0gHEf0=YdH`3H
K5X0f6MB1P3GIE420=QWDP030=U^F`3LOg00f6MB00L0f6MB0`3IJ5@01@3JL5d0fFQD0=UXE03IJ5@0
fViI00<0fFQD00T0hXE`0>FAO03TSWP0i8ih0>BEQ`3UTG`0i9F70>>9M03LNfT00P3HJUH40=Y[EP80
fVaG00L0gGaZ0=j4L`3NQ7<0gXAc0=]dH03JK5L0fFaF00H0fFiI00D0fViI0=]fH`3JKUT0g7]Y0=Y^
F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/7
0<LX6``0abTL2@38:ah<0<P]80050</i;@38;B00b2dP0<i5>@3;>Bd00P3>ACT00`39<280bc/_0<T`
8P070<T`8PL0bS8T0P3<?S401P3?BCd0dEE90==PEP3AEDT0c3ha0<Xb9080bS@V00<0c3ha0<Xd9P3:
=2H01@3:=2H60</f:0030<e1=03;=RP0cD4d0080cda000<0deQ;0<e1=03?C4000P3>@cH30<`g:@T0
c3PZ00X0fUlh0?o=GP3ocEh0oleN0=aZ@`3<>R/0cCX/0=9@@P3>ACT0d5151`3=?2d01@3=?Bh0oleN
0?o=GP3ocEh0jY9?00<0cCh_1P3>?Rl0103g]eX0oleN0?o=GP3cZe@40<i0<@050=YS?03ocEh0oleN
0?o=GP3JHc`00P3>@3401@3JHc`0oleN0?o=GP3g]eX0cT8b00<0oleN00H0jY9?0=9HBP3GK5h0eF9D
0=9HBP3EHU@30?o=GP030>N8BP3?A3@0cd@d00@0cd@d103?ACD0103WR4X0oleN0?o=GP3ocEh20<m6
=`050==JC@3BD480eVEH0=IUF03@ASL00P3BD4830=17>0<0oleN00@0ihQ:0=18>03@BCT0g6Y30`3o
cEh0203ZTTl0d4Xj0=IOC`3CEDH0eUm?0==EAP3ILVD0jYEF0`3ocEh00`3CEDH0dD`k0=5<>`020=5<
>`L0dDdl0`3ocEh01@3[WEl0e5Q80=ERE03JL5d0o<AL0080oleN00D0fVmJ0?NgFP3ocEh0oleN0?>[
E0040==@?`060=iaB@3ocEh0oleN0?o=GP3RNdH0de0o0`3CDT001P3EG4X0de900==B@03EG4X0f6iQ
0=YiJ`80e5a<00<0efMG0>ZBC`3ocEh00P3ocEh50==D@PL0deE31@3DET@0203FGdl0e5I40=AFA03F
Gdl0e5Q50==GA`3GHe40mn3M0`3oool00`3YZj<0e5Q60=AHAP030=AJA`0:0>BEQ`3oool0oooo0?oo
o`3GHe40eE]80=MTDP3HKEd0efAB0?GHe080oooo00@0j;Zb0=ELBP3EG4X0kl:l0P3oool00`3ef=@0
f6]H0=IMBP030=IMBP<0oooo00<0i9F70=INB`3HJ5H00P3NQgP01`3JN6T0gXMh0=QXEP3ILF40eUm<
0=QXEP3_`[`00`3oool20=QXEP030=f2M03HJEP0f6UH00D0ef5=00X0f6UH0=Q[F03GHTh0fg][0=f2
M03PSX40ghYk0=YdH`3GI4l0f6]H1P3GI4l0103LOV`0fWAS0=f5MP3JM6<20=Q/FPH0efEA0P3HIe80
0`3JL5h0gXMh0=QWDP070=QWDP<0fFQD00D0fW1M0=Y/E`3IJ5@0fFQD0=Y`G@030=UXE0040>:5L03U
TG`0iI5l0>FAO0<0i9F700@0hhUd0=]dH03HJUH0f6YF103JJeH20=Y/E`070=elJP3NQ7<0gXAc0=j4
L`3KM600fVaG0=U/EP060=U^F@<0fViI00<0fgIS0=Y^F@3JKeX01P3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B001`3;
>Bd0b2dP0<P]803>ACT0bcT]0<e3>03>ACT02P39<2870<Xb9080c3ha00H0cdTm0=5EB@3CH5H0dEE9
0<`n<@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V1P3;=RP00`3=@C@0bcHX0<e1=0020<m<@003
0==HB`3=@C@0cda00080cT<f0`3<=bT90<`h:P050>N8BP3ocEh0oleN0?o=GP3?@Rd00P3=>R`00`3B
D480cTDi0=1@A@070<dl;@050=IH=P3ocEh0oleN0?o=GP3LJT<00`3=?Rl60<hn;`040>ZEEP3ocEh0
oleN0?c4G0@0cT0a00D0fV<l0?o=GP3ocEh0oleN0=YS?0020<i0<@050?>[E03ocEh0oleN0>1d@@3>
@S800`3ocEh01P3ZTTl0dUQ:0=M/GP3EHU@0dUQ:0=ERE0<0oleN00<0jYEF0=YS?03JHc`00`3JHc`0
0`3EDcL0cdDe0<m5=@020<m5=@040>N8BP3ocEh0oleN0?o=GP80g6Y300D0gg]C0=iaB@3OOET0ggeI
0=9>?0020=9@@P<0d4Lh0`3ocEh0103cZe@0ihQ:0>ZBC`3la5`30?o=GP080=II@03@BSX0eUm?0==E
AP3FGdl0deE60=UbI@3ZUEH30?o=GP030=edD03LJT<0g6Y30080g6Y300<0g6e80==D@P3ACC`0103A
CC`30?o=GP040>ZEEP3DF4P0eF9D0>^MG`80oleN00<0l:QO0=ERE03g]eX00P3ocEh00`3cZe@0de0o
0==@?`020==@?`060>ZBC`3ocEh0oleN0?o=GP3FFD00de0o0`3CDT001P3EG4X0de900==B@03EG4X0
f6iQ0=YiJ`80e5a<00<0efMG0>ZBC`3ocEh00P3ocEh60=iaB@030=IMA@3CED<0deE300<0deE31@3D
ET@01@3FGdl0e5I40=AFA03FGdl0e5Q50080deM700<0ef=A0?cem03oool00P3oool00`3PSX40e5Q6
0=AJA`020=AJA`0:0>V[X`3oool0oooo0?ooo`3GHe40eE]80=MTDP3HKEd0efAB0?GHe080oooo00@0
mMSD0=ELBP3EG4X0mMSD0P3oool00`3ef=@0fFmN0=IMBP030=IMBP<0oooo00<0jk6Y0=INB`3HJ5H0
0P3NQgP01P3JN6T0gHEf0=QXEP3ILF40eUm<0=f5MP<0oooo00@0mMSD0=QXEP3HJ5H0gH9d0P3HJEP5
0=MQC@0:0=QYF03HJeP0ef9>0=]kJ`3MPW@0h8j10=n:N`3JM6<0efA?0=Q[F0H0efA?00@0gHEf0=Yd
H`3MQGH0fWAS0P3HK5X60=MUD@80f6MB00<0fgQU0=j7N03HIe801`3HIe830=UXE0050=Y`G@3JLUl0
fFQD0=UXE03JL5d00`3IJ5@02@3POVX0hhUd0>:5L03SRG@0iI5l0>B>N03TUHL0hXE`0=UcGP020=QZ
EP@0fV]F0P3JK5L01`3MO6X0gXAc0=j4L`3NQ7<0fgAP0=Y/E`3IK5H01P3IKUT30=Y^F@030=]fH`3J
KUT0fVmJ00H0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00@0bcT]0<P]8038;B00cTDi0P3;>Bd00`3>ACT0bC0R0<T`
8P080<T`8PL0bS8T0P3<?S401P3?BCd0dEE90==PEP3AEDT0c3ha0<Xb9080bS@V00<0c3ha0<Xd9P3:
=2H01@3:=2H60</f:0030<e1=03;=RP0cD4d0080cda000<0deQ;0<e1=03?C4000P3>@cH30<`g:@T0
c3PZ00D0ihQ:0?o=GP3ocEh0oleN0<`j:`020<dj;0030=9@@P3>ACT0d51500L0cC`]00D0fV<l0?o=
GP3ocEh0oleN0=YS?0030<dn;`H0cSh_00@0jY9?0?o=GP3ocEh0oleN103>@3401`3JHc`0oleN0?o=
GP3ocEh0fV<l0<i0<@3JHc`00P3ocEh00`3g]eX0cT8b0<i2<P030?o=GP060>ZBC`3BF4X0eVMJ0=ER
E03BF4X0eF9D2@3ocEh00`3WR4X0cdDe0<m5=@020<m5=@030>N8BP3ocEh0oleN00L0oleN00<0g6Y3
0=9@@P3BD4800`3@AcP80?o=GP0:0?NgFP3RNdH0d4Xj0=1:>P3FGdl0deE60=IOC`3CEDH0fG9U0>ZE
EPT0oleN00<0g6e80=5=?03ACC`00`3ACC`30?o=GP040>ZEEP3DF4P0fFQD0?c4G080oleN00<0h81/
0=MZG03g]eX00P3ocEh00`3cZe@0de0o0==@?`020==@?`040>ZBC`3ocEh0oleN0?o=GP80de0o0`3C
DT002P3EG4X0de900==B@03EG4X0f6iQ0=YiJ`3DF4H0e5a<0=MWE`3ZTTl90?o=GP030=iaB@3CED<0
deE300<0deE31@3DET@01@3FGdl0e5I40=AFA03FGdl0e5Q500<0deM700L0g7MW0?ooo`3oool0oooo
0?cem03GJe`0eV5A0080ef=A00X0jk6Y0?ooo`3oool0oooo0=M[G03GI580f6aJ0=YeI@3HK5X0mMSD
0P3oool0103ef=@0efAB0=MTDP3ef=@20?ooo`030?OPg@3JMFD0f6ID00<0f6ID0`3oool02P3X^[80
f6ID0=QYF03ORW/0kl:l0>Rj/P3UWI@0i9F70>FMU03_`[`40?ooo`060>V[X`3JLUl0fWEU0=f2M03K
MV<0fW1N0P3HJEP30=MQC@050=QYF03HJeP0ef9>0=anK03MQGH00P3PSX400`3KN6D0f6]H0=Q]G@06
0=MTC`040=f5MP3JM6<0gHEf0=YdH`80f6aJ1P3GIE420=QWDP040=aoL03NQgP0f6YF0=]fH`H0fFmL
0`3JL5d01@3KMV<0gGaZ0=Y`G@3JL5d0fgQU00D0fW1M00L0fViI0=UZE@3MPG40g7]Y0=n:N`3IJUD0
fG=N0080f6YF103JJeH20=Y/E`070=elJP3NQ7<0gXAc0=j4L`3KM600fVaG0=U/EP060=U^F@<0fViI
00<0fW9O0=Y^F@3JKeX01P3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP
1P3LN64000L0aRLK0`37:1/0103CGU80fi::0=V>R@3ISXT:0=^BRP030=nKT@3DL6P0b2/N00P0b2/N
3038;B00103;>Bd0b2dP0<P]803=@cP20</i;@030<e3>039<280bC0R00P0bC0R1`3:<R@20<`n<@06
0<m9?@3AEDT0df1F0=5EB@3=@C@0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9PH0bcHX00P0cD4d
0</f:03=@C@0cda00<i3=P3CF4/0cD4d0<m<@080cT<f0`3<=bT90<`h:P050>N8BP3ocEh0oleN0?o=
GP3<>R/00P3=>R`00`3BD480cTDi0=1@A@070<dl;@050=YS?03ocEh0oleN0?o=GP3JHc`00`3=?Rl6
0<hn;`040>ZBC`3ocEh0oleN0?o=GP@0cT0a00L0fV<l0?o=GP3ocEh0oleN0=YS?03>@340lj]D0080
oleN00<0h7A10<i2<P3>@S800`3ocEh01P3ZTTl0dUQ:0=ERE03EHU@0dUQ:0=ERE0T0oleN00<0ihQ:
0<m5=@3?ACD00P3?ACD00`3WR4X0oleN0?o=GP070?o=GP030=aZ@`3BD480dU1200<0d4Lh2@3ocEh0
2@3g]eX0g6Y30=1:>P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP090?o=GP030=a]B03ACC`0dDdl00<0
dDdl0`3ocEh00`3ZUEH0deE60>ZEEP020?o=GP040?2XG`3IMFP0efaN0?NgFP80oleN00<0lj]D0==@
?`3CD3l00P3CD3l0103ZTTl0oleN0?o=GP3ocEh20==@?`<0de9000X0eEa:0==B@03CDT00eEa:0=Q^
H@3JNF/0dU920=ALC03GIeL0jY9?2@3ocEh00`3NLDT0deE30==E@`030==E@`D0e5I400D0e5Q60=AF
A03DET@0eEi<0=AHA@030==GA`030=AHAP3UWI@0oooo0080oooo00D0jJ^S0=AJA`3DFTL0e5Y70>V[
X`030?ooo`060=MSD@3EFdP0efAB0=Q]G@3GI580mMSD0P3oool0103ef=@0efAB0=MTDP3ef=@20?oo
o`030?OPg@3KNf/0f6ID00<0f6ID0`3oool01@3X^[80f6ID0=QXEP3ORW/0mn3M00P0oooo00T0mn3M
0=YbG`3ILf80fWEU0=f2M03JN6T0fWAS0=QYF03GIE400`3GHDd01@3HJEP0f6]H0=UbG`3LP700gXMh
0080h8j100D0fga]0=YdH`3KMV<0f6]H0=QVE0030=MTC`090=U^F`3MQGH0g7i/0=f5MP3LOV`0fWQY
0=akJ@3KMV<0fG9O00@0efEA0P3HIe80103LOg00gXMh0=QWDP3JL5h60=U_G0<0fW1M00D0fgIS0=f1
L@3JL5d0fW1M0=]hI@060=Y`G@080=YbG`3LOV`0g7i/0=n:N`3JLUl0fgQU0=Y_FP3HJUH40=Y[EP80
fVaG00L0g7]Y0=anK03NQ7<0gXAc0=Y`G@3JK5L0fFaF00H0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`2
0=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3KTXX0fHj9
00/0fHj900<0fi::0==_I`38:ah02038:ah<0<P]80030</i;@38;B00b2dP0080bcT]00<0bS@V0<e1
=039<2802@39<2870<Xb9080c3ha00H0cdTm0=5EB@3CH5H0dEE90<m:?@3:<R@20<Xd9P030<`n<@3:
=2H0bS@V00D0bS@V1P3;=RP0203=@C@0bcHX0<e1=03?C400cD4d0==HB`3=@C@0cTDi0P3>@cH30<`g
:@T0c3PZ00D0fV<l0?o=GP3ocEh0oleN0=IH=P020<dj;0030=9@@P3>ACT0d51500L0cC`]00D0ddhb
0?o=GP3ocEh0oleN0>1d@@030<dn;`H0cSh_00@0kZ5H0?o=GP3ocEh0mkMJ103>@340103JHc`0oleN
0?o=GP3ocEh20=YS?080oleN00@0mkMJ0<i0<@3>@S80cT8b0`3ocEh01P3ZTTl0dEE90=ERE03EHU@0
d4dn0=ERE0<0oleN00<0lj]D0>N8BP3WR4X00`3WR4X00`3JHc`0cdDe0<m5=@020<m5=@040>N8BP3o
cEh0oleN0?o=GP80ihQ:00D0jYEF0>ZBC`3[WEl0jieO0=II>`020=9@@P<0d4Lh0`3ocEh01@3ZUEH0
g6Y30=aZ@`3WR4X0mkMJ00<0oleN00L0fF=20=IOC`3CEDH0eUm?0==EAP3ILVD0jYEF00<0oleN1P3Z
TTl00`3HGSl0dDdl0=5=?0030=5=?0<0oleN00<0jYEF0==E@`3la5`00P3ocEh0103PP6`0fGEX0=M/
GP3g]eX20?o=GP030?>[E03CD3l0de0o0080de0o00H0hW]60?o=GP3ocEh0oleN0=aZ@`3CD3l30==B
@00:0=ELBP3CDT00de900=ELBP3HKV40fWU[0=9B@P3DG4`0efMG0>ZBC`<0oleN1P3ZTTl00`3IHd80
deE30==E@`030==E@`P0e5I40P3DF4D30==GA`80e5Q600@0lm;>0?ooo`3oool0o?Gd0`3DFTL02P3T
YYd0oooo0?ooo`3oool0ef=A0=MTDP3HK5X0fG5Q0=YeI@3ef=@20?ooo`040?GHe03HKEd0f6eM0??B
cP80oooo00@0mn3M0=]lK@3ILf80fWEU0P3JN6T30?ooo`050>o2_03ILF40fW1N0>2>P@3gh=d01`3o
ool0103cd/h0g7]Y0=YeI@3LP7030=f2M0030=aoL03LNfT0fW1N0080f6UH00H0ef=A0=UaH@3ILF40
fG=R0=f1L@3NQgP20>2>P@090=b0L03KMV<0fg][0=U^F`3JL5h0fWAS0=]hI@3LOV`0gH5a00P0gHEf
00@0g81`0=elJP3KMV<0fgIS0P3KN6D01@3MPW@0gXMh0=]hI@3LP700g7]Y00L0g81`00<0gH5a0=j4
L`3NQ7<00P3KN6D00`3LOV`0fgQU0=]hI@040=]hI@080=akJ@3KN6D0g7i/0=n:N`3JLUl0fgQU0=Ya
F`3HJUH40=Y[EP80fVaG00@0fgAP0=elJP3NQ7<0g7i/0P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0
fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK
0`37:1/00`3CGU80fi::0=V>R@0;0=V>R@030=^BRP3CKfL0b2/N00P0b2/N3038;B000`3;>Bd0b2dP
0<P]80020</i;@030<P]803>ACT0bC0R00T0bC0R1`3:<R@20<`n<@060<m9?@3AEDT0df1F0=5EB@3?
BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9PH0bcHX00<0cD4d0</f:03=@C@00P3=@C@00`3C
F4/0cD4d0<e1=0020<i3=P<0c3LY2@3<>2X01@3EDcL0oleN0?o=GP3ocEh0hW]60080cCX/00<0dU12
0<i5>@3@D4D01`3=?2d01@3=?Bh0oleN0?o=GP3ocEh0jY9?00<0cCh_1P3>?Rl0103la5`0oleN0?o=
GP3cZe@40<i0<@060=YS?03ocEh0oleN0?o=GP3JHc`0lj]D0P3ocEh0103PM440cT0a0<i2<P3>@S83
0?o=GP060>ZBC`3BF4X0eF9D0=ERE03BDd@0eF9D0`3ocEh00`3WR4X0cd@d0<m4=0040<m4=0@0cdDe
00@0ihQ:0?o=GP3ocEh0oleN0P3?ASL01@3CFTd0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP30?o=
GP060>N8BP3@B3P0d4Ti0=19>@3@BSX0mkMJ0P3ocEh01`3aY500eUm?0==EAP3FGdl0deE60=UbI@3Z
UEH00`3ocEh00`3CEDH0dD`k0=5<>`020=5<>`L0dDdl0`3ocEh02@3ZUEH0jY9?0?o=GP3ocEh0l:QO
0=UeJ03ILF40efaN0?NgFP020?o=GP030?>[E03CD3l0de0o0080de0o00H0g6Y30?o=GP3ocEh0oleN
0>N8BP3CD3l30==B@00:0=ELBP3CDT00de900=MSD`3HKV40fWU[0=9B@P3DG4`0efMG0>ZBC`<0oleN
1@3CE4860==E@`040=AJA`3FGd`0eUm<0=IOC0L0eUm?1@3FHE401@3TUHL0oooo0?ooo`3oool0iIfD
0080fWEU00H0i9F70?ooo`3oool0oooo0=]lK@3JMFD30=]lK@040?OPg@3oool0oooo0>Rj/P80g7MW
00L0j;Zb0?ooo`3oool0mn3M0=aoL03KO6d0fg][0080fWQY0`3oool01@3TYYd0gH5a0=f1L@3TUHL0
mn3M0080oooo00D0nNWW0>o2_03_`[`0jJ^S0=n:N`040=akJ@040=]lK@3MPW@0g7m`0=anK0<0g7]Y
00L0fWQY0=]kJ`3MPW@0gH9d0=]kJ`3MPG40gXMh0080h8j100H0g81`0=]lK@3MPW@0fga]0=]kJ`3K
MV<30=anK0030=f2M03MPG40gHEf0080g7m`00<0g81`0=anK03LOV`0103LOV`20=aoL0050=f5MP3N
QgP0gH5a0=f2M03MPG401@3NQgP00`3ORW/0gHEf0=f1L@020=j4L`80fgQU00<0g7i/0=]hI@3KN6D0
0`3KN6D01`3KM600fW9O0=]fH`3LOV`0gXMh0=UZE@3ILeh00P3HJUH40=Y[EP80fVaG00@0fgAP0=]h
I@3NQ7<0fgAP0P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;0=V>
R@030=^BRP3CKfL0b2/N00P0b2/N3038;B000`3;>Bd0b2dP0<P]80020</i;@030<P]803=@C@0bC0R
00T0bC0R1`3:<R@20<`n<@060<m9?@3AEDT0df1F0=5EB@3?BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd
9P050<Xd9PH0bcHX00<0cD4d0</f:03=@C@00P3=@C@00`3CF4/0cD4d0<e1=0020<i3=P<0c3LY2@3<
>2X01@3<>R/0mkMJ0?o=GP3ocEh0mkMJ0080cCX/00<0dU120<i5>@3@D4D01`3=?2d01P3=?Bh0lj]D
0?o=GP3ocEh0o<AL0<m5=@80cCh_1@3>?Rl01@3JHc`0oleN0?o=GP3ocEh0ihQ:00@0cT0a00D0fV<l
0?o=GP3ocEh0oleN0>N8BP020?o=GP030?NgFP3>@340cT0a0080cT8b0`3ocEh01P3ZTTl0dEE90=ER
E03CG4h0dUQ:0=AOD`<0oleN00<0ihQ:0<m4=03?A3@0103?A3@40<m5=@040>N8BP3ocEh0oleN0?o=
GP80cdHg00D0deY=0=9@@P3FIEP0eVEH0=16=`020=9@@P<0d4Lh0`3ocEh01P3WR4X0d4Ph0=19>@3@
BCT0d4Xj0>N8BP<0oleN00H0eUm?0==EAP3FGdl0deE60=UbI@3ZUEH30?o=GP030==EAP3AC3/0dD`k
0080dD`k1`3ACC`30?o=GP060>jQF03la5`0oleN0?o=GP3KLU`0fGEX0P3GK5h0103g]eX0oleN0?o=
GP3cZe@50==@?`040?NgFP3ocEh0oleN0?NgFP@0de9000X0eEa:0==B@03CDT00eVEE0=Q^H@3JNF/0
dU920=ALC03FIED0jY9?0`3ocEh50==D@PL0deE3203DET@20=AHA@<0deM70P3DF4H01@3DF4D0oooo
0?ooo`3oool0jJ^S0080e5Y700T0fFmN0?ooo`3oool0oooo0=n:N`3EFdP0efAB0=QVE03HK5X00`3o
ool0103UWI@0efAB0=Q/FP3TYYd30?ooo`050=]lK@3JN6T0fG=R0=U_GP3TUHL00`3oool01@3ORW/0
fW1N0=Y`GP3PSX40mn3M0080oooo00<0mn3M0=YhJ@3HJ5H01P3HJ5H0103IKeh0gH9d0=YbG`3HJEP4
0=MQC@060=QYF03KO6d0g81`0=]kJ`3MPG40gXMh0P3PSX400`3LP700fga]0=f2M0060=YdH`030=f2
M03MPG40gHEf0080g7m`00d0g81`0=]kJ`3KN6D0g7i/0=elJP3KMV<0fW9O0=]fH`3KN6D0gH9d0=j7
N03LNfT0g81`0080fgQU1P3LP7020=f1L@040=f5MP3MPG40gH5a0=j4L`@0gH5a00P0g7]Y0=]hI@3L
NfT0g7]Y0=f1L@3LOV`0g7]Y0=anK080g7]Y00@0fG=N0=Y`G@3JJeH0fV]F0P3JK5L20=]dH0050=f0
K@3KM600fVaG0=Y/E`3IK5H01P3IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`<0abPK00<0deiB0=^BRP3ISXT02`3ISXT00`3KTXX0dfmW
0<P[7P080<P[7P`0b2dP00<0bcT]0<P]8038;B000P3;>Bd00`38;B00cD<h0<T`8P090<T`8PL0bS8T
0P3<?S401P3?BCd0dEE90==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f
:0030<e1=03;=RP0cD4d0080cD4d00<0deQ;0<e1=03=@C@00P3>@cH30<`g:@T0c3PZ00<0c3X[0>N8
BP3ocEh00P3ocEh01@3ZTTl0cCX/0=9@@P3>ACT0cdXm00L0cC`]00<0cCd^0>1d@@3ocEh00P3ocEh0
0`3ZTTl0cCh_0<dn;`050<hn;`050?NgFP3ocEh0oleN0?o=GP3FFD00103>@3401@3JHc`0oleN0?o=
GP3ocEh0o<AL0080oleN00<0h7A10<i0<@3>@3400P3>@S830?o=GP040>ZBC`3BF4X0dUQ:0==JC@80
dUQ:0`3ocEh00`3WR4X0cd@d0<m4=0040<m4=0@0cdDe00@0ihQ:0?o=GP3ocEh0oleN0P3?ASL01@3C
FTd0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP30?o=GP060>N8BP3@B3P0d4Ti0=19>@3@BSX0jY9?
0`3ocEh01P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP<0oleN00<0deE60=5<>`3AC3/00P3AC3/70=5=
?0<0oleN00H0o<AL0?o=GP3ocEh0l:QO0=ERE03IMFP20=M/GP040?NgFP3ocEh0oleN0?>[E0D0de0o
00D0jY9?0?o=GP3ocEh0oleN0>jQF0030==B@00:0=ELBP3CDT00e5Q80=IUE@3HKV40fWU[0=9B@P3D
G4`0eEa:0>ZBC`<0oleN1@3CE4870==E@`P0e5I40P3DF4D30==GA`80e5Q600D0ef=A0?ooo`3oool0
oooo0>V[X`030=AJA`050?WYi`3oool0oooo0>BVW@3EFdP00P3GI5801@3MPG40oooo0?ooo`3oool0
gH9d0080efAB00T0fWQY0?ooo`3oool0oooo0>2>P@3JN6T0f6eM0=QVE03YZj<00P3oool01P3lmO@0
fFmN0=Q]G@3JL5h0h8j10?OPg@80oooo0100mMSD0=UaH@3HJ5H0efAB0=IOC03GH4d0f6ID0=Q]G@3J
LUl0fWEU0=f2M03LNfT0fgIS0=YbG`3IKU/0efEA0P3GHDd02P3HJEP0ef9>0=MRCP3KNf/0gH9d0>2>
P@3KNf/0fWAS0=MTC`3HJeP60=MTC`030=anK03JM6<0gHEf00<0f6aJ0P3GIE400`3HJeP0fFiK0=U^
F`030=U^F`040=f1L@3NQgP0fgIS0=akJ@80fFmL00@0fFQD0=QWDP3HIe80f6MB103IJ5@0103MPG40
fW1M0=UXE03JL5d60=UXE080fFYE00<0fW1M0=YbG`3IJUD00`3HJUH40=Y[EP80fVaG0P3KM6001@3K
MV<0fgAP0=Y/E`3JK5L0fFaF00H0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3KTXX0fHj900/0fHj900<0fi::0==_
I`38:ah02038:ah<0<P]80040</i;@38;B00b2dP0</i;@80b2dP00<0cTDi0<T`8P39<2802039<287
0<Xb9080c3ha00H0cdTm0<m:?@3CH5H0dEE90<m:?@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V
1P3;=RP00`3=@C@0bcHX0<e1=0020<e1=0030==HB`3=@C@0cD4d0080cT<f0`3<=bT90<`h:P030<`j
:`3?@Rd0mkMJ00<0oleN00@0lJA@0=AHA@3>ACT0cTDi0`3=?2d0103JGcP0cC`]0<dl;@3=?2d20<dm
;P060?NgFP3ocEh0oleN0?o=GP3WR4X0cCh_0`3>?Rl00`3?ACD0lJA@0?o=GP020?o=GP030>ZEEP3@
BSX0cT0a00<0cT0a00<0fV<l0?o=GP3ocEh00`3ocEh0103g]eX0cT0a0<i0<@3>@3420<i2<P<0oleN
00@0jY9?0=5EB@3BF4X0eF9D0P3BF4X30?o=GP030>N8BP3?A3@0cd@d00@0cd@d103?ACD0103WR4X0
oleN0?o=GP3ocEh20<m6=`050==JC@3BD480eVEH0=IUF03@ASL00P3BD4830=17>0<0oleN00H0ihQ:
0=19>@3@BCT0d4Ti0>1d@@3la5`20?o=GP070?NgFP3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP030?o=
GP030==EAP3AC3/0dD`k0080dD`k1`3ACC`60?o=GP030=]gH03FGdl0fGEX0080efaN00@0mkMJ0?o=
GP3ocEh0lj]D1@3CD3l00`3FFD00mkMJ0?o=GP020?o=GP050?6TD03FFD00de900=ELBP3CDT000P3E
G4X01P3QQEl0fWU[0=9B@P3DG4`0eEa:0>ZBC`<0oleN1@3CE4870==E@`P0e5I400<0ef=A0?7:a@3H
KEd00P3CEdL20=AHAP050>o2_03oool0oooo0?ooo`3PSX400`3DFTL01@3X^[80oooo0?ooo`3ijNL0
f6ID0080efAB00@0lL[50?ooo`3oool0mn3M103EG4X0203gh=d0oooo0?ooo`3cd/h0fWQY0=QVE03I
J5@0nNWW0P3oool01P3X^[80f6ID0=INB`3FGT/0gXMh0?OPg@80oooo00<0mMSD0=QXEP3FGd`00P3F
Gd`20=MPC@070=MSD@3HJ5H0fFmN0=f2M03JLUl0fW1N0=MSD@040=MQC@0:0=Q/FP3HJeP0f6]H0=an
K03MQGH0h8j10=f1L@3KN6D0f6]H0=UcHP<0f6]H00H0f6YF0=MTC`3GI4l0g7i/0=YdH`3MQGH30=Q/
FPH0efEA0P3HIe80103LOg00gXMh0=U^F`3JLUl60=QWDP@0fFQD00@0g7i/0=Y`G@3IJ5@0fVmJ1P3I
J5@30=UZE@030=YbG`3IJUD0f6YF0080f6YF103JJeH20=Y/E`040=Y`G@3KM600fgAP0=]dH080fVaG
00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO
103LMV0:0=]gH0H0g7QQ00070<HW6`<0abPK00<0deiB0=^BRP3ISXT02`3ISXT00`3KTXX0dfmW0<P[
7P080<P[7P`0b2dP00@0bcT]0<P]8038;B00bcT]0P3:=b/00`3>ACT0bC0R0<T`8P080<T`8PL0bS8T
0P3<?S401P3?BCd0cdXm0==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f
:0030<e1=03;=RP0cD4d0080cD4d00<0deQ;0<e1=03?B3X00P3>@cH30<`g:@T0c3PZ0P3<>R/00`3E
DcL0o<AL0?o=GP030?o=GP060?>[E03WR4X0ihQ:0?>[E03la5`0lj]D0`3=?2d20<dm;P030=IH=P3l
a5`0oleN0080oleN00@0o<AL0>ZBC`3WR4X0lJA@103ocEh00`3g]eX0dThl0<i2<P040<i0<@030=YS
?03ocEh0oleN00<0oleN00@0h7A10<i0<@3>@340cT0a0P3>@S830?o=GP040>ZBC`3BF4X0dUQ:0=ER
E080dUQ:0`3ocEh00`3g]eX0lj]D0?>[E0030?>[E0030>ZBC`3?ACD0cdDe0080cdDe00@0ihQ:0?o=
GP3ocEh0oleN103cZe@20?NgFP030>ZBC`3BD480dU1200<0d4Lh0`3ocEh0103g]eX0lj]D0?>[E03l
a5`40?o=GP070>N8BP3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP030?o=GPH0lj]D00<0jY9?0=5=?03A
CC`00`3ACC`50?o=GP040?2XG`3GJe`0e5Q80=UeJ080efaN00@0mkMJ0?o=GP3ocEh0lj]D1P3CD3l0
0`3LJT<0o<AL0?o=GP030?o=GP0;0?>[E03ZUEH0jY9?0?>[E03la5`0mkMJ0=UeJ03BDT80e5a<0=EL
BP3ZTTl00`3ocEh60?>[E0030>ZEEP3CED<0deE300<0deE3203DET@01`3MPW@0oooo0?ooo`3gh=d0
jk6Y0>Rj/P3ijNL00`3oool00`3lmO@0ef=C0=AJA`020=AJA`070=U_GP3lmO@0oooo0?ooo`3gh=d0
jk6Y0?7:a@030?ooo`030>2>P@3EG4X0eEa:0080eEa:00L0iIfD0?ooo`3oool0oooo0??BcP3[/JT0
mn3M0080oooo00<0o?Gd0=UaH@3HIU@00P3FGT/01@3NQgP0mn3M0?ooo`3oool0o?Gd00H0mMSD00@0
iIfD0=MPC@3HJ5H0gH9d0P3HJEP50=MQC@0:0=QYF03GHTh0ef9>0=YeI@3KNf/0h8j10=]kJ`3JM6<0
efA?0=Q[F0H0efA?00<0fWQY0=UcHP3MQGH00`3HK5X60=MUD@80f6MB00@0g7m`0=j7N03IKU/0fFmL
1P3HIe840=UXE0030=]hI@3JL5d0fFQD00L0fFQD0`3IJUD00`3JLUl0fFYE0=QZEP020=QZEP@0fV]F
0`3JK5L00`3KM600fW1M0=]dH0020=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3K
TXX0fHj900/0fHj900<0fi::0==_I`38:ah02038:ah<0<P]80070</i;@3:=b/0b2dP0</i;@3>ACT0
bcT]0<i5>@0:0<T`8PL0bS8T0P3<?S401P3?BCd0cdXm0==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha
0<Xd9P3:=2H01@3:=2H60</f:0030<e1=03;=RP0cT<f0080cD4d00<0deQ;0<e1=03?C4000P3>@cH3
0<`g:@T0c3PZ0`3<>R/00`3HGSl0mkMJ0?o=GP070?o=GP040?c4G03=?2d0cC`]0<dl;@<0cCd^00<0
eUPf0?NgFP3ocEh0203ocEh00`3cZe@0e5a80<i0<@050<i0<@030=YS?03ocEh0oleN0080oleN00<0
mkMJ0<i0<@3>@3400P3>@3420<i2<P<0oleN00@0jY9?0=9HBP3BF4X0eF9D0P3BF4X90?o=GP030?>[
E03?ACD0cdDe0080cdDe00<0ihQ:0?o=GP3ocEh01`3ocEh00`3cZe@0dU120=9@@P030=17>0X0oleN
00P0lJA@0=1:>P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEPT0oleN00<0lj]D0=5=?03ACC`00`3ACC`5
0?o=GP070=Y^F@3GJe`0e5Q80=UeJ03GK5h0f6iQ0?NgFP020?o=GP030?>[E03CD3l0de0o00D0de0o
00<0g6Y30?NgFP3ocEh01`3ocEh01P3la5`0f6iQ0==E@`3DG4`0eEa:0>ZBC`T0oleN00<0lj]D0==E
@`3CED<00`3CED<80=AFA0030=f2M03oool0oooo00L0oooo00<0i9F70=AJA`3DFTL00`3DFTL00`3U
WI@0oooo0?ooo`050?ooo`030>o2_03EFdP0eEa:00<0eEa:00<0g7MW0?7:a@3oool01P3oool00`3U
WI@0eUe:0=QVE0020=INB`030=f2M03gh=d0oooo00P0oooo00@0jk6Y0=MPC@3HJ5H0gH9d0P3HJEP5
0=MQC@0:0=QYF03GHTh0ef9>0=UcHP3KNf/0h8j10=]kJ`3JM6<0efA?0=Q[F0H0efA?00<0fWAS0=Q/
FP3MQGH00`3HK5X60=MUD@80f6MB00@0fgQU0=j7N03IKU/0fFiI1P3HIe840=UXE0030=]hI@3JL5d0
fFQD00L0fFQD0`3IJUD00`3JLUl0fFYE0=QZEP020=QZEP@0fV]F0`3JK5L00`3KM600fVaG0=Y`G@02
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3KTXX0fHj900/0fHj900<0fi::0==_
I`38:ah02038:ah<0<P]8080bcT]00D0b2dP0<i5>@3CGU80bcT]0<i5>@0:0<T`8PL0bS8T0P3<?S40
1P3?BCd0cdXm0==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0060<e1
=03;=RP0cda00<e1=03?BSd0deQ;0P3=@C@20<i3=P<0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0h7A1
0?6TD03la5`0103ocEh00`3g]eX0jY9?0<dl;@020<dl;@@0cCd^00<0cdDe0>9kAP3g]eX01@3ocEh0
103aY500h7A10<hn;`3CEDH60<i0<@030=YS?03ocEh0oleN0080oleN00<0h7A10<i0<@3>@3400P3>
@3420<i2<P<0oleN00@0ihQ:0=9HBP3BF4X0eF9D0P3BF4X90?o=GP030?>[E03?ACD0cdDe0080cdDe
00<0ihQ:0?o=GP3ocEh01`3ocEh00`3cZe@0dU120=9@@P030=17>0H0oleN00@0mkMJ0?>[E03ZTTl0
g6Y30P3@BSX01P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEPT0oleN00<0lj]D0=5=?03ACC`00`3ACC`4
0?o=GP080>jQF03EHU@0f6iQ0=AHB03IMFP0efaN0=UeJ03g]eX20?o=GP030?>[E03CD3l0de0o00L0
de0o00<0hW]60?6TD03la5`0103ocEh00`3la5`0l:QO0=Q^H@020=ALC0030=ELBP3ZUEH0oleN00P0
oleN00<0lj]D0==E@`3CED<00`3CED<80=AFA0040=AHA@3PSX40kl:l0?cem0@0oooo00<0lm;>0=f2
M03DF4H01@3DFTL00`3GHe40h8j10?WYi`030?ooo`040?cem03YZj<0efAB0=EKB0@0eEa:00@0g7MW
0=QVE03X^[80o?Gd0`3oool01@3ijNL0h8j10=IMBP3FGDX0f6ID0080eUi;00<0g81`0?OPg@3oool0
203oool0103[/JT0ef1=0=QXEP3MPW@20=QYF0D0ef5=00X0f6UH0=MRCP3GHTh0fFmN0=]kJ`3PSX40
fg][0=YdH`3GI4l0f6]H1P3GI4l00`3JM6<0f6aJ0=f5MP030=Q/FPH0efEA0P3HIe80103KN6D0gXMh
0=U^F`3IKe`60=QWDP@0fFQD00<0fgQU0=Y`G@3IJ5@01`3IJ5@30=UZE@030=YbG`3IJUD0f6YF0080
f6YF103JJeH30=Y/E`030=]dH03JK5L0fVaG0080fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0
fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`<0abPK
00<0deiB0=^BRP3ISXT02`3ISXT00`3KTXX0dfmW0<P[7P050<P[7P030<Xd9P3:=b/0bSL[00X0bSL[
00<0cT<f0</i;@3=@cP00P3=@cP01@3?C400deiB0<e3>03?C400bcT]00L0bc/_0`3<?2h00`3;>Bd0
bS8T0<Xb90030<Xb9080c3ha00H0cdTm0<m:?@3CH5H0dEE90<m:?@3:<R@20<Xd9P030<`n<@3:=2H0
bS@V00D0bS@V1P3;=RP01P3=@C@0bcHX0<m<@03=@C@0cda00==HB`80cD4d0P3>@cH30<`g:@T0c3PZ
0`3<>R/0203>ACT0c3X[0<dj;03=>R`0dU120=9>?03LJT<0fUlh1P3=?2d50<dm;P<0cCh_00<0eUPf
0=YS?03CCS80103>?Rl00`3CEDH0cT0a0<i0<@040<i0<@@0cD0a1P3>@3420<i2<P040=5<?@3>@S80
dD`m0<i2<P80dUQ:00@0eF9D0=9HBP3BF4X0d4dn0P3>@cH70<m4=0H0cdDe00@0dU100<m6=`3?ASL0
cdHg0P3CFTd01@3FIEP0e5a<0=16=`3BD480dDho00<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:
>P050=IQD@3DG4`0eVEE0=ALC03ILVD00P3FIED00`3CEDH0e5a>0=ALCP040==EAPL0deM70`3DF4H0
1`3FIEP0eUm?0=IUF03IMFP0eUm?0=UeJ03HKV400P3IMFP00`3GJU`0e5Q80=AHB0020=AHB0X0eEY:
00D0ef5=0=mmF@3ONe<0ef=C0=MYFP020=UaH@80eVEE00<0eV5A0=ELBP3EG4X01`3CE4870==E@`P0
e5I40P3DF4D30==GA`040=f2M03LMfL0e5Q50=AHA@80e5Q61@3DFTL02P3GHe40e5Y70=MSD@3JL5h0
ghYk0=f1L@3GI580eE]80=MTDP3EFdP40=ELBP040=agI`3HIU@0g81`0=U_GP80h8j100<0fG5Q0=IM
BP3FGDX00P3FGDX02@3HIU@0eUi;0=INB`3LP700gXMh0=b0L03KO6d0eUm<0=QXEP030=IOC0@0ef1=
00@0f6QF0=f2M03HJEP0f6UH1@3GHDd02P3HJEP0ef9>0=MRCP3HJeP0fg][0=j7N03KNf/0fWAS0=MT
C`3HJeP60=MTC`030=YdH`3HK5X0gHEf00<0f6aJ1P3GIE420=QWDP040=]hI@3MPG40fFiK0=U_G0H0
f6MB103IJ5@00`3KN6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0
fVaG00<0fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::
0=V>R@0;0=V>R@030=^BRP3CKfL0b2/N00<0b2/N00<0bS8T0<Xg:`3:=b/0303:=b/02P3>@cH0bcT]
0<m9?@3>ACT0cD<h0<m<@03CGU80cD<h0<m<@03;>Bd70</k;`D0c3`^103<?S40203=@3<0c3ha0<m9
?@3?BSd0df1F0=5EB@3?BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9PH0bcHX00P0cD4d0</f
:03?C400cD4d0<m<@03CF4/0cda00<e1=080cT<f0`3<=bT90<`h:P<0c3X[00D0cTDi0<`j:`3=>R`0
cCX/0=9@@P020<i5>@L0cC`]1@3=?Bh30<dn;`L0cSh_00<0deE60=1:>P3@BSX0103@BSX50<m:?@L0
dD`m00L0deE60=5<?@3CEDH0dD`m0==LCP3DGe<0eVEH0080dea>00<0deE60=1=?P3@CCh01`3ACSl5
0=5?@0030=9@@03BF4X0dU120080dU120P3DGe<0103FIeX0e5mC0=19>@3BD4840=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX01@3FGdl0deE60=IOC`3CEDH0fG9U0080eUm?00<0dU920=ALCP3DG4h0
103CEDH70==GA`<0e5Q600L0eVEH0=IOC`3HKV40fGEX0=IOC`3IMFP0f6iQ0080fGEX00<0f6iQ0=EN
CP3DF4P00P3DF4P:0=EJBP050=ELBP3GHe<0eEa:0=MSD`3GJEX00P3ILF400`3GIeL0e5i?0=ELBP02
0=ELBPL0deA21`3CED<80=AFA080e5Q50`3CEdL20=AHAP80e5Q50P3DF4H50=AJA`040=MSD@3DFTL0
ef=A0=EKB0<0efAB00<0eE]80=MTDP3EFdP0103EG4X01P3LMfL0f6ID0=b0L03ILF40fWQY0=QVE0D0
eUe:0P3HIU@01`3FGT/0gXMh0=j7N03JN6T0gHEf0=IOC03HJ5H00`3FGd`40=MPC@040=QXEP3LOg00
f6UH0=QYF0D0ef5=00X0f6QF0=MRCP3GHTh0f6]H0=]kJ`3NQgP0fg][0=YdH`3GI4l0f6]H1P3GI4l0
0`3JM6<0f6aJ0=f5MP030=Q/FPH0efEA0P3HIe801@3KN6D0g7]Y0=U^F`3IKe`0f6]H00D0f6MB103I
J5@00`3KN6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0
fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;
0=V>R@030=^BRP3CKfL0b2/N00<0b2/N00<0bS8T0<Xg:`3:=b/0303:=b/02P3>@cH0bcT]0<m:?@3?
C400cD<h0<m<@03CGU80cD<h0<m<@03;>Bd70</k;`D0c3`^103<?S40203>ACT0cD0c0<m9?@3?BSd0
df1F0=5EB@3?BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9P040</f:03=?Rl0cD0c0<e0<`80
cD4d00@0cdXm0<e1=03ADTH0cdXm0P3CFTd01`3ADTH0cdXm0=5<?@3AC3d0cT<f0<dm;P3<=bT02@3<
>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03BD4800P3>ACT70<dl;@D0cCd^0`3=?Rl0203>@S80cdPj
0<m8>P3?B3X0d4Ti0=5<?@3CEDH0e5mC1P3CEDH50=5EB@L0deM700L0dea>0=9HBP3CG4h0dUQ:0=ER
E03GK5h0eVMJ0080eF9D00<0dea>0=9HBP3BF4X01`3BFD`60==JC@040==LCP3CFTd0deY=0==JC@80
eVEH00D0efYL0=ERE03DG4`0e5mC0=ALC0030=ALCP050==JC@3BDT80dDm00=18=`3@B3P00P3@BCT5
0=1:>P050==GA`3CEDH0eUm?0=EJBP3ILVD00P3FIED00`3CEDH0e5a>0=ALCP040==EAPL0deM70`3D
F4H01`3FIEP0eUm?0=Q^H@3IMFP0eUm?0=UeJ03HKV400P3IMFP00`3HKV40eV5A0=AHB0020=AHB0X0
eEY:00D0eEa:0=MSD`3EG4X0ef=C0=MYFP020=UaH@030=YeI@3FIED0eVEE0080efAB0P3FGD`00`3D
ET@0deA20==D@P020==D@PL0deE3203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL0103G
He40e5Y70=MSD@3EFdP30=MTDP030=EKB03GI580eE]800@0eEa:00<0g7MW0=QVE03LP7000P3JN6T0
0`3HIU@0eUe:0=IMBP030=IMBP80f6ID00L0eUi;0=f5MP3NQgP0fWQY0=j7N03FGd`0f6QF00<0eUm<
103GH4d0103HJ5H0fWAS0=QYF03HJEP60=MQC@80ef9>00L0f6]H0=]kJ`3ORW/0gH9d0=U^F`3GI4l0
f6]H00H0efA?0P3HK5X0103MQGH0f6aJ0=Q/FP3HK5X60=MUD@80f6MB0`3KN6D20=U_G0D0f6MB103I
J5@00`3KN6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0
fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;
0=V>R@030=^BRP3CKfL0b2/N00P0b2/N2P3:=b/02P3>@cH0bcT]0<m:?@3ADTH0cD<h0<m<@03CGU80
cD<h0<m<@03;>Bd70</k;`D0c3`^103<?S420<i5>@050=IMA@3LKDP0ggeI0=edD03?BSd00`3<?S40
1`3?B3X0c3ha0<`n<@3=@340d4Pg0=YS?03JGcP01`3HFcD0103JHc`0cSl[0=5BAP3?BSd20==JC@04
0=5BAP3?BSd0dD`m0=5<?@80cT<f00L0fV<l0>9kAP3WR4X0ihQ:0>9kAP3JGcP0cd8]00<0c3PZ00D0
c3X[0==><P3JGcP0g6Y30=YO>0020<dj;0030=9@@P3>ACT0cTDi0080cC`]00D0eUPf0=YO>03JGcP0
eUPf0<dl;@040<dm;P040=IH=P3JHc`0fV<l0=IH=PH0cSh_00<0eE<g0=aZ@`3JHc`00P3JHc`30<i0
<@030<e0<@3>@cH0cdXm0080cdXm0P3AC3d0303LKDP0ihQ:0>N8BP3ZTTl0ihQ:0=a]B03AC3d0deE6
0=5<?@3BF4X0efaN0=IUF080dea>00<0deE60=1=?P3FG4<02P3LKDP20=5?@080dU100`3BD4800`3D
Ge<0fFU?0>>5EP020>N8BP050>ZBC`3PM440dThl0=5<?@3BD4801@3BDT830=9CA0080==HB`3DGTl0
e5i?0=ANC`3FIED0fW5K0>65G`3ZUEH20>^MG`040>ZEEP3QQEl0fW1N0=M/GPX0efYL00/0fW1M0>65
G`3QQEl0hHEO0=]fH`3HKV40fG9U0=UeJ03HKV40fGEX0=UbI@020=UeJ0030=UbI@3HKV40efaN00D0
f6eM203HKV401@3ILF40f6iQ0=UaH@3ILVD0fGEX0080fWU[103GJU`30=MWE`040=IQD@3FGD`0eUe<
0=IMC0L0eEi<203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL0103GHe40e5Y70=MSD@3E
FdP20=MTDP040=IMC03EFdP0eE]80=EKB0@0eEa:00<0g7MW0=QVE03LP7000P3JN6T00`3HIU@0eUe:
0=IMBP030=IMBP0:0=Q/FP3HKEd0f6QF0=YeI@3ORW/0fga]0=j7N03HJ5H0fW1N0=MTDP80eUm<103G
H4d0103HJ5H0fW9O0=QYF03HJEP60=MQC@80ef9>00L0f6]H0=UcHP3MQGH0gH9d0=Q[F03GI4l0f6]H
00H0efA?00<0f6YF0=Q/FP3MQGH00`3HK5X60=MUD@80f6MB0`3KN6D20=U_G0D0f6MB103IJ5@00`3K
N6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/
E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;0=V>R@04
0=^BRP3DL6P0b2/N0<Xd9Q40bSL[00@0cT<f0</i;@3@CT40dEE90P3?C400103CGU80cD<h0<m<@03;
>Bd70</k;`D0c3`^00L0cTDi0<m9?@3?BCd0cdTm0=1>@@3@Cd<0jY9?00<0oleN00D0cdPj0<`n<@3<
?S40c3ha0<m8>P020<`n<@030<e0<@3JHc`0oleN00T0oleN00<0fV<l0=5BAP3?BSd00P3CFTd01@3A
DTH0cdXm0=5<?@3LKDP0jYEF00P0oleN00D0fF=20<i3=P3>@cH0cT<f0>N8BP030?o=GP80cdHg00<0
dEE90=1>@@3?BSd00P3?ASL01`3cZe@0oleN0?o=GP3cZe@0cdTm0=5BAP3@CCh00P3?B3X0103cZe@0
oleN0?o=GP3cZe@40<m8>P80d4Ti00<0lj]D0?o=GP3ocEh00P3ocEh30=1:>PD0cdXm00<0ihQ:0?c4
G03ocEh01@3ocEh01P3g]eX0jY9?0=5<?@3CEDH0efaN0=IUF080dea>00<0deE60=1=?P3ZTTl02P3o
cEh20=5?@080dU100P3BD4800`3IITX0mkMJ0?o=GP060?o=GP030?6TD03IITX0dU9200@0dU921P3B
Dd@00`3SQEH0o<AL0?o=GP070?o=GP030?c4G03[WEl0efYL00P0efYL00/0hHEO0?o=GP3ocEh0oleN
0>65G`3HKV40fG9U0=UeJ03ILF40fGEX0=UbI@020=UeJ0030=UbI@3HKV40efaN00D0f6eM203HKV40
1@3ILF40f6iQ0=UaH@3ILVD0fGEX0080fWU[103GJU`30=MWE`040=IUE@3FGD`0e5a:0==D@PL0deE3
203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL0103GHe40e5Y70=MSD@3EFdP70=MTDP06
0=MWE`3HKEd0f6eM0=]kJ`3JMFD0g81`0P3KO6d00`3ILf80fFmN0=U_GP020=U_GP0:0=YhJ@3KO6d0
fg][0=YhJ@3KO6d0h8j10=f5MP3NQgP0fWU[0=]lK@<0fG5Q1@3JLUl0103KMV<0fW1N0=Y`GP3HJEP5
0=MQC@80ef9>00L0fFmN0=UcHP3MO6X0gXMh0=YbG`3HJeP0fG=R00H0f6]H00<0fG9O0=UcHP3MQGH0
0P3ILf80103JM6<0f6aJ0=Q/FP3HK5X20=U^F`080=Q[F03KMV<0fgQU0=f2M03MPG40g7m`0=Y`GP3I
Ke`40=QWDP030=Q[F03JL5d0fW1M0080fW1M00<0gGaZ0=]fH`3JL5d00P3JL5d00`3JJeH0fFQD0=UX
E0020=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/E`3JK5L00P3J
K5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203L
MEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/01P3BFD`0fHj90=V>R@3ORW/0fHj90=n:N`T0fHj9
00<0dfmW0<Xg:`3:=b/04@3:=b/0103>@cH0bcT]0=5EB@3AEDT20<m<@0040==NDP3=@cP0cda00</i
;@L0bc/_1@3<?2h40<`n<@80cTDi00H0jY9?0?o=GP3ocEh0oleN0<`n<@3:<R@20<Xd9P050<`n<@3:
=2H0c3`^0<e0<@3JHc`02P3ocEh00`3LKDP0deQ;0=5BAP020==NDP030=9IC03ADTH0jY9?00X0oleN
00D0dD`k0<i3=P3>@cH0c3X[0>N8BP030?o=GP80cCX/00<0dU120<dj;03=>R`00P3=?2d01@3cZe@0
oleN0?o=GP3cZe@0cC`]00@0cCd^00@0lj]D0?o=GP3ocEh0lj]D0`3>?Rl00`3?B3X0d4Ti0=aZ@`05
0?o=GP<0deE600D0dEE90=9HBP3DGe<0f6ID0?NgFP0:0?o=GP040?NgFP3HJeP0efaN0=MZG080eVMJ
00<0eVEH0=ERE03ZUEH02P3ocEh00`3EHU@0deY=0==JC@020==JC@030>>5EP3ocEh0oleN00T0oleN
00H0hW]60=18=`3@B3L0d4Pg0=18>03CEDH30=ANC`030=edD03g]eX0oleN00X0oleN00<0mkMJ0=ER
E03GJU`0103GJU`30=UeJ0050>>;I@3ocEh0oleN0?o=GP3SRfD0403IMFP:0=YhJ@80efaN00<0fG5Q
0=YiJ`3JNF/00P3FIED20=MTDPL0eUe<0P3EGT`00`3DFTL0deE30==E@`020==E@`P0e5I40P3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPD0e5Y700@0ef=A0=AJA`3GHe40eE]80P3GI5801P3GH4d0fWEU0=Ye
I@3JMFD0g7MW0=YiJ`<0g7m`1`3LP700103KNf/0fWQY0=YhJ@3JN6T20=]lK@060=aoL03ORW/0gHEf
0=j7N03JNF/0g7m`0`3ILF440=YbG`030=YeI@3JN6T0fW1N0080fW1N0`3JLUl40=UcHP070=]kJ`3M
O6X0g81`0=n:N`3KN6D0fWAS0=]kJ`060=YdH`80fWQY00<0gHEf0=anK03MQGH0103MQGH:0=j7N003
0=f5MP3LP700g81`00@0g81`0P3MPG40103NQ7<0gGaZ0=]hI@3KN6D50=Y`G@030=Y_FP3IJUD0fFYE
00<0fFYE0`3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1P37:1/00`3:<R@0bS@V0<Xd9P060</f:0050</i;@3=@cP0cD<h0<e3>03FHE404`3POVX00`3F
HE40dEE90=5EB@020=5BAP040==NDP3?C400dE960<i5>@L0cdPj0P3ADTH00`3AEDT0df1F0==PEP06
0==PEP040>ZEEP3ocEh0oleN0?o=GPP0df1F00D0gGA@0?o=GP3ocEh0oleN0?NgFP050?>[E0030?Ng
FP3MMeT0eF9D00<0eF9D00<0eVEH0>ZEEP3ocEh00`3ocEh00`3la5`0l:QO0>ZEEP020>ZEEP040?6T
D03la5`0d4i10=17>080cT<f00@0ihQ:0?o=GP3ocEh0oleN0P3?ASL00`3AEDT0cTDi0<i5>@020<m6
=`050?>[E03ocEh0oleN0?>[E03@AcP00P3?B3X00`3>@340cCd^0?>[E0020?o=GP070?>[E03>?Rl0
cSh_0<m6=`3?B3X0d4Ti0?>[E0050?o=GP<0deE60`3AEDT01P3g]eX0oleN0?o=GP3ocEh0o<AL0>jQ
F080jYEF00<0kZ5H0?c4G03ocEh00P3ocEh00`3g]eX0efaN0=MZG0020=IWFP030=IUF03EHU@0jYEF
00<0oleN1`3g]eX40=IUF0030>>5EP3ocEh0oleN0080oleN00D0mkMJ0>ZBC`3ZTTl0jYEF0?NgFP04
0?o=GP040=edD03DG4`0e5i?0=IUF0<0eVMJ00<0fFiK0?c4G03ocEh00`3ocEh00`3g]eX0l:QO0>^M
G`020>^MG`040?c4G03ocEh0oleN0?NgFP<0fG9U1P3IMFP01@3SRfD0oleN0?o=GP3ocEh0hh]U0100
fGEX303JN6T@0=YiJ`80fG5Q00<0fFmN0=MWE`3GIeL00`3HJEP20=MYFP030=IQD@3FGdl0eUm?0080
eUm?0`3FHE420=AHAP80e5Q50P3DF4H20=AJA`030=IOC03GHe40ef=A0080f6eM00@0fGEX0=YeI@3M
PG40gHEf2@3LOg0:0=b0L0@0gH5a0`3NQgP80=f2M0050=akJ@3KO6d0g7i/0=aoL03LOV`0103LNfT4
0=]kJ`80g81`00D0gH5a0>2>P@3LOg00fga]0=f2M0030=]lK@030=anK03LOg00gHEf00T0gHEf303N
QgP01@3LNfT0fgQU0=]hI@3MO6X0gHEf00H0ghYk00<0gH5a0=]hI@3JL5d00`3IJ5@50=UZE@<0f6YF
103JJeH30=Y/E`030=]dH03JK5L0fVaG0080fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00000`369a/0bC0R0<Xd
9P0=0<Xd9P030</k;`3=@C@0cD4d0080cD4d1@3=@cP00`3FHE40h7iZ0>1nJP0A0>1nJP030=IQD@3A
EDT0dEE90080dE9600@0deiB0<m<@03ADTH0cTDi1@3?B3X0103?BSd0dE960=5BAP3ADTH70=5EB@03
0=9HBP3CF4/0jYEF00<0oleN00D0dUU<0=5EB@3AEDT0dEE90=9IC0030=5EB@050=edD03ocEh0oleN
0?o=GP3MM5000`3BF4X20==HB`040=5BAP3?C400deQ;0=5BAP80deiB00<0gGA@0?o=GP3ocEh00P3o
cEh00`3ZTTl0deE30=1>@@040=1>@@030=AFA03@CT40d4m30080d4m300@0ihQ:0?o=GP3ocEh0oleN
0P3?ASL00`3AEDT0cTDi0<i5>@020<m6=`050?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh01@3cZe@0
oleN0?o=GP3cZe@0cT8b00<0cdPj00<0g6Y30?o=GP3ocEh0103ocEh30=1:>P80cdXm00H0ihQ:0?o=
GP3ocEh0oleN0?NgFP3FGDX40==GA`030=UYC`3g]eX0oleN0080oleN00<0jYEF0=IWFP3EHU@00P3C
G4h00`3BF4X0jYEF0?o=GP020?o=GP@0dUU<0P3CFTd01P3BDT80dDm00=5?@03BF4X0ef9>0?c4G0<0
oleN00L0hh]U0=MZG03DGe<0e5a<0=AOD`3DG4h0jY9?00<0oleN00@0o<AL0=AJA`3BDT80dU920`3B
Dd@01P3cZe@0oleN0?o=GP3ocEh0o<AL0=mmF@80efUJ00@0fG9U0=MYFP3FIeX0mkMJ0P3ocEh00`3g
]eX0eVEE0=MZG0070=MZG0090>65G`3ocEh0oleN0?o=GP3QQEl0f6iQ0=UbI@3IMFP0fG5Q00@0fGEX
00<0fG9U0=UaH@3GK5h00`3HKEd20=UeJ0/0fWQY00@0fG9U0=UeJ03JNF/0fWU[103ILVD30=UaH@04
0=MYFP3GIeL0efMG0=MWE`80f6QF00<0eV5?0=ENC03EGT`00P3EGT`30=IOC0L0eUm?00<0eV5A0=EN
C03CEdL00P3DF4H20=AHA@80e5Q61@3DFTL01P3GHe40e5Y70=MSD@3EFdP0f6UH0=Q[F0P0efAB00P0
fWU[0=YeI@3LP700g81`0=]lK@3ILf80fFmN0=UcHP<0fWQY00@0fg][0=f1L@3MPG40gH5a0`3NQgP0
1P3MPW@0fg][0=YiJ`3ILf80f6]H0=QXEP<0fW9O00@0fWEU0=YbG`3JM6<0fgIS103JLUl40=UcHP04
0=]kJ`3MO6X0g81`0=j7N080fga]00@0gH9d0=]lK@3KO6d0fga]303MQGH20=j7N0030=f1L@3LOg00
fgQU00<0gH9d0P3LNfT50=]hI@060=anK03LP700g7i/0=]hI@3MPG40gGaZ0`3KN6D00`3KM600fW1M
0=Y`G@020=Y`G@D0fW9O1@3ILeh20=]dGP<0fgAP00H0g7]Y0=]dH03KM600fgAP0=YbG`3IK5H60=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/20<LY70030<T`8P3;=RP0bcHX00L0bcHX00<0e5Q80=mkI`3ONfL0403ONfL0103MO6X0
eEY:0=5EB@3AEDT20<m<@0040==NDP3=@cP0cda00</i;@L0bc/_1@3<?2h01`3>@cH0cdTm0=5EB@3A
EDT0dUQ:0==HB`3ZUEH00`3ocEh02@3@Cd<0cdXm0<m:?@3?BSd0d5150<m<@03=@C@0cD0a0=YS?003
0?o=GP030=QK=@3;=RP0bcHX00<0bcHX00@0cD4d0</f:03?C400cD4d0P3CF4/01@3cZe@0oleN0?o=
GP3ocEh0hW]60080c3LY2@3<>2X00`3<>R/0ihQ:0?o=GP020?o=GP80cCX/00<0dU120<dj;03=>R`0
0P3=?2d01@3cZe@0oleN0?o=GP3cZe@0cC`]00@0cCd^00@0lj]D0?o=GP3ocEh0lj]D103>?Rl0103c
Ze@0oleN0?o=GP3g]eX30?o=GP<0cT0a0P3=@3401@3g]eX0oleN0?o=GP3g]eX0d4Pg00<0cT0a0P3>
@S800`3AC3d0d4Xj0?NgFP020?o=GP030?c4G03EHU@0dUQ:0080d4dn00<0cT<f0>N8BP3ocEh00P3o
cEh40<m4=0H0cdDe00D0hW]60?o=GP3ocEh0oleN0>ZBC`020=IUF0030=9@@P3@ASL0dU120080d4Lh
00D0ihQ:0?o=GP3ocEh0oleN0>9kAP020=9B@P80dU=400L0g6e80?o=GP3ocEh0oleN0?c4G03IJDl0
e5a<0080eVEE00@0fG9U0=M/GP3GJEX0mkMJ0P3ocEh00`3g]eX0eV5A0=IQD@060=IQD@030=MYFP3Q
QEl0oleN0080oleN00<0hh]U0=UeJ03IMFP03P3IMFP30=YhJ@030=UaH@3HKV40fG9U00H0fWQY1P3J
NF/00`3ILVD0fG5Q0=M[G0050=MWE`80f6QF00<0eV5?0=ENC03EGT`00P3EGT`30=IOC0L0eUm?103F
HE400`3FGd`0e5Q50=AHA@020=AHAPD0e5Y700D0ef=A0=AJA`3GHe40eE]80=MTDP050=EKB0040=EN
C03GI580efAB0=UcHP80fga]0P3LP7000`3KNf/0f6eM0=QVE0050=QVE0060=UYEP3FGT/0fWQY0=ao
L03JN6T0gXMh1@3FGd`40=MPC@040=QXEP3GHDd0ef5=0=QYF080ef5=00X0efEA0=QYF03HJEP0f6UH
0=Q[F03HK5X0fg][0=YhJ@3LP700gH9d0P3JM6<0103KNf/0fWAS0=YdH`3JLUl30=Q[F080fG=R00@0
gH9d0=UcHP3ILf80fWAS0`3HK5X50=U^F`80g7]Y00<0g7m`0=U_G03IKe`00`3HIe820=U_G0@0fW1M
00<0gGaZ0=]fH`3JL5d0103JL5d00`3JJeH0fFQD0=UXE0050=UZE@<0f6YF103JJeH30=Y/E`030=]d
H03JK5L0fVaG0080fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L
1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=ii
I@0@0=iiI@040=mkI`3DDd40d5150=5BAP80cTDi00<0deiB0<i5>@3>ACT02039<2850<`l;P@0c3ha
0P3>ACT01@3ZTTl0oleN0?o=GP3ocEh0cdPj00<0c3ha00D0cTDi0<`n<@3<?S40cD0a0=YS?0030?o=
GP030=QK=@3;=RP0bcHX00<0bcHX00H0cD4d0</f:03?C400cD4d0==HB`3FGd`30?o=GP040?>[E03<
=bT0c3LY0<`g:@X0c3PZ00@0ihQ:0?o=GP3ocEh0oleN0P3=>R`00`3BD480cCX/0<dj;0020<dl;@05
0?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh0103cZe@0oleN0?o=GP3cZe@30<hn;`050=YS?03ocEh0
oleN0?c4G03ZTTl00`3ocEh30<i0<@030<e0<@3JHc`0oleN0080oleN00<0h7A10<i0<@3>@3400P3>
@3420<i2<P030=5<?@3>@S80hW]600<0oleN00H0ggeI0=1=?P3?ASL0d4dn0<i3=P3WR4X30?o=GP@0
cd@d1P3?ACD01@3cZe@0oleN0?o=GP3la5`0e5mC0080eVMJ00<0deQ;0=9@@P3BFD`00P3BD4801@3B
DT80mkMJ0?o=GP3ocEh0lj]D0080dU920P3BDd@01@3ZUEH0oleN0?o=GP3ocEh0hhEF0080eVEE0P3G
JEX0103ILVD0fG5Q0=M/GP3g]eX20?o=GP030?NgFP3GJU`0efYL00L0efYL00T0hHEO0?o=GP3ocEh0
oleN0>65G`3HKV40fG9U0=UeJ03ILVD0103IMFP20=UaH@030=M/GP3HKEd0f6eM00<0f6eM203HKV40
1@3ILF40f6iQ0=UaH@3ILF40fGEX0080fWU[00@0f6iQ0=MZG03GI580efAB1`3FGD`70=ENC0<0eUm<
1@3FGdl00`3EG4X0e5Q50==GA`020==GA`80e5Q60P3DF4D20=AHAPD0e5Y700D0ef=A0=AJA`3GHe40
eE]80=MTDP050=EKB0@0eEa:00H0g7MW0=U_GP3LP700g81`0=YhJ@3HIU@50=IMBP050=INB`3HIU@0
eUi;0=YhJ@3LOg000P3JN6T50=IOC0@0ef1=00@0f6QF0=MQC@3GHDd0ef=A1P3GHDd20=MRCP040=Uc
HP3HJeP0gGaZ0=]kJ`80efA?00<0f6]H0=MTC`3GI4l0103GI4l20=Q/FP040=anK03HK5X0f6aJ0=Q/
FPH0efEA0P3HIe820=]hI@030=aoL03IKe`0fFmL00D0f6MB103IJ5@00`3KN6D0fW1M0=UXE0070=UX
E0D0fFYE0`3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70030=9B@P3NNFD0gWUU0140gWUU00<0e5=10=1@A@3ADTH00P3>ACT00`3CGU80
cTDi0<i5>@0:0<T`8PL0bS8T0P3<?S401P3WR4X0oleN0?o=GP3ocEh0c3ha0<Xb90H0bS@V00D0f5/e
0?o=GP3ocEh0oleN0=QK=@050</f:0060<e1=03;=RP0cda00<e1=03CF4/0gGA@0`3ocEh0103PM440
c3LY0<`g:@3<=bT90<`h:P030<`j:`3WR4X0oleN0080oleN0P3=>R`00`3BD480cCX/0<dj;0020<dl
;@050?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh0103cZe@0oleN0?o=GP3cZe@30<hn;`030?>[E03o
cEh0oleN0080ihQ:0`3ocEh30<i0<@030<e0<@3WR4X0oleN0080oleN00<0d4Pg0<i0<@3>@3400P3>
@3420<i2<P030=5<?@3>@S80e5=100<0oleN00H0jYEF0=1=?P3>@S80d4dn0<i3=P3WR4X30?o=GP@0
cd@d1P3?ACD30?o=GP070>ZEEP3CFTd0eVEH0=IUF03BD480d4Hg0=9@@P030=17>0060>ZBC`3ocEh0
oleN0?o=GP3@B3L0d4Ph0P3@BCT01@3cZe@0oleN0?o=GP3g]eX0dDdl0080e5a<0P3FIED0103ILVD0
f6iQ0=MYFP3g]eX20?o=GP030?NgFP3FHE40eV5A00L0eV5A00T0gg]C0?o=GP3ocEh0oleN0>65G`3F
IEP0fG5Q0=UeJ03ILF40103IMFP20=M/GPH0ef=C203FIED01@3GJEX0eVEE0=MYFP3GJEX0fG9U0080
fWU[00@0f6iQ0=MZG03GJU`0efYL0P3GIeL01@3FHE40eUe<0=IMC03FGD`0deA200L0deE3203DET@2
0=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL01@3GH4d0e5Y70=MSD@3EFdP0efAB00D0eE]8103E
G4X01P3LMfL0fFiK0=b0L03KO6d0fWQY0=QVE0D0eUe:00D0eUi;0=MTC`3FGT/0f6eM0=aoL0020=Yh
J@D0eUm<103GH4d00`3HJ5H0ef5=0=MQC@070=MQC@80ef9>00@0fG9O0=QXEP3JMFD0fg][0P3GI4l0
0`3HJeP0efA?0=MTC`040=MTC`80f6aJ00@0g7i/0=Q/FP3HK5X0f6aJ1P3GIE420=QWDP<0fgQU00<0
fFQD0=U_G03HIe80103HIe840=UXE0030=]hI@3JL5d0fFQD00L0fFQD1@3IJUD30=QZEP@0fV]F0`3J
K5L00`3JL5d0fVaG0=Y/E`020=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3J
LU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@0000<0aRLK0<T`8P3:=2H03@3:=2H:
0</f:0030=AHB03ONfL0gg]W0140gg]W00<0eEY:0=5EB@3AEDT00P3?C400103CGU80cda00<m<@03;
>Bd70</k;`D0c3`^103<?S420<i5>@050>ZBC`3ocEh0oleN0?o=GP3?B3X01P3<?S400`3=@340fV<l
0?o=GP020?o=GP030>9kAP3JHc`0fV<l00<0fV<l00H0fF=20<e1=03ADTH0cdXm0=5EB@3ZUEH30?o=
GP030=IL@`3>@cH0cT<f00<0cT<f00<0cCh_0<`h:P3<>2X01@3<>2X0103WR4X0oleN0?o=GP3ocEh2
0=YO>0030=iaB@3JGcP0fUlh0080fUlh00D0mkMJ0?o=GP3ocEh0lj]D0<dl;@040<dm;P040?>[E03o
cEh0oleN0?>[E080cdPj00H0g6Y30?o=GP3ocEh0o<AL0==@?`3ZTTl30?o=GP<0d4Xj00D0cdXm0?6T
D03ocEh0oleN0?NgFP070=5<?@040==EAP3AC3d0deE60?NgFP80oleN00H0l:QO0==EAP3@CCh0deE6
0<m<@03ZTTl30?o=GP@0dDho1@3ACd001P3LJT<0oleN0?o=GP3ocEh0hhEF0=AOD`80eVMJ00<0dU=4
0=16=`3BD4800`3@AcP01P3RNdH0oleN0?o=GP3ocEh0eUTk0=18>080d4Ti0`3ocEh01P3^XEP0d4Xj
0==EAP3CEDH0eUm?0>>5EP80jieO00D0jYEF0?NgFP3ocEh0oleN0?>[E0030=5<>`H0dDdl00T0jY9?
0?o=GP3ocEh0oleN0>ZEEP3DF4P0ef]L0=UeJ03GJe`0103IMFP20=MSD`030=9??P3CD3l0de0o00P0
de0o0`3CDT00203EG4X0de900==GA`3EG4X0fGEX0=YiJ`3IMFP0eVEE0P3EG4X00`3EFTX0deA20==D
@P050==D@PL0deE3203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61`3DFTL00`3GHe40eE]80=MT
DP050=EKB0@0eEa:00H0g7MW0=MSD@3LP700fWEU0=YhJ@3HIU@50=IMBP@0eUi;00<0g7m`0=YhJ@3I
LF401@3FGd`40=MPC@030=QXEP3GHDd0ef5=00L0ef5=0P3GHTh0103HJeP0ef9>0=UcHP3JM6<20=MT
C`030=Q[F03GI4l0efA?00@0efA?00<0f6aJ0=QVE03KN6D00`3HK5X60=MUD@80f6MB0P3KN6D00`3J
LUl0f6MB0=U_G0050=QWDP@0fFQD00<0fgQU0=Y`G@3IJ5@01`3IJ5@50=UZE@<0f6YF103JJeH80=Y/
E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=ae
G`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL00<0dU920=iiI@3NNFD04@3NNFD00`3DDd40
d5150=5BAP020<i5>@030==NDP3>ACT0c3ha00X0bC0R1`3:<R@20<`n<@060>N8BP3ocEh0oleN0?o=
GP3<?S40bS8T1P3:=2H00`3HFcD0oleN0?o=GP070?o=GP060?>[E03;=RP0cdPj0<e1=03?C400jYEF
0`3ocEh0103>@cH0c3LY0<`g:@3<=bT90<`h:P030<`j:`3WR4X0oleN00`0oleN00<0lj]D0<dl;@3=
?Bh00`3=?Bh0103cZe@0oleN0?o=GP3cZe@20<hn;`060?>[E03ocEh0oleN0>N8BP3>?Rl0ihQ:0`3o
cEh20<i0<@030<m4=03?BSd0lj]D0080oleN00<0lj]D0=5<?@3AC3d01@3AC3d0103CEDH0dD`m0==E
AP3cZe@20?o=GP060?NgFP3CEDH0d4dn0==EAP3@CCh0jY9?0`3ocEh40=5>?`030=5?@03@BSX0cdDe
0080cdDe00H0g6Y30?o=GP3ocEh0oleN0=iaB@3CFTd20=IUF0030=9@@P3@ASL0dU1200<0d4Lh00H0
g6Y30?o=GP3ocEh0oleN0=aZ@`3@B3P20=19>@<0oleN00H0ihQ:0=1:>P3CEDH0deE60=IOC`3cZe@6
0?o=GP040?>[E03AC3/0dD`k0=5<>`D0dDdl00<0f5ho0?o=GP3ocEh00P3ocEh01@3la5`0fFI:0=M[
G03IMFP0ef]L00<0fGEX00@0efaN0=MSD`3GHe<0dTln2P3CD3l30==B@0040=ELBP3CDT00de900=EL
BP80fWU[0P3FIED20=ELBP030=AC@@3CE480deA200D0deA21`3CED<80=AFA080e5Q50`3CEdL20=AH
AP80e5Q50P3DF4H70=AJA`030=MSD@3EFdP0efAB00D0eE]8103EG4X01P3LMfL0eUe:0=]hI@3IKeh0
fWQY0=QVE0D0eUe:103FGT/00`3LOg00fWQY0=QXEP050=IOC0@0ef1=00<0f6QF0=MQC@3GHDd01`3G
HDd20=MRCP040=Q[F03GHTh0f6QF0=YbG`80efA?00<0f6]H0=MTC`3GI4l0103GI4l01P3HK5X0efA?
0=YdH`3HK5X0fG=R0=Q/FPH0efEA0P3HIe820=]hI@030=U^F`3HIe80fFmL00D0f6MB103IJ5@00`3K
N6D0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^
F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@030=AC@@3@D4D0cTDi0080cTDi00<0deiB0<i5>@3;
>Bd02P39<2870<Xb90030<`n<@3;>Bd0ihQ:00<0oleN00<0c3ha0<Xb903:=2H01@3:=2H00`3HFcD0
oleN0?o=GP070?o=GP060?>[E03;=RP0cD4d0<e1=03?C400jYEF0`3ocEh0103>@cH0c3LY0<`g:@3<
=bT:0<`h:P030>N8BP3ocEh0oleN00/0oleN00<0lj]D0<dl;@3=?Bh00`3=?Bh01P3cZe@0oleN0?o=
GP3cZe@0cSh_0=YS?080oleN00@0o<AL0=18=`3>?Rl0ihQ:0`3ocEh30<i0<@050<e0<@3cZe@0oleN
0?o=GP3cZe@01@3>@3420<i2<P040=5<?@3>@S80dD`m0?>[E080oleN00H0mkMJ0=1=?P3>@S80d4dn
0<i3=P3WR4X30?o=GP@0cd@d1@3?ACD01P3LJT<0oleN0?o=GP3ocEh0gW590==JC@80eVEH00<0dU12
0=16=`3CEdL00`3@AcP01P3LJT<0oleN0?o=GP3ocEh0g6Y30=18>080d4Ti0`3ocEh01P3WR4X0d4Xj
0==EAP3CEDH0eUm?0?>[E0H0oleN00@0lj]D0=5<>`3AC3/0dD`k1@3ACC`00`3aY500oleN0?o=GP03
0?o=GP040?>[E03GJe`0fGEX0=M[G080fGEX00D0eVMJ0=M/GP3GHe<0eV5A0=9??P0:0==@?`<0de90
00@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`P0
e5I40P3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP40=ELBP06
0=agI`3FGDX0fgQU0=U_GP3JN6T0f6ID1@3FGDX40=INB`030=aoL03JN6T0f6QF00D0eUm<103GH4d0
0`3HJ5H0ef5=0=MQC@070=MQC@80ef9>00@0f6]H0=MRCP3GHTh0f6]H0P3GI4l00`3HJeP0efA?0=MT
C`040=MTC`060=QVE03GI4l0fWAS0=Q/FP3JM6<0f6aJ1P3GIE401@3IKU/0f6MB0=]hI@3KN6D0fFiK
00L0f6MB103IJ5@00`3KN6D0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^
F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]g
H0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@030=AC@@3@D4D0cD0c0080
cTDi00<0cdTm0</i;@3;>Bd02P39<2870<Xb90030<`n<@3:<R@0ihQ:00<0oleN00<0c3ha0<Xb903:
=2H01@3:=2H01@3HFcD0oleN0?o=GP3ocEh0lj]D00D0lJA@00H0jY9?0</f:03=@C@0cD4d0<m<@03S
QEH30?o=GP040=EC=`3<=bT0c3LY0<`g:@T0c3PZ00<0c3X[0>N8BP3ocEh00P3ocEh70?>[E0050?c4
G03ocEh0oleN0?>[E03=?2d0103=?Bh01P3cZe@0oleN0?o=GP3cZe@0cSh_0?>[E080oleN00@0ihQ:
0<hn;`3>?Rl0ihQ:0`3ocEh30<i0<@050<e0<@3aY500oleN0?o=GP3g]eX01@3>@3420<i2<P040=5<
?@3>@S80dD`m0?NgFP80oleN00H0l:QO0=1=?P3>@S80d4dn0<i3=P3WR4X30?o=GP@0cd@d1@3?ACD0
1P3HGSl0oleN0?o=GP3ocEh0hW]60==LCP80eVEH00<0dU120=16=`3BD4800`3@AcP01P3RNdH0oleN
0?o=GP3ocEh0fV<l0=18>080d4Ti00D0mkMJ0?o=GP3ocEh0kZ5H0=1:>P020==EAP050=IOC`3SQEH0
jieO0>^MG`3ZUEH00`3ZTTl0103RNdH0dD`k0=5<>`3AC3/40=5=?0050=a]B03ocEh0oleN0?o=GP3g
]eX00`3ocEh00`3QQEl0fGEX0=M[G0020=UeJ0050=MZG03FIED0ef=C0=AHB03BCch02P3CD3l30==B
@0040=ELBP3CDT00de900=ELBP80fWU[0P3FIED20=ELBP030=AC@@3CE480deA200D0deA21`3CED<8
0=AFA080e5Q50`3CEdL20=AHAP80e5Q50P3DF4H70=AJA`030=MSD@3EFdP0efAB00D0eE]8103EG4X0
1P3LMfL0eUe:0=]hI@3IKeh0fWQY0=QVE0D0eUe:103FGT/00`3MPW@0fWQY0=QXEP050=IOC0@0ef1=
00<0f6QF0=MQC@3GHDd01`3GHDd20=MRCP040=Q[F03GHTh0ef9>0=Q[F080efA?00<0f6]H0=MTC`3G
I4l01@3GI4l01@3HJUH0fWAS0=Q/FP3JM6<0f6aJ00H0efEA00D0fFiK0=QWDP3KN6D0fgQU0=U^F`07
0=QWDP@0fFQD00<0fgQU0=Y`G@3IJ5@01`3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0
fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@001`369a/70<LX6``0abTL00<0dU920=iiI@3NNFD04@3NNFD01@3DDd40d5150</i;@3;>bl0
cD0c00<0bcT]2P39<2870<Xb90030<`n<@3:<R@0ihQ:00<0oleN00<0c3ha0<Xb903:=2H01@3:=2H0
1@3HFcD0oleN0?o=GP3ocEh0f5/e00D0bcHX00H0cD4d0</f:03=@C@0cD4d0<m<@03MM5030?o=GP04
0>1d@@3<=bT0c3LY0<`g:@X0c3PZ00@0ihQ:0?o=GP3ocEh0oleN1@3=>R`20<dl;@050?>[E03ocEh0
oleN0?>[E03=?2d0103=?Bh01@3cZe@0oleN0?o=GP3cZe@0fV<l0080oleN00D0o<AL0=18=`3>?Rl0
cSh_0>N8BP030?o=GP<0cT0a00<0cD0a0>N8BP3ocEh00P3ocEh00`3@B3L0cT0a0<i0<@020<i0<@80
cT8b00<0dD`m0<i2<P3DDd400`3ocEh01P3[WEl0cT8b0<i2<P3@CCh0cT<f0>N8BP<0oleN103?A3@6
0<m5=@<0oleN00L0jYEF0==JC@3FIEP0eVEH0=9@@P3@ASL0dU1200<0d4Lh00H0jY9?0?o=GP3ocEh0
oleN0=18=`3@B3P20=19>@050?>[E03ocEh0oleN0?NgFP3@BSX00P3CEDH01@3FGdl0deE60=UbI@3G
JEX0eUm?00<0deE6103AC3/30=5=?0070=5>?@3g]eX0oleN0?o=GP3la5`0eUU00?NgFP020?o=GP03
0?NgFP3IMFP0ef]L0080fGEX00D0efaN0=MSD`3GHe<0e5Q80=9??P0:0==@?`<0de9000@0eEa:0==B
@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`P0e5I40P3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP40=ELBP060=agI`3FGDX0
fgQU0=U_GP3ILf80f6ID1@3FGDX30=INB`040=MSD@3NQgP0fWQY0=U^F`D0eUm<103GH4d00`3HJ5H0
ef5=0=MQC@070=MQC@80ef9>00@0f6]H0=MRCP3GHTh0f6]H0P3GI4l00`3HJeP0efA?0=MTC`050=MT
C`050=Q/FP3JM6<0f6aJ0=YdH`3HK5X01P3GIE401@3IKU/0f6MB0=]hI@3KN6D0fFiK00L0f6MB103I
J5@00`3KN6D0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103I
KUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@030=AC@@3@D4D0bcT]0080bcT]00<0bS@V
0</i;@3;>Bd02P39<2870<Xb90030<`n<@3:<R@0ihQ:00<0oleN00<0c3ha0<Xb903:=2H01@3:=2H0
1@3HFcD0oleN0?o=GP3ocEh0f5/e00D0bcHX00L0cD4d0</f:03=@C@0cD4d0<m<@03CF4/0o<AL0080
oleN00@0mkMJ0<`g:@3<=bT0c3LY2@3<>2X00`3<>R/0ihQ:0?o=GP020?o=GPD0cCX/0P3=?2d01@3c
Ze@0oleN0?o=GP3cZe@0cC`]00@0cCd^00<0lj]D0?o=GP3ocEh00P3cZe@20?o=GP050>N8BP3>?Rl0
cSh_0<hn;`3WR4X00`3ocEh01@3?ACD0cT0a0<i0<@3=@340fV<l00<0oleN00<0h7A10<i0<@3>@340
0P3>@3420<i2<P030=5<?@3>@S80hW]600<0oleN00H0hHEO0<i2<P3>@S80d4dn0<i3=P3WR4X30?o=
GP@0cd@d1P3?ACD01@3cZe@0oleN0?o=GP3g]eX0dea>0080eVEH00<0e5a<0=16=`3BD4800`3@AcP0
1P3g]eX0oleN0?o=GP3cZe@0d4Pg0=18>080d4Ti00D0ihQ:0?o=GP3ocEh0oleN0>9kAP020==EAP05
0=IOC`3CEDH0fG9U0=MYFP3FGdl00`3CEDH40=5<>`<0dDdl00L0ihQ:0?o=GP3ocEh0oleN0>ZBC`3B
CS`0g6e800<0oleN00D0jieO0=MZG03IMFP0fGEX0=M/GP020=MSD`030=AHB03BCch0de0o00T0de0o
0`3CDT00103EG4X0de900==B@03EG4X20=YiJ`80eVEE0P3EG4X00`3DDd40deA20==D@P050==D@PL0
deE3203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61`3DFTL00`3GHe40eE]80=MTDP050=EKB0@0
eEa:00<0g7MW0=IMBP3KN6D00P3IKeh00`3HIU@0eUe:0=IMBP030=IMBP<0eUi;00@0f6QF0=j7N03J
N6T0fG9O1@3FGd`40=MPC@030=QVE03GHDd0ef5=00L0ef5=00<0f6QF0=Q[F03ILUl00P3HJeP0103J
LUl0f6]H0=Q[F03ILf860=Q[F0030=Q/FP3ILf80fWQY0080fWQY00@0fWAS0=Q/FP3HK5X0f6aJ0`3I
KU/01@3KMV<0fFiK0=akJ@3LNfT0fgIS0080fFmL00<0fFiI0=QWDP3HIe800P3HIe840=UXE0030=]h
I@3JL5d0fFQD00L0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70030=9B@P3NNFD0gWUU0140gWUU00<0e5=10=1@A@3;>Bd00P3;>Bd00`38;B00bcT]0</i
;@0:0<T`8PL0bS8T00<0c3ha0<Xb903WR4X00`3ocEh00`3<?S40bS8T0<Xd9P050<Xd9P050=QK=@3o
cEh0oleN0?o=GP3HFcD01@3;=RP01`3=@C@0bcHX0<e1=03=@C@0cda00==HB`3ZTTl00`3ocEh00`3W
R4X0c3LY0<`g:@0:0<`h:P040>N8BP3ocEh0oleN0?o=GPD0cCX/0P3=?2d01@3cZe@0oleN0?o=GP3c
Ze@0cC`]00@0cCd^00@0lj]D0?o=GP3ocEh0mkMJ0P3ocEh00`3la5`0cdDe0<hn;`020<hn;`050>N8
BP3ocEh0oleN0?o=GP3@BSX00P3>@3420<e0<@050?c4G03ocEh0oleN0?c4G03@B3L00`3>@3420<i2
<P030<m5=@3CDT00o<AL0080oleN00L0mkMJ0=M/GP3>@S80cT8b0=1=?P3>@cH0ihQ:00<0oleN103?
A3@50<m5=@030<m6=`3RNdH0oleN0080oleN00H0jYEF0=IUF03FIEP0e5a<0=19>@3BD4820=17>007
0>N8BP3ocEh0oleN0?o=GP3RNdH0d4Pg0=18>0020=19>@0<0=II@03ocEh0oleN0?o=GP3la5`0g6e8
0==EAP3FGdl0deE60=UbI@3GJEX0eUm?0`3CEDH40=5<>`80dDdl00T0deA20?c4G03ocEh0oleN0?c4
G03FFD00dThl0=5=?03g]eX00P3ocEh02@3la5`0fW1M0=UeJ03IMFP0efaN0=ENCP3GHe<0e5Q80=9?
?P0:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE480
1@3CE4870==E@`P0e5I40P3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI580
1@3EFdP01`3EG4X0eV5?0=MWE`3HKEd0fg][0=U_GP3KO6d00P3JN6T0103ILf80f6ID0=QVE03FGd`2
0=IMBP<0eUi;00@0f6QF0=j7N03JMFD0fG9O1@3FGd`50=MPC@T0ef5=0P3GHTh0103GI580ef9>0=MR
CP3HJeP20=MTC`030=MUD@3GI4l0efA?00D0efA?00D0f6aJ0=anK03JM6<0fWAS0=Q/FP060=MUD@05
0=U^F`3HIe80fW1N0=]hI@3IKU/01`3HIe840=UXE0030=]hI@3JL5d0fFQD00L0fFQD1@3IJUD30=QZ
EP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70030=9B@P3NNFD0gWUU0140
gWUU00P0e5=10=1@A@3;>Bd0bS@V0</i;@38;B00bcT]0<Xb90X0bC0R1`3:<R@00`3<?S40bS8T0>N8
BP030?o=GP030<`n<@3:<R@0bS@V00D0bS@V00D0f5/e0?o=GP3ocEh0oleN0=QK=@050</f:0080<e1
=03;=RP0cD4d0<e1=03>@cH0deQ;0==><P3la5`30?o=GP050>N8BP3>?b/0c3PZ0<`h:P3<=bT00P3<
>2X01P3JGcP0c3PZ0<`h:P3<>2X0c3X[0>N8BP<0oleN1@3=>R`20<dl;@050?>[E03ocEh0oleN0?>[
E03=?2d0103=?Bh00`3cZe@0oleN0?o=GP030?o=GP030>N8BP3>?Rl0cSh_0080cSh_00D0ihQ:0?o=
GP3ocEh0oleN0=1:>P020<i0<@80cD0a00H0ihQ:0?o=GP3ocEh0oleN0?NgFP3EDcL20<i0<@80cT8b
00<0eE<g0?NgFP3ocEh00P3ocEh01`3ZTTl0eVMJ0<i2<P3>@S80cdPj0<i3=P3WR4X00`3ocEh40<m4
=0H0cdDe00<0dThl0?c4G03ocEh00P3ocEh00`3ZUEH0eVEH0=ALC0020=9@@P030=17>03WR4X0oleN
0080oleN00@0o<AL0=9>?03@B3L0d4Ph0P3@BCT00`3@BSX0jY9?0?o=GP020?o=GP070?c4G03SQEH0
eEi>0==EAP3ILVD0efUJ0=IOC`020==EAP030=a]B03AC3/0dD`k0080dD`k0P3ACC`01@3^XEP0oleN
0?o=GP3ocEh0ihQ:0080dThl00<0dU100=edD03ocEh00P3ocEh0203[WEl0fGEX0=UeJ03GK5h0e5Q8
0=MSD`3DF4P0dTln2P3CD3l30==B@0040=ELBP3CDT00de900=ELBP80fWU[0P3FIED20=ELBP030=AC
@@3CE480deA200D0deA21`3CED<60=AFA0040=IOC`3DET@0e5Q50=AHA@<0deM70P3DF4H20=AHA@80
e5Q61`3DFTL00`3GHe40eE]80=MTDP030=EKB0040=IMC03GI580efAB0=Q/FP80f6eM00<0fG=R0=U_
GP3KO6d00P3JN6T00`3ILf80f6]H0=QVE0020=QVE0080=IOC03GH4d0f6ID0=QXEP3HKEd0gXMh0=U^
F`3JMFD50=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00P0efA?00D0f6aJ0=anK03JM6<0
fWAS0=Q/FP040=MUD@070=QWDP3JLUl0g7]Y0=]hI@3LNfT0g7i/0=]fH`030=U_G0@0f6MB103IJ5@0
0`3KMV<0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT5
0=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW
6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@070=AC@@3@D4D0bcT]0<P]803;>Bd0b2dP0</i
;@0;0<T`8P@0bS8T00H0ihQ:0?6TD03aY500lj]D0?6TD03g]eX30?o=GP030?>[E03aY500lJA@0080
lJA@00@0ddhb0<Xd9P3:=2H0f5/e0`3ocEh00`3cZe@0lJA@0?6TD0030?6TD0030?>[E03EDcL0cD4d
0080cD4d00<0deQ;0<`g:@3PM440103ocEh00`3la5`0jY9?0>N8BP020>N8BP030?>[E03ocEh0c3PZ
00<0c3PZ00@0ihQ:0?o=GP3ocEh0oleN1@3=>R`20<dl;@050?>[E03ocEh0oleN0?>[E03=?2d0103=
?Bh00`3cZe@0oleN0?o=GP020?o=GP030?c4G03?ACD0cSh_00<0cSh_00D0ihQ:0?o=GP3ocEh0oleN
0=1:>P020<i0<@<0cD0a00<0mkMJ0?o=GP3ocEh00P3ocEh0103ZUEH0ihQ:0>N8BP3ZUEH40?o=GP03
0?>[E03@CCh0eF9D0080cT8b00<0d4Xj0<i3=P3WR4X00`3ocEh40<m4=0L0cdDe00<0gg]C0?o=GP3o
cEh00P3ocEh01@3la5`0jYEF0>ZBC`3ZTTl0mkMJ00@0oleN00@0g6Y30=18=`3@B3L0d4Ph0P3@BCT0
0`3@BSX0de900?NgFP040?o=GP080?c4G03^XEP0jieO0>^MG`3ZUEH0kZ5H0?c4G03ocEh40=5<>`03
0=5=?03LKDP0oleN0080oleN00L0mkMJ0=5=?03BCS`0dThl0=AHAP3EHU@0kZ5H00<0oleN00L0h81/
0=UeJ03GK5h0e5Q80=MSD`3DF4P0dTln00X0de0o0`3CDT00103EG4X0de900==B@03EG4X20=YiJ`80
eVEE0P3EG4X00`3DDd40deA20==D@P050==D@PL0deE31P3DET@0103FGdl0e5I40=AHA@3DF4D30==G
A`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP02@3EG4X0efAB0=MTDP3HKEd0
fW1N0=U_GP3KO6d0fWQY0=UcHP020=U_GP0=0=MRCP3FGDX0eUe:0=MSD@3JL5h0fWAS0=YhJ@3KNf/0
gXMh0=]kJ`3KO6d0f6aJ0=IQC`030=IOC0D0ef1=103GHDd00`3HIU@0f6UH0=QYF0020=QYF0060=Q/
FP3ILf80fG=R0=UcHP3LMfL0g7m`1P3KO6d20=anK0030=aoL03MQGH0gHEf00L0gHEf0P3NQgP01`3M
QGH0gH5a0=aoL03MPG40gH9d0=f1L@3LP700103KN6D00`3ILf80fFmL0=Y`G@030=UXE080fW1M203I
J5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3J
LU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL00<0dU92
0=iiI@3NNFD04@3NNFD01`3DDd40d5150</i;@38;B00bcT]0<P]803;>Bd02`39<2840<Xb90030?6T
D03ocEh0oleN00/0oleN00@0f5/e0<Xd9P3:=2H0f5/e2P3ocEh01@3HFcD0cD4d0<e1=03=@C@0deQ;
0080c3LY00<0h7A10?c4G03ocEh0203ocEh30<`h:P030<`j:`3WR4X0oleN0080oleN1@3=>R`20<dl
;@050?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh00`3cZe@0oleN0?o=GP020?o=GP030>N8BP3>?Rl0
cSh_0080cSh_00<0d4Lh0>N8BP3ocEh00P3ocEh00`3@BSX0cT0a0<i0<@030<e0<@030=18=`3g]eX0
oleN00T0oleN00@0mkMJ0=1:>P3CEDH0eF9D0P3>@S800`3@CCh0cT<f0>N8BP030?o=GP@0cd@d1`3?
ACD00`3CFTd0hW]60?o=GP0:0?o=GP050>9kAP3@B3L0d4Pg0=18=`3@B3P00P3@BCT20=1:>P030==B
@03cZe@0oleN00X0oleN103AC3/00`3ACC`0lj]D0?o=GP020?o=GP070>9kAP3ACC`0dThl0=9>?03D
F4H0eF9D0=UVBP030?o=GP070?NgFP3IMFP0efaN0=AHB03GHe<0e5Q80=9??P0:0==@?`<0de9000@0
eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`@0e5I4
00@0eUe<0=AFA03FGdl0e5I40P3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03G
I5801@3EFdP30=ELBP060=IQC`3GI580f6ID0=]hI@3ILf80f6]H0P3HIU@40=IMBP<0eUi;00@0f6QF
0=j7N03GI4l0efEA1@3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`080=MTC`050=Q/FP3L
OV`0fWAS0=YdH`3HK5X0103GIE401`3HJeP0fFiK0=]fH`3IKU/0fgIS0=akJ@3KMV<00P3IKe`00`3I
J5@0f6MB0=QWDP020=QWDPD0fFQD00<0fW1M0=UXE03IJ5@01P3IJ5@50=UZE@<0f6YF103JJeH80=Y/
E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=ae
G`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL00<0dU920=iiI@3NNFD04@3NNFD01`3DDd40
d5150</i;@38;B00bcT]0<P]803;>Bd02`39<2840<Xb90030?6TD03ocEh0oleN00/0oleN00@0f5/e
0<Xd9P3:=2H0f5/e2P3ocEh01@3HFcD0cD4d0<e1=03=@C@0deQ;0080c3LY00<0cT<f0=EC=`3ZTTl0
1`3ocEh01P3la5`0ddhb0<`h:P3<>2X0c3X[0>N8BP<0oleN1@3=>R`20<dl;@050?>[E03ocEh0oleN
0?>[E03=?2d0103=?Bh01P3cZe@0oleN0?o=GP3ocEh0o<AL0<m5=@@0cSh_00<0dD`m0>N8BP3ocEh0
0P3ocEh00`3BDd@0cT0a0<i0<@040<e0<@030=18=`3WR4X0o<AL00H0oleN00H0mkMJ0>ZBC`3>@S80
cT8b0=9@@P3EHU@20<i2<P030=1=?P3>@cH0ihQ:00<0oleN103?A3@70<m5=@040==JC@3BD480gW59
0?>[E0L0oleN00<0lJA@0=QN?`3@B3L00`3@B3L00`3@B3P0d4Ti0=19>@040=1:>P030>9kAP3g]eX0
oleN00L0oleN00<0o<AL0=US@P3AC3/00P3AC3/01@3RNdH0oleN0?o=GP3ocEh0mkMJ0080dDdl0P3B
CS`0103DF4H0eF9D0=AHB03[WEl30?o=GP060>>;I@3GK5h0e5Q80=MSD`3DF4P0dTln2P3CD3l30==B
@0040=ELBP3CDT00de900=ELBP80fWU[0P3FIED20=ELBP030=AC@@3CE480deA200D0deA21`3CED<4
0=AFA0060=IOC`3DET@0eUm?0=AFA03DF4P0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H70=AJA`030=MS
D@3EFdP0efAB00D0eE]81@3EG4X00`3FGDX0f6QF0=U_GP070=IMBP<0eUi;00<0f6QF0=]lK@3FGd`0
1P3FGd`50=MPC@L0ef5=00<0ef=A0=QYF03ILf80103ILf800`3KN6D0fWAS0=YdH`080=YdH`040=Yh
J@3MPG40g7i/0=anK0L0fgIS00D0g7]Y0=]hI@3LNfT0g7m`0=akJ@040=]hI@030=U_G03HIe80f6MB
00h0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY7003
0=9B@P3NNFD0gWUU0140gWUU00L0e5=10=1@A@3;>Bd0b2dP0</i;@38;B00bcT]00/0bC0R103:<R@0
1@3CCS80eUPf0=IH=P3JHc`0eUPf0080gGA@0P3OOET50=QK=@040<ho:`3:=2H0bS@V0<ho:`T0f5/e
00H0fV<l0<ho:`3=@C@0c3X[0<e1=03CF4/20<`g:@80cT<f0P3<=bT01P3HFcD0hW]60>N8BP3WR4X0
hW]60=QK=@@0c3PZ00<0c3X[0==><P3JGcP00P3JGcP50<dj;080cC`]00D0eUPf0=YO>03JGcP0eUPf
0<dl;@040<dm;P050=IH=P3JHc`0fV<l0=YS?03FF3H01@3>?Rl01P3CEDH0eE<g0=YS?03JHc`0g6Y3
0==EAP80cT0a103=@3430<i0<@080=YS?03RNdH0ihQ:0>N8BP3RNdH0f5/e0=5<?@3BF4X20<i2<P07
0=9@@P3EHU@0cT8b0<i2<P3@CCh0cT<f0=EC=`030=YS?0@0cd@d1`3?ACD01P3CFTd0dU120=9@@P3C
FTd0fW5K0>>;I@80jYEF00<0jY9?0>1d@@3BCS`00P3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj
00@0deE60=UVBP3QQEl0jYEF0P3[WEl0103ZUEH0gGA@0=edD03CEDH40=5<>`050=US@P3LKDP0g6e8
0=a]B03HGSl00P3ACC`20=9>?00=0=AHAP3EHU@0e5Q80=Y`G@3SRfD0hHEO0>>;I@3QQEl0efaN0=AH
B03GHe<0e5Q80=9??P0:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0
e5=10==D@P3CE4801@3CE4870==E@`@0e5I400H0eUm?0=AFA03FGdl0e5I40=IOC`3DF4D30==GA`80
e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=ELBP80eUe:00<0eUm<0=IMBP3F
GDX0103FGDX0103GHTh0f6ID0=QVE03HJ5H20=QYF0@0f6QF00<0efAB0=IOC03FGd`01@3GH4d90=MQ
C@D0ef9>00<0fW9O0=Q[F03HJeP01`3HJeP20=Q/FP80fWQY00<0fG=R0=Q/FP3HK5X00P3HK5X30=U^
F`050=]fH`3IKU/0fgIS0=akJ@3KMV<00`3IKe`0103HJeP0f6MB0=QWDP3HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A
0=iiI@070=AC@@3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@0;0<T`8PL0bS8T00@0c3ha0<Xb903AEDT0
dEE90P3CH5H20<Xb90X0bS@V1P3;=RP01P3=@C@0bcHX0<e1=03;=RP0cD4d0=1?@`80c3LY0P3>@cH3
0<`g:@T0c3PZ1@3<>R/50<dj;0L0cC`]1@3=?Bh30<dn;`D0cSh_00<0cdDe0==EAP3>@3400P3>@340
103@BSX0deE60<i0<@3>@3440<e0<@H0cT0a0`3>@S802`3AC3d0dUQ:0<i2<P3@BSX0dUQ:0=ERE03B
Dd@0cT8b0=1=?P3?B3X0cT<f00L0cd@d1`3?ACD01P3CFTd0dU120=9@@P3CFTd0eVEH0=Q^H@80e5a<
00<0dU120=17>03@AcP00P3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0P3CEDH0203GJEX0eUm?
0=UbI@3GJEX0eUm?0==GA`3FGdl0deE6103AC3/70=5=?080dThl00@0e5Q60=ERE03DF4P0efUJ1@3I
MFP0103DF4P0ef=C0=AHB03BCch:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80
eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`@0e5I400H0efMG0=AFA03GJEX0e5I40=IOC`3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=ELBPX0eUe:1@3FGT/7
0=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00T0efA?0P3IKU/00`3HK5X0efEA0=MUD@05
0=MUD@050=U^F`3HIe80fFiK0=]hI@3IKU/01`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@070=AC@@3@D4D0
bcT]0<P]803;>Bd0b2dP0</i;@0;0<T`8PL0bS8T00H0c3ha0<Xb903?BCd0dEE90==NDP3CH5H20<Xb
90X0bS@V1P3;=RP01P3=@C@0bcHX0<e1=03;=RP0cD4d0<m<@080c3LY0P3>@cH30<`g:@T0c3PZ1@3<
>R/50<dj;0L0cC`]1@3=?Bh30<dn;`@0cSh_00P0d4Lh0=19>@3CEDH0dDm00=17>03>@340d4Xj0==E
AP80cT0a103=@3460<i0<@<0cT8b00P0dD`m0=9HBP3>@S80dD`m0=9HBP3EHU@0dUQ:0<i2<P80d4dn
00<0cT<f0<m4=03?A3@01@3?A3@70<m5=@060==JC@3BD480dU120==JC@3FIEP0f6iQ0P3DG4`00`3B
D480d4Lh0=17>0020=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX20==EAP050=MYFP3FGdl0fG9U
0=MYFP3FHE400P3FGdl00`3CEDH0dD`k0=5<>`020=5<>`L0dDdl0P3BCS`0103DF4H0eF9D0=AHB03E
HU@50=UeJ0040=AHB03GHe<0e5Q80=9??PX0de0o0`3CDT00103EG4X0de900==B@03EG4X20=YiJ`80
eVEE0P3EG4X00`3DDd40deA20==D@P050==D@PL0deE3103DET@01P3GJEX0e5I40=U_GP3DET@0eUm?
0=AHA@<0deM70P3DF4H20=AHA@80e5Q61`3DFTL00`3GHe40eE]80=MTDP050=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l02@3GI4l30=Q/FPL0efEA00D0fFiK
0=QWDP3IKU/0fgQU0=U^F`070=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70030=9B@P3NNFD0gWUU0140gWUU00L0e5=10=1@A@3;>Bd0b2dP0</i
;@38;B00bcT]00/0bC0R1`3:<R@0103<?S40bS8T0<m9?@3AEDT20==PEP80bS8T2P3:=2H60</f:006
0<e1=03;=RP0cD4d0</f:03=@C@0cda00P3<=bT20<i3=P<0c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d5
0<dm;P<0cCh_103>?Rl20=19>@080==EAP3DGe<0d4Xj0<i0<@3BDd@0deE60<m4=03>@3440<e0<@H0
cT0a0`3>@S80203AC3d0dUQ:0<i2<P3ADTH0dUQ:0=ERE03BF4X0cT8b0P3@CCh00`3>@cH0cd@d0<m4
=0050<m4=080cdDe00<0d4Ph0=5?@03ACd000P3BD4001P3DGe<0dUQ:0=9HBP3DGe<0eVMJ0=Q^H@80
e5mC00D0dUU<0=9@@P3BD480dDho0=17>0040=18=`030=18>03@BCT0d4Ti00D0d4Xj0P3CEDH00`3G
JEX0eUm?0=UbI@020=MYFP80eUm?00<0e5a<0=5<>`3AC3/00P3AC3/70=5=?080dThl00@0e5Q60=ER
E03DF4P0eF9D1@3IMFP0103DF4P0ef=C0=IQD@3BCch:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:
0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`@0e5I400H0efUJ0=AFA03ILVD0
e5I40=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00T0efA?0`3HK5X70=MU
D@050=U^F`3HIe80fFiK0=]hI@3IKU/01`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF
0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00P0d5150</i;@38;B00bcT]0<P]803;
>Bd0bcHX0</i;@L0bc/_1@3<?2h40<`n<@040<i5>@3<?S40d4m30=9IC080df1F1`3<?S420<e0<@L0
cD0c0P3=@C@01P3?BSd0c3ha0<e1=03;=RP0cD4d0<m<@080c3LY0P3>@cH30<`g:@T0c3PZ1@3<>R/5
0<dj;0L0cC`]1@3=?Bh30<dn;`@0cSh_00X0fWQY0>BVW@3YZj<0jk6Y0>V[X`3TYYd0jJ^S0=IUF03B
Dd@0d4Xj103?BSd00`3EHU@0i:JM0>BVW@040>BVW@80dD`m00@0deE60==LCP3AC3d0dea>0P3FIEP0
303CG4h0d4dn0==EAP3ORW/0jk6Y0??BcP3gh=d0oooo0?OPg@3cd/h0j;Zb0>BEQ`D0dDm00P3BD400
0`3DGe<0f6iQ0>V[X`020>^aZ@030>Rj/P3[/JT0jk6Y00L0jJ^S00@0i:JM0=IOC`3@B3P0h8j11@3T
YYd01@3@BSX0deE60==EAP3GJEX0eUm?0080fG9U00@0efUJ0=IOC`3FGdl0eV5A1@3TYYd00`3TUHL0
deM70==GA`030==GA`030=Q]G@3YZj<0jk6Y00<0jk6Y00<0jJ^S0>Rj/P3X^[800P3X^[80103[/JT0
j;Zb0=M/GP3FIeX20=MSD`030=IQD@3EFTX0eEY:00<0eEY:00<0gXAc0>V[X`3YZj<00`3YZj<00`3U
WI@0g7m`0>V[X`020>Rj/P80jk6Y0P3EG4X01@3DDd40deA20==D@P3CE480fWQY0080jJ^S0P3[/JT0
0`3UWI@0f6QF0=MWE`030=MWE`0:0=]lK@3[/JT0jk6Y0>^aZ@3X^[80jk6Y0>2>P@3GJEX0f6eM0=MY
FPD0efYL00<0efUJ0=IQC`3FHE400P3FHE440=MSD@050=ELBP3DFTL0ef=A0=EKB03GI5801@3EFdP5
0=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00T0efA?00<0f6ID
0=Q/FP3HK5X01`3GIE401@3IKU/0f6MB0=U^F`3KN6D0fFiK00L0f6MB3P3IJ5@50=UZE@<0f6YF103J
JeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah90<P]80090<Xg:`3;>Bd0
bcT]0=5EB@3=@cP0bcT]0<e3>03;>Bd0cD<h0080bcT]1`3;>bl50<`l;P@0c3ha00@0cD0c0<`n<@3@
Cd<0dUU<0P3CH5H70<`n<@80cD0a1`3=@3<20<e1=0080<m:?@3=@C@0cdXm0<e1=03?BSd0d4m30<dm
;P3<=bT20<i3=P<0c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_103>?Rl00`3X^[80oooo
0?ooo`040?ooo`030=nKT@3BDd@0d4Xj00@0cdXm00<0jk6Y0?ooo`3oool0103oool01P3EHU@0dD`m
0==EAP3CG4h0dD`m0==LCP80eVEH00<0dea>0>FMU03lmO@02@3oool00`3lmO@0i:JM0=5?@0020=5?
@080dU1000<0e5mC0=f2M03oool03@3oool00`3LMfL0d4Ph0??BcP050?ooo`050=1:>P3EFTX0deE6
0=MYFP3FGdl00P3ILVD0103GJEX0eUm?0=IOC`3FHE450?ooo`030??BcP3ACC`0dDdl0080dDdl00<0
deA20>Rj/P3oool0103oool00`3_`[`0lm;>0?ooo`040?ooo`060>FMU03FIeX0ef=C0=MSD`3FHE40
deM7103CD3l00`3ab/D0oooo0?ooo`030?ooo`030>o2_03PQg`0oooo00@0oooo00<0fG5Q0=ELBP3D
Dd400`3CE4800`3_`[`0oooo0?ooo`030?ooo`D0deE300<0iIfD0?ooo`3oool00`3oool0103TUHL0
e5I40=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00X0efA?0P3HK5X70=MU
D@050=QZEP3HIe80fFiK0=]hI@3IKU/01`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF
0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;
>Bd;0<T`8PT0bS8T00@0cdTm0=5EB@3CH5H0dEE90P3:<R@:0<Xd9PH0bcHX00@0cD4d0</f:03=@C@0
bcHX0P3=@C@20<`g:@80cT<f0`3<=bT90<`h:P<0c3X[0P3>ACT30<m6=`80cTDi00<0cdHg0=1>@@3A
DTH02@3ADTH30=9CA0@0deE600<0mn3M0?ooo`3oool0103oool00`3ab/D0deY=0==EAP040=5EB@03
0?WYi`3oool0oooo00@0oooo00T0iIfD0=ERE03FIEP0eVEH0=ERE03FIeX0efYL0=UbI@3ef=@03@3o
ool00`3ef=@0eVEH0==JC@020==JC@030=IUF03PQg`0oooo00d0oooo00<0gXMh0=ALCP3ef=@01@3o
ool01@3BDd@0efUJ0=ALC03GK5h0eVEE0080fG9U00@0f6iQ0=MZG03GJU`0efYL1@3oool00`3ef=@0
eV5A0=IQD@030=IQD@030?WYi`3oool0oooo00<0oooo00<0h8Ml0>FMU03oool0103oool00`3ab/D0
f6iQ0=Q]G@040=Q]G@80f6iQ00<0gH5a0?ooo`3oool0103oool00`3PSX40fFmN0?ooo`040?ooo`03
0>2>P@3GJU`0efMG00<0efMG00<0o?Gd0?ooo`3oool00`3oool00`3ORW/0eEi<0=ENC0020=ENC003
0>o2_03oool0oooo00<0oooo00@0fga]0=AHAP3FGdl0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H70=AJ
A`030=IOC03EFdP0efAB00D0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3H
JeP0efA?0=MTC`0;0=MTC`030=Q/FP3GIE40efEA00D0efEA0P3HIe800`3IKU/0fgQU0=U^F`070=QW
DPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0
b2/N1038;B000`39<280bSL[0<Xg:`030<Xg:`80bcT]00H0dEE90<e3>03;>Bd0cD<h0</i;@3=@cP2
0</i;@030<e3>03?B3X0cdPj0080cdPj00<0c3ha0</k;`3<?2h0103<?2h60<`n<@040=1?@`3BFD`0
df1F0=9IC0L0c3ha0P3=@3470<e0<`80cD4d00@0cdXm0<e1=03?BSd0cD4d0P3?BSd20<e1=080dD`m
00<0cT<f0<`g:@3<=bT02@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_103>?Rl70?ooo`030?ce
m03BDd@0d4Xj00<0cdXm00<0eF9D0?ooo`3oool01@3oool0203[/JT0dD`m0==LCP3CG4h0dD`m0==L
CP3FIEP0mMSD3`3oool01P3ef=@0eVEH0=IUF03FIEP0efYL0>2>P@h0oooo00<0g7m`0=9B@P3cd/h0
1@3oool01@3DGTl0f6iQ0=IUE@3HKV40efUJ0080fG9U00@0f6iQ0=MZG03GJU`0eVMJ1@3oool01P3e
f=@0eV5A0=IQD@3FHE40ef=C0>27O0D0oooo00@0mn3M0=UeJ03IMFP0o?Gd103oool00`3lmO@0fG5Q
0=MSD`040=MSD`80eVEE00<0jJ^S0?ooo`3oool00`3oool0103ijNL0eVEE0=IUE@3ijNL40?ooo`03
0>^aZ@3EG4X0e5=10080deA200<0fg=V0?ooo`3oool0103oool00`3YZj<0deE30==E@`020==E@`03
0?GHe03oool0oooo0080oooo00D0nNWW0=UbI@3FGdl0eUm?0=AHA@030==GA`80e5Q60P3DF4D20=AH
APP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MR
CP030=Q[F03GI4l0efA?00/0efA?00<0f6aJ0=MUD@3GIE401@3GIE420=QWDP030=U^F`3KN6D0fFiK
00L0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_
FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0
abTL2@38:ah80<P]800:0<Xd9P3=@C@0cTDi0<i5>@3AEDT0cda00<i5>@3?C400cTDi0<m<@080cTDi
0P3?B3X00`3=@cP0bc/_0</k;`020</k;`D0c3`^1P3<?S40103@Cd<0dUU<0==JC@3BFD`70<`n<@80
cD0a1`3=@3<20<e1=0030<m:?@3=@C@0cdXm00<0cD4d0P3<=bT20<i3=P<0c3LY2@3<>2X50<`j:`03
0<dm;P3?ASL0cdHg0080cTDi0P3?ASL50=17>0/0cdPj00<0g7MW0?ooo`3oool01P3oool01P3PSX40
deE60=5EB@3AEDT0deY=0>BVW@L0oooo00L0mMSD0==LCP3EHU@0eF9D0=9HBP3EHU@0jJ^S00L0oooo
00@0lL[50>V[X`3ab/D0o?Gd1P3oool01@3[/JT0deY=0=IUF03GJU`0h8j100h0oooo00<0h8j10=IU
F03ef=@01@3oool01@3FIeX0fG5Q0=MYFP3ILF40f6iQ0080fG9U00@0fG5Q0=Q^H@3HKV40efaN1@3o
ool01P3ef=@0efYL0=MZG03GJU`0f6eM0>^aZ@D0oooo00@0jk6Y0=UeJ03IMFP0kl:l1@3oool00`3T
YYd0f6eM0=Q]G@030=Q]G@80f6iQ00<0mn3M0?ooo`3oool00`3oool0103X^[80f6iQ0=Q^H@3cd/h4
0?ooo`060??BcP3GJU`0efMG0=MWE`3FIED0j;Zb1P3oool00`3gh=d0eEi<0=ENC0020=ENC0D0oooo
00D0lm;>0=YeI@3GIeL0efMG0=IOC`050=IQD@80eV5?0`3FHE470=MSD@030=MTDP3HK5X0efAB0080
efAB00<0ef1=0=EKB03EG4X0103EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0
efA?0=MTC`0;0=MTC`030=Q/FP3GIE40efEA00D0efEA0P3HIe800`3IKU/0fgQU0=U^F`070=QWDPh0
fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N
00@0bSL[0<e3>03=@cP0cda01`3@D4D00`3AEDT0deiB0==NDP0=0==NDP80e5mC0`3CH5H60=5EB@80
deY=00<0deiB0==JC@3AEDT02`3AEDT40=9HBP80deQ;00<0deY=0==HB`3ADTH00P3?C4000`3?BSd0
cD4d0<e1=0020=5<?@/0cT<f00<0c3PZ0<`j:`3<>R/00`3<>R/20<dj;0030<dm;P3>ACT0cdXm00`0
dE960`3BDd@30==EAP030>FMU03oool0oooo00H0oooo00<0lL[50=MZG03GJU`00P3GJU`00`3ef=@0
oooo0?ooo`060?ooo`D0efaN00<0o?Gd0?ooo`3oool00`3oool00`3gh=d0g7m`0=Q^H@020=Q^H@03
0=aoL03gh=d0oooo00@0oooo00D0o?Gd0=YiJ`3HKV40f6iQ0=n:N`050?ooo`030?GHe03DGe<0e5a<
00<0e5a>103DG4`00`3DG4h0mMSD0?ooo`040?ooo`030=AOD`3ILVD0fG9U00P0fG9U1@3oool00`3g
h=d0fGEX0=UeJ0020=UeJ0030?WYi`3oool0oooo00<0oooo00@0h8Ml0=UeJ03IMFP0h8j14`3oool0
103ORW/0fWQY0=YhJ@3X^[840?ooo`060?WYi`3JNF/0fWEU0=UaH@3IMFP0nNWW1`3oool0103MPW@0
fWU[0=YiJ`3TUHL50?ooo`030>Rj/P3KO6d0fga]00`0fga]00<0g7m`0=YeI@3JMFD0103JMFD01@3J
M6<0fG5Q0=Q]G@3HKEd0f6aJ00L0efAB303HIU@00`3HJ5H0ef=A0=INB`070=IOC0D0ef1=2@3GHDd5
0=MRCP030=Q[F03GI4l0efA?00`0efA?1`3GIE420=QWDP030=U^F`3KN6D0fFiK00L0f6MB3P3IJ5@5
0=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`2
0=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah30<P]
80030<Xb903:=b/0bSL[0080bSL[00X0c3`^0<i5>@3>ACT0cTDi0=5EB@3?C400cTDi0<m<@03>ACT0
cda00P3>ACT0103?B3X0cD4d0</k;`3=@C@30<m8>P/0cdTm0P3AEDT00`3CFTd0dEE90<m:?@030<m:
?@X0cda000P0cTDi0<e0<`3=@C@0cD4d0<m:?@3=@C@0cdXm0<e1=080cdXm0P3=@C@20=5<?@T0cT<f
0`3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_0`3>?Rl00`3X^[80oooo0?ooo`060?ooo`050?WY
i`3BDd@0dEE90=5EB@3DGe<02@3oool01@3JN6T0eF9D0=ERE03BF4X0iIfD00D0oooo00<0o?Gd0=Q^
H@3BFD`0103BFD`00`3ILF40o?Gd0?ooo`040?ooo`040>FMU03FIEP0efYL0>BEQ`D0oooo00<0mMSD
0=Q^H@3HKV400`3HKV400`3ILF40eVEH0=IUF0020=IUF0030?GHe03oool0oooo00<0oooo00<0eVMJ
0=UaH@3GJEX00P3ILF460=UbI@D0oooo00D0mn3M0=UeJ03IMFP0fGEX0>BEQ`050?ooo`030?OPg@3I
MFP0fGEX0080fGEX00<0nNWW0?ooo`3oool03`3oool01@3cd/h0fWQY0=UaH@3HKV40i9F700D0oooo
00@0fG9U0=Q^H@3ILF40gGU/203oool0103PSX40eEi<0=ENC03PSX450?ooo`050>27O03ILVD0eUm?
0=IOC`3DF4D00`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:
0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0P3HIe80
0`3IKU/0fW1N0=U^F`070=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@04
0=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N2P38;B00203:=2H0bcT]0=5EB@3=@cP0bcT]0<e3>03;>Bd0cD<h
0P3;>Bd30</k;`030</f:039<280bC0R00<0bC0R2@3:<R@0103?BCd0cdXm0=5EB@3?BSd20<Xb90X0
bS@V1P3;=RP0103=@C@0bcHX0<e1=03;=RP20<e1=080c3LY00<0cCX/0<i0<P3<=bT00P3<=bT90<`h
:PD0c3X[1@3=>R`70<dl;@D0cCd^00<0cdHg0<m8>P3?B3X00`3?B3X00`3cd/h0oooo0?ooo`070?oo
o`040=M/GP3?BSd0cdXm0>2>P@T0oooo00D0iIfD0==LCP3CG4h0dD`m0>o2_0050?ooo`030>^aZ@3@
CCh0dDho00D0dDho00<0jk6Y0?ooo`3oool00`3oool0103_`[`0eVEH0=MZG03PSX450?ooo`060?GH
e03FIeX0eVEH0=IUF03DG4h0dU121@3BDT800`3cd/h0oooo0?ooo`030?ooo`030=9CA03GK5h0deE6
0080efaN0P3ILVD0103HKV40efYL0=IUE@3GJU`50?ooo`050?GHe03EHU@0efYL0=MZG03ef=@01@3o
ool00`3TYYd0fG5Q0=UeJ0020=UeJ0030>^aZ@3oool0oooo00l0oooo00D0iIfD0=MWE`3EG4X0eEa:
0=Q]G@050?ooo`040=n:N`3EG4X0eUe<0>BVW@P0oooo00@0jk6Y0==E@`3CED<0jJ^S1@3oool01@3H
JEP0fG9U0=IOC`3FGdl0e5Q500<0deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB004
0=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l7
0=MUD@80f6MB0P3IKU/80=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@04
0=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R2@3:
<R@0103?BCd0cdXm0<m<@03?BSd20<Xb90X0bS@V1P3;=RP0103=@C@0bcHX0<`n<@3;=RP20<e1=0L0
c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_0`3>?Rl50?ooo`030?WYi`3oool0oooo0080
oooo00@0iIfD0<e0<@3=@340j;Zb103oool00`3gh=d0oooo0?ooo`020?ooo`050>Rj/P3CG4h0dea>
0=5<?@3gh=d01@3oool00`3MPW@0d4dn0=5>?`050=5>?`030=eiK03oool0oooo00<0oooo00@0mn3M
0=1:>P3DGe<0gH9d1@3oool0103ef=@0e5mC0=ALC03DG4h20=9@@P80dU9200@0deY=0=ALC03DG4h0
mMSD1@3oool00`3DGTl0f6iQ0=IOC`020=Q^H@80fG9U00@0f6iQ0=MZG03FGdl0efYL1@3oool0103g
h=d0gH9d0=f2M03ab/D50?ooo`030?cem03JN6T0fG5Q00<0fGEX00<0g7m`0?ooo`3oool03P3oool0
0`3lmO@0de900=ELBP020==B@0030=ELBP3gh=d0oooo00<0oooo00@0gi^A0=AC@@3CE480mn3M203o
ool0103ijNL0deE30==E@`3cd/h40?ooo`030?WYi`3FGdl0fG9U0080eUm?00@0e5Q50=ENC03CEdL0
deM70P3FHE420=IQC`030=IQD@3EFTX0e5Y700L0e5Y700<0eE]80=MTDP3EFdP0103EFdP00`3FHDl0
efAB0=MTDP020=MTDPP0f6ID0P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3G
I4l0303GI4l70=MUD@80f6MB00<0f6YF0=U^F`3HIe801`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0
fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7PP0b2dP00X0bC0R0<Xg:`3;>Bd0
bcT]0=5EB@3=@cP0bcT]0<e3>03;>Bd0cD<h0P3;>Bd30</k;`030<`h:P39<280bC0R00<0bC0R2@3:
<R@0103=@cP0cdXm0<m:?@3?BSd20<Xb90X0bS@V1P3;=RP0103=@C@0bcHX0</f:03;=RP20<e1=0L0
c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_0P3>?Rl00`3EHU@0oooo0?ooo`030?ooo`03
0>FMU03oool0oooo0080oooo00@0mn3M0<m:?@3?BSd0o?Gd0`3oool00`3lmO@0gGU/0?ooo`030?oo
o`040?OPg@3CG4h0dea>0=5<?@H0oooo00<0dEE90=1=?P3ACSl01P3ACSl60?ooo`030=9@@03DGe<0
gHEf00D0oooo00<0mMSD0=9IC03BD4800`3BD4800`3BDT80dDdl0=9B@P020=9B@P030??BcP3oool0
oooo00/0oooo00<0f6iQ0=IOC`3GJU`03P3oool00`3_`[`0eUm?0=IUF0040=UeJ0030??BcP3oool0
oooo00<0oooo103NQ7<00`3X^[80oooo0?ooo`030?ooo`070>o2_03EG4X0ef=C0=AHB03CDT00eEa:
0?7:a@040?ooo`030>Rj/P3DDd40f6UH00@0oooo00<0mn3M0?cem03oool00`3oool00`3GJU`0deE3
0?WYi`040?ooo`030??BcP3FGdl0f6eM0080eUm?00@0e5Q50=IQD@3CEdL0deM70P3DF4H20=AHA@80
e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0
ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0fFiK0=QWDP3HIe801P3HIe8>0=UXE0D0
fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PT0bS8T00@0c3ha0<m:?@3?BSd0cD<h0P3:<R@:
0<Xd9PH0bcHX00@0cD4d0</f:03;=RP0bcHX0P3=@C@70<`g:@T0c3PZ1@3<>R/50<dj;0L0cC`]1@3=
?Bh30<dn;`80cSh_00<0h8Ml0?ooo`3oool00`3oool00`3DGe<0nNWW0?ooo`030?ooo`030==HB`3I
LVD0oooo00<0oooo00<0j;Zb0=EJBP3oool0103oool00`3BF4X0dDm00<i2<P060?ooo`030=1=?P3>
@cH0cd@d00H0cd@d1P3oool00`3?ACD0deY=0=]lK@050?ooo`030??BcP3BD480d4Lh00<0d4Lh103@
B3L00`3@B3P0lm;>0?ooo`0<0?ooo`030=M/GP3CEDH0eVEE00d0oooo00@0mn3M0=UeJ03FIEP0ef]L
103IMFP00`3UWI@0oooo0?ooo`030?ooo`050>BEQ`3GHe<0ef=C0=MSD`3cd/h01@3oool00`3MNF`0
deM70=ELBP020==B@0030=ELBP3YZj<0oooo00<0oooo00<0mMSD0=AC@@3TUHL0103oool00`3UWI@0
kl:l0?ooo`030?ooo`030>BEQ`3FGdl0oooo00@0oooo00<0j;Zb0=IOC`3GJEX00P3FGdl0103DF4D0
eV5A0==GA`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:0=IM
BPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3HIe800`3I
KU/0f6MB0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R2@3:<R@0
103<?S40cdXm0<`n<@3<?S420<Xb90X0bS@V1P3;=RP0103=@C@0bcHX0</f:03;=RP20<e1=0L0c3LY
2@3<>2X50<`j:`D0cCX/0`3=?2d0103>@340cC`]0<dl;@3=?2d50<dm;P<0cCh_0P3>?Rl00`3YZj<0
oooo0?ooo`030?ooo`030=1:>P3YZj<0oooo00<0oooo00<0i9F70>V[X`3oool00`3oool00`3LOg00
cT0a0?cem0040?ooo`030=f2M03AC3d0cT8b00H0oooo00<0d4dn0<i3=P3?A3@01P3?A3@60?ooo`03
0<m5=@3CFTd0fga]00D0oooo00<0lm;>0=9@@P3@AcP00`3@AcP40=18=`030=18>03cd/h0oooo00`0
oooo00<0efYL0=5<>`3GJU`03@3oool0103ijNL0jJ^S0=IOC`3FIEP40=UeJ0030=Q^H@3lmO@0oooo
00<0oooo00@0kl:l0=EJBP3EFTX0eEY:1@3oool0103gh=d0eEY:0==D@P3EG4X20==B@0030=ELBP3T
UHL0oooo00<0oooo00<0o?Gd0=AC@@3ab/D0103oool00`3KLfH0ghYk0?ooo`030?ooo`030>o2_03M
PG40oooo00@0oooo00<0i9F70=IOC`3GJEX00P3FGdl0103DF4D0eV5A0==GA`3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=
1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3HIe800`3IKU/0f6MB0=QWDP060=QWDPh0fFQD
1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L
0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038
;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R2@3:<R@0103<?S40cdPj0<e3>03<?S420<Xb
90X0bS@V2P3;=RP20<e1=0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d5
0<dm;P<0cCh_0P3>?Rl00`3cd/h0oooo0?ooo`020?ooo`030??BcP3@BSX0fga]00@0oooo00<0kl:l
0?WYi`3oool00`3oool00`3BCCh0cT0a0??BcP040?ooo`030>FMU03AC3d0cT8b00H0oooo00<0d4dn
0<i3=P3?A3@01P3?A3@60?ooo`030<m5=@3CFTd0fga]00D0oooo00<0lm;>0=9@@P3@AcP00`3@AcP4
0=18=`030=18>03cd/h0oooo00`0oooo00<0efYL0=5<>`3FHE403`3oool00`3_`[`0eF9D0=UeJ003
0=UeJ0030=M/GP3[/JT0oooo00<0oooo00@0o?Gd0==@?`3CD3l0h8Ml1@3oool0103UWI@0de900==B
@03EG4X20==B@0030=ELBP3HKV40oooo00@0oooo00<0fg=V0?ooo`3oool00P3oool00`3ijNL0deA2
0=IOC`040?ooo`030?WYi`3UWI@0oooo00@0oooo00L0fGEX0=IOC`3GJEX0eUe<0=IOC`3DF4D0eV5A
0080deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=IN
B`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0fFiK0=QW
DP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^
F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PT0bS8T00@0bcT]
0<`n<@3?BSd0bc/_0P3:<R@:0<Xd9PX0bcHX0P3=@C@70<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0
d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`80cSh_1@3oool00`3X^[80d4Xj0=5<?@090?ooo`040>o2
_03>@340cT0a0>V[X`@0oooo00@0lL[50=5<?@3>@S80nNWW1@3oool00`3HKV40cT<f0<m4=0050<m4
=0030=IWFP3oool0oooo00<0oooo00@0nNWW0<m5=@3CFTd0fga]1@3oool00`3cd/h0dU120=17>003
0=17>0@0d4Pg00<0d4Ph0??BcP3oool0103oool02`3JN6T0h8j10=eiK03PSX40h8Ml0>BEQ`3PSX40
gGU/0=IUE@3AC3/0eV5A00D0oooo00H0lm;>0=5=?03ACC`0e5Q80=j7N03gh=d50?ooo`030=n:N`3I
MFP0fG5Q0080fGEX00<0efaN0=UaH@3oool0103oool00`3PQg`0de0o0>o2_0050?ooo`040=IMC03C
DT00de900=ELBP80de9000<0eEa:0=Q^H@3ijNL0103oool00`3[/JT0oooo0?ooo`020?ooo`040>^a
Z@3CE480deA20?7:a@@0oooo00<0mn3M0?ooo`3oool00P3oool0203lmO@0efUJ0=IOC`3GIeL0e5I4
0=IOC`3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3H
Ie800`3IKU/0f6MB0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R
2P3:<R@00`3;>Bd0cdXm0<Xb90020<Xb90X0bS@V2P3;=RP20<e1=0L0c3LY2@3<>2X50<`j:`D0cCX/
0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_00<0cSh_0=ERE03oool0103oool0103TUHL0
cdTm0<i0<@3ef=@80?ooo`040>27O03>@340cT0a0>27O0@0oooo00@0nNWW0=5<?@3>@S80lL[51@3o
ool00`3UWI@0cT<f0<m4=0050<m4=0030>BEQ`3oool0oooo00<0oooo00@0lm;>0<m5=@3CFTd0fga]
1@3oool00`3cd/h0dDho0=17>0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0103oool02`3@BSX0efUJ
0=5<>`3GJEX0eUm?0=UbI@3FGdl0dD`k0=IOC`3AC3/0eV5A00D0oooo00<0lm;>0=5=?03ACC`00P3A
CC`00`3GHe<0oooo0?ooo`030?ooo`030>o2_03IMFP0ef]L0080fGEX00<0efaN0=9??P3gh=d0103o
ool00`3_`[`0de0o0?WYi`040?ooo`050?7:a@3CDT00de900==B@03EG4X00P3CDT000`3EG4X0f6iQ
0>o2_0090?ooo`040=n:N`3CE480deA20>BEQ`T0oooo00P0mMSD0=MYFP3FGdl0efUJ0=AFA03FGdl0
e5Q50=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3F
GDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0
fFiK0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103I
KUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PX0bS8T
00<0c3ha0<m:?@3:<R@00P3:<R@00`3:=2H0bcHX0<Xd9P070<Xd9PX0bcHX0P3=@C@70<`g:@T0c3PZ
1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`030<hn;`3PQg`0oooo00@0
oooo00@0gGU/0=1:>P3>@340iIfD203oool0103EFTX0cT0a0<i0<@3ILVD50?ooo`030==GA`3>@S80
iIfD00D0oooo00<0nNWW0=5?@03?A3@01@3?A3@00`3ijNL0oooo0?ooo`030?ooo`040>BEQ`3?ACD0
deY=0=]lK@D0oooo00<0lm;>0=17>03@AcP00`3@AcP40=18=`030=18>03cd/h0oooo00@0oooo00/0
d4Xj0=MYFP3AC3/0efUJ0=IOC`3ILVD0eUm?0=5<>`3FGdl0dD`k0=IQD@050?ooo`030??BcP3ACC`0
dDdl00<0dDdl1@3oool00`3ef=@0fGEX0=M[G0020=UeJ0030=M/GP3BCch0iIfD00@0oooo00<0o?Gd
0=UaH@3oool0103oool01@3PQg`0de900==B@03CDT00eEa:0080de9000<0eEa:0=Q^H@3YZj<0203o
ool01@3lmO@0deA20==D@P3CE480f6]H00T0oooo00P0jk6Y0=MYFP3FGdl0efUJ0=AFA03EGT`0e5Q5
0=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0fFiK
0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT5
0=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW
6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PX0bS8T00<0
c3ha0<m:?@3:<R@00P3:<R@00`3:=2H0c3ha0<Xd9P070<Xd9PX0bcHX0P3=@C@70<`g:@T0c3PZ1@3<
>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`030<hn;`3YZj<0oooo00@0oooo
00@0deE60=1:>P3>@340f6iQ1`3oool00`3ef=@0cT0a0<i0<@020<i0<@D0oooo00<0g7m`0<i2<P3E
HU@01P3oool00`3X^[80cd@d0<m4=0030<m4=0030>Rj/P3oool0oooo00@0oooo00@0eEi>0<m5=@3C
FTd0fga]1@3oool00`3cd/h0d4Xj0=17>0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0103oool02`3@
BSX0efUJ0=5<>`3GJEX0eUm?0=UbI@3FHE40dD`k0=IOC`3AC3/0eV5A00D0oooo00<0lm;>0=5=?03A
CC`00P3ACC`00`3UWI@0oooo0?ooo`030?ooo`030?GHe03IMFP0ef]L0080fGEX00<0efaN0=9??P3G
He<01@3oool00`3gh=d0oooo0?ooo`020?ooo`030?cem03CD3l0de900080de9000H0eEa:0==B@03C
DT00eEa:0=Q^H@3TUHL80?ooo`060?7:a@3CE480deA20==D@P3CED<0mn3M203oool01@3TUHL0efUJ
0=IOC`3GJEX0e5I40080e5Q500<0eV5A0==GA`3CEdL00P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0
efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3G
I4l0303GI4l70=MUD@<0f6MB00<0fFiK0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0
fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00
bcT]0<P]803;>Bd;0<T`8PP0bS8T00@0bcHX0<Xb903<?S40cdXm0`3:<R@00`3:=2H0c3ha0<Xd9P07
0<Xd9P/0bcHX00<0cD4d0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0
cC`]0<dl;@D0cCd^0`3=?Rl00`3>?Rl0lm;>0?ooo`030?ooo`030?WYi`3@BSX0d4Xj0080cT0a1`3o
ool00`3TUHL0cT0a0<i0<@020<i0<@030?GHe03oool0oooo0080oooo00@0jJ^S0<i2<P3AC3d0kl:l
1P3oool01@3ijNL0i9F70=]cIP3TUHL0lm;>00H0oooo00D0j;Zb0<m5=@3?ACD0deY=0=]lK@050?oo
o`030??BcP3BD480d4Lh00<0d4Lh103@B3L00`3@B3P0lm;>0?ooo`040?ooo`030>BVW@3[/JT0i:JM
0080jk6Y00H0j;Zb0>^aZ@3TYYd0fg=V0=5<>`3FHE450?ooo`050?WYi`3TYYd0i:JM0>BVW@3gh=d0
1P3oool00`3ef=@0fGEX0=M[G0020=UeJ0040=M/GP3BCch0e5Q80?7:a@T0oooo00<0jk6Y0==@?`3C
DT000P3CDT001P3EG4X0de900==B@03EG4X0f6iQ0=YiJ`P0oooo00H0i9F70==D@P3CE480deA20==E
@`3YZj<80?ooo`050=]lK@3GJEX0eUm?0=MTDP3DET@00P3DF4D00`3FHE40deM70==GA`020=AHAP80
e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0
ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3HIe800`3IKU/0f6MB0=QWDP060=QWDPh0
fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N
3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R1`3:<R@20<`n<@030<Xb903<?S40cdXm
00<0bS8T00<0bS@V0<`n<@3:=2H01`3:=2H;0</f:0030<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j
:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_00<0cSh_0?ooo`3oool00`3oool0
0`3cd/h0d4Xj0=1:>P020<i0<@030?7:a@3oool0oooo00@0oooo00<0deQ;0<i0<@3>@3400P3>@340
0`3_`[`0oooo0?ooo`020?ooo`050?7:a@3>@S80dD`m0=M/GP3lmO@03`3oool01P3lmO@0dU120<m5
=@3?ACD0deY=0=]lK@D0oooo00<0lm;>0=9@@P3DG4`00`3@AcP40=18=`030=18>03cd/h0oooo00`0
oooo00<0gH9d0=5<>`3FHE40403oool00`3UWI@0fGEX0=M[G0020=UeJ0040=M/GP3BCch0e5Q80>2>
P@T0oooo00<0f6QF0==@?`3CDT000P3CDT001`3EG4X0de900==B@03EG4X0f6iQ0=YiJ`3ef=@01`3o
ool01P3FGdl0deA20==D@P3CE480deE30=YeI@L0oooo00<0o?Gd0=MYFP3GJEX00P3FGdl0103DET@0
e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00`0efA?1`3GIE430=QW
DP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ah<0<P]80060=1@A@3;>Bd0b2dP0<Xd9P38;B00bcT]2`39<287
0<Xb9080c3ha00<0bS8T0<`n<@3?BSd00`3:<R@00`3:=2H0c3ha0<Xd9P070<Xd9P/0bcHX00<0cT<f
0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=
?Rl00`3CEdL0oooo0?ooo`030?ooo`030>V[X`3@BSX0d4Xj0080cT0a00<0iIfD0?ooo`3oool00`3o
ool00`3ijNL0cT0a0<i0<@030<i0<@030>FMU03oool0oooo0080oooo00H0o?Gd0<i2<P3AC3d0eF9D
0=f2M03lmO@=0?ooo`030?cem03GJEX0cdDe0080cdDe00<0deY=0=]lK@3oool0103oool00`3cd/h0
dU120=ALC0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0303oool00`3MPG40dD`k0=IQD@0?0?ooo`04
0?OPg@3EHU@0fGEX0=M[G080fGEX00D0efaN0=9??P3DF4P0e5Q80?cem0070?ooo`030?OPg@3CD3l0
de0o00<0de9000L0eEa:0==B@03CDT00eVEE0=Q^H@3JNF/0j;Zb00H0oooo00<0mn3M0==D@P3CE480
0P3CE4820==E@`030?WYi`3oool0oooo00@0oooo00<0lm;>0=MYFP3GJEX00P3FGdl0103DET@0e5Q5
0=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0
eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=UYEP3GI4l0efA?00`0efA?1`3GIE430=QWDP03
0=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0
fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@00
1`369a/70<LX6``0abTL2@38:ah<0<P]80030=1@A@3;>Bd0b2dP0080b2dP00<0bcT]0<T`8P39<280
2@39<2870<Xb9080c3ha00<0bS8T0<`n<@3?B3X00`3:<R@00`3:=2H0c3ha0<Xd9P070<Xd9P/0bcHX
00<0cda00<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0
cCd^0`3=?Rl00`3KO6d0oooo0?ooo`030?ooo`030=n:N`3@BSX0d4Xj0080cT0a00<0fGEX0?ooo`3o
ool00`3oool00`3YZj<0cT0a0<i0<@030<i0<@030=UbI@3oool0oooo00<0oooo00H0deY=0=5<?@3E
HU@0eF9D0=Q^H@3cd/h;0?ooo`030??BcP3DG4h0cdDe00<0cdDe00<0e5mC0=]lK@3oool0103oool0
0`3cd/h0dU120=ALC0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0303oool00`3MPG40dD`k0=IQD@0>
0?ooo`050?GHe03GHe<0eF9D0=UeJ03GJe`00P3IMFP01@3FIED0dTln0=AHB03DF4P0jk6Y00L0oooo
00<0i9F70==@?`3CD3l00`3CDT001`3EG4X0de900==B@03FIED0f6iQ0=YiJ`3TUHL01P3oool00`3U
WI@0deA20==D@P020==D@P80deE300<0jk6Y0?ooo`3oool0103oool00`3YZj<0efUJ0=MYFP020=IO
C`040=AFA03DF4D0e5Q50=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB004
0=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@<0f6MB00<0fFiK
0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT5
0=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW
6`L0abPK3037:A`90<P[7P`0b2dP00<0d5150</i;@38;B000P38;B000`3;>Bd0bC0R0<T`8P090<T`
8PL0bS8T0P3<?S400`3:<R@0c3ha0<`n<@020<Xb90030</f:03:=2H0c3ha00P0bS@V2`3;=RP00`3=
@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh3
0<dn;`030>27O03cd/h0lm;>00<0lm;>00<0fGEX0=1:>P3@BSX00P3>@3400`3CEDH0lm;>0??BcP03
0??BcP030=IUF03>@340cT0a00<0cT0a00<0dTdn0??BcP3cd/h00P3cd/h00`3ef=@0eVEH0=5<?@02
0=ERE0050=9HBP3>@S80eVEH0>V[X`3gh=d01@3oool00`3ijNL0j;Zb0=]cIP060<m5=@030=IUF03J
NF/0mMSD00@0mMSD00<0jk6Y0=9@@P3DG4`00`3@AcP40=18=`030=18>03[/JT0lm;>00D0lm;>00<0
mMSD0??BcP3ef=@00`3ef=@0103cd/h0fGEX0=5<>`3FHE4<0??BcP070>BVW@3HKV40e5Q80=AHB03E
HU@0fGEX0=M[G0020=UeJ0050=MSD`3BCch0e5Q80=AHB03ILF401`3cd/h00`3EG4X0de0o0==@?`03
0==B@0050=ELBP3CDT00de900=M/GP3HKV400P3JNF/30?GHe0<0lm;>00<0fg=V0==D@P3CE4800P3C
E4820==E@`030=f1L@3cd/h0lm;>00@0lm;>00<0gH5a0=MYFP3GJEX00P3FGdl0103DET@0e5Q50=AH
A@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:
1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE430=QWDP030=U^F`3HIe80f6MB00H0f6MB
3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ah<0<P]80030=1@A@3;>Bd0b2dP0080b2dP00<0bcT]0<T`8P39<2802@39<2870<Xb9080c3ha00<0
bS8T0<`n<@3<?S400P3:<R@00`3<?S40bS@V0<`n<@080<Xd9P/0bcHX00<0cD4d0<`g:@3<=bT01@3<
=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl40<hn;`030=19
>@3>?Rl0e5a>0080d4Xj0P3>@3400`3CEDH0d4Xj0<i0<@040<e0<@H0cT0a103>@S800`3BF4X0cT8b
0=5<?@020=ERE0030=9HBP3>@S80cT8b0080cT<f1`3?A3@70<m5=@0:0=IUF03CFTd0deY=0==JC@3H
KV40e5i?0=IUF03DG4`0dU120=ALC0<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P040=MYFP3A
C3/0efUJ0=IOC`80efUJ00@0deM70==EAP3AC3/0eV5A103AC3/70=5=?0<0dThl0P3DF4P00`3EHU@0
fGEX0=M[G0020=Q^H@050=MSD`3BCch0e5Q80=AHB03BCch02P3CD3l30==B@0040=ELBP3CDT00de90
0=Q^H@80fWU[00D0eVEE0=ALC03EG4X0eEa:0=AC@@070==D@PL0deE30`3DET@20=MYFP80eUm?00@0
e5I40=AHA@3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]8
1@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA0`3HIe800`3IKU/0f6MB
0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N3038;B000`3@D4D0bcT]0<P]80020<P]80030</i;@39<280bC0R00T0bC0R1`3:
<R@20<`n<@080<Xb903<?S40c3ha0<Xb903;>Bd0c3ha0<Xd9P3<?S480<Xd9P/0bcHX00<0cD4d0<`g
:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl4
0<hn;`030=19>@3>?Rl0e5mC0080d4Xj0P3>@3400`3CEDH0d4Xj0<i0<@040<e0<@H0cT0a103>@S80
0`3BF4X0cT8b0=5<?@020=ERE0030=9HBP3>@S80cT8b0080cT<f1`3?A3@60<m5=@0;0=9@@03FIEP0
deY=0==JC@3DGTl0f6iQ0=ALC03FIEP0e5a<0=9@@P3DG4`00`3@AcP40=18=`030=18>03@BCT0d4Ti
00D0d4Xj00@0efUJ0=5<>`3GJEX0eUm?0P3GJEX0103FGdl0deE60=5<>`3FHE440=5<>`L0dDdl0`3B
CS`01@3DF4P0dU=40=ERE03IMFP0eF9D0080efaN00D0e5Q80=9??P3DF4P0e5Q80=9??P0:0==@?`<0
de9000@0eEa:0==B@03CDT00f6iQ0P3JNF/01@3FIED0e5a<0=ELBP3EG4X0e5=100L0deA21`3CED<3
0=AFA080efUJ0P3FGdl0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0
eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3G
IE430=QWDP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030=1@A@3;>Bd0b2dP0080b2dP00<0bcT]
0<T`8P39<2802@39<2870<Xb90030<i5>@3<?S40bS8T0080c3ha00D0bS8T0<`n<@3=@cP0bS@V0<`n
<@080<Xd9P/0bcHX00<0cD4d0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[0P3=>R`00`3>@S80cTDi0<i5
>@020<m6=`030=17>03@Cd<0d4Lh0080d4Lh303?B3X00`3BDT80d4Ti0=ERE0020=9CA080d4Xj00<0
dUU<0=9CA03@BSX01@3?BSd90=5<?@030==LCP3AC3d0deE60080eVEH00<0dea>0=1=?P3@CCh00P3@
CCh50=5>?`030=17>03?A3@0cdDe00D0cdDe00/0dU100=IUF03CFTd0deY=0=IUF03HKV40e5i?0=IU
F03DG4`0dU120=ALC0030=17>0@0d4Pg00@0d4Ph0=19>@3@BCT0dDdl103BDd@0103GK5h0deE60=M/
GP3FIED20=M/GP040=IUE@3DG4h0dDho0=IQD@@0dD`k1`3ACC`30=9>?0050=AHB03BCS`0eF9D0=Ue
J03EHU@00P3GK5h01@3DF4P0dTln0=AHB03DF4P0dTln00X0de0o0`3CDT00203EG4X0de900==B@03H
KV40fWU[0=UeJ03FIED0e5a<0P3EG4X00`3DDd40deA20==D@P050==D@PL0deE30`3DET@20=MYFP80
eUm?00@0e5I40=AHA@3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]8
00@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA0`3HIe800`3I
KU/0f6MB0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B000`3@D4D0bcT]0<P]80020<P]80030</i;@39<280bC0R00T0
bC0R1`3:<R@00`3?BCd0c3ha0<Xb90020<`n<@050<Xb903<?S40cdXm0<Xd9P3<?S40203:=2H;0</f
:0030<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@
AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_0P3>?Rl20<m8>P030=9B@P3@BCT0eF9D0080dU=40P3@BSX0
1@3BFD`0dU=40=1:>P3?BSd0d4dn0080dEE900<0cdXm0=5<?@3AC3d01`3AC3d00`3CG4h0dD`m0==E
AP020=IUF0050==LCP3@CCh0d4dn0=1=?P3BD4801`3BFD`20==JC@<0dDm000L0dU100=9HBP3FIeX0
e5i?0=AOD`3FIeX0f6iQ00<0eVMJ00<0dUU<0=AOD`3BD4800P3BD4850=9B@PH0dU=400D0d4Xj0=MY
FP3AC3/0efUJ0=IOC`030=MYFP030==EAP3AC3/0eV5A00@0dD`k1`3ACC`30=9>?0090=AHB03BCS`0
eF9D0=UeJ03EHU@0efaN0=MSD`3DF4P0dTln0080e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@007
0=ELBP3CDT00de900=MWE`3JNF/0f6iQ0=IUE@020==E@`030=ELBP3DDd40deA200H0deA21`3CED<3
0=AFA080efUJ0P3FGdl0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0
eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3G
IE430=QWDP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030=1>@@3;>Bd0b2dP0080b2dP00<0bcT]
0<T`8P39<2802@39<2870<Xb900:0=1@A@3<?S40bS8T0<`n<@3?B3X0bS8T0<`n<@3?BSd0bS@V0<`n
<@P0bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/
00<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`@0cSh_00<0d4Ti0<hn;`3DGe<00P3@BSX2
0<i0<@030==EAP3@BSX0cT0a00@0cD0a1P3>@3401`3>@S80d4Lh0=5<?@3AC3d0dea>0=5<?@3CEDH0
0P3FIEP00`3CG4h0d4dn0=1=?P020=1=?P030=17>03?A3@0cd@d00@0cd@d00<0d4Xj0=9B@P3CFTd0
0`3CFTd01P3DGe<0efYL0=IUF03FIEP0efYL0=Q^H@<0efYL00<0e5mC0=IUF03DG4h00P3DG4h40=AL
C0040=ALCP3DGTl0dU=40=9CA080e5i?00L0dEE90=9CA03GK5h0deE60=M/GP3FIED0efaN0080efUJ
00<0deE60=5<>`3FHE40103AC3/70=5=?0<0dThl00T0e5Q80=9>?03EHU@0fGEX0=ERE03GK5h0ef=C
0=AHB03BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000/0eEa:0==B@03CDT00eVEE0=Yi
J`3HKV40eVEE0=9B@P3DDd40eEa:0=AC@@070==D@P@0deE300<0e5Y70=ENC03EGT`00`3FGd`20=Q]
G@80efMG0`3FGdl00`3GIeL0eV5A0=IQD@020=IQD@040=AJA`3DF4D0e5Q60=AHAPP0e5Y700<0eE]8
0=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE43
0=QWDP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0
fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]0`38;B000`3;>Bd0bC0R0<T`8P090<T`
8PL0bS8T00X0dEE90<`n<@3:<R@0c3ha0<m:?@3:<R@0c3ha0<m:?@3:=2H0c3ha203:=2H;0</f:003
0<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0
cC`]0<dl;@3=?2d40<dm;P030<i0<@3?B3X0cdPj00D0cdPj00D0dU920=19>@3EHU@0deQ;0=9CA002
0=1:>P030=9IC03BDd@0cT0a00@0cD0a1P3>@3440<i2<P060==EAP3@AcP0deE60=IUF03FIeX0eF9D
0P3BF4X00`3CFTd0eF9D0=ERE0060=ERE0H0eVEH00H0eVMJ0=M/GP3GJU`0efYL0=M/GP3HKV430=M/
GP030=IWFP3GJU`0eVEH00L0eVEH1P3FIeX01@3FIEP0f6iQ0=IOC`3HKV40efaN00<0fG5Q0P3GK5h0
0`3HKV40efYL0=IQD@050=IQD@040=9CA03ACC`0dDdl0=5=?0<0dThl00T0e5Q80=9>?03EHU@0fGEX
0=ERE03GK5h0ef=C0=AHB03BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000@0eEa:0==B
@03CDT00eVEE0P3HKV401@3FIED0dU920=AC@@3EG4X0e5=100L0deA21`3CED<30=AFA080efUJ0P3F
Gdl0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0
103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE430=QWDP030=U^
F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]8080bcT]0`38;B000`3;>Bd0bC0R0<T`8P090<T`8PL0bS8T00X0
dEE90<`n<@3:<R@0c3ha0=1?@`3:<R@0c3ha0<m:?@3:=2H0c3ha203:=2H;0</f:0030<e1=03<=bT0
c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00L0cdHg0<i5>@3=>R`0cD4d0<m6=`3@AcP0d4m300<0d4Lh
303?B3X01@3BDT80d4Ti0=ERE03BFD`0dU=40080d4Xj00<0dUU<0=9CA03@BSX01@3?BSd00`3BD480
deM70==GA`040==GA`80dUQ:00H0dea>0=9HBP3CG4h0eVMJ0=MZG03FIeX40=ERE0030=9IC03DGe<0
eF9D00@0eF9D1P3FIEP01P3FIeX0efaN0=MZG03GJU`0efaN0=Q^H@<0efaN00<0eVMJ0=MZG03FIEP0
1P3FIEP00`3HKV40fG9U0=UbI@060=UbI@030=MYFP3ILF40f6iQ00<0fG5Q0P3GK5h00`3HKV40efYL
0=IQD@020=IQD@<0deM700@0dU920=5=?03ACC`0dDdl0`3BCS`02@3DF4P0dThl0=ERE03IMFP0eF9D
0=M/GP3GHe<0e5Q80=9??P020=AHB0040=9??P3CD3l0de0o0=AC@@T0eEY:00D0eEa:0=MSD`3EG4X0
eEa:0=MYFP020=UaH@050=MZG03DG4`0eEa:0=MTDP3EG4X01`3FGD`40=ENC0030=IQD@3EGT`0eEi<
00<0eUm<0P3HKEd20=MWE`<0eUm?00D0efMG0=IQD@3FHE40eV5A0=AHAP020=AHA@80e5Q6203DFTL0
0`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l7
0=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT7
0=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6`T0abTL00<0b2dP0</f:03;=RP04`3:=b/20</i;@80cD<h0P3;>Bd01P3;>bl0cda00<i5>@3>ACT0
cdPj0=9IC0D0deiB0P3DGe<I0==PEP@0eF9D00@0df1F0=5EB@3?C400cda00`3=@C@00`3?BSd0cD4d
0<e1=00A0<i3=P040=1>@@3@Cd<0dU120=9@@P80dEE900D0d5150=5BAP3ADTH0dE960=9HBP040=5B
AP040=5EB@3CGU80deiB0=IUF1<0efYL00<0eVMJ0=AOD`3DGe<01@3EHU@00`3FIEP0efaN0=M/GP0;
0=M/GQ/0f6iQ1@3ILF4<0=UbI@80fG5Q0P3GK5h00`3HKV40efYL0=MZG0020=MZG0030=ERE03FHE40
eV5A00L0eV5A00T0eVEH0=ERE03GJe`0fGEX0=M[G03ILF40efMG0=IWFP3GHe<00P3FIeX40=MSD`03
0=ENCP3EFTX0eV5A00L0eVEE00@0efUJ0=IUE@3FIED0f6iQ0P3ILVD01@3HKV40f6eM0=Q^H@3ILVD0
f6iQ00L0fG5Q00<0fWQY0=YiJ`3JNF/0103JNF/00`3KNf/0fG=R0=UcHP020=UeJ080fWEU0P3ILVD0
0`3GJEX0f6iQ0=MZG0030=MZG0030=MYFP3GHe40eV5A0080eV5A1`3GHe400`3GI580f6ID0=EKB004
0=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@5
0=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`2
0=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]
80030<`l;P3=@cP0bcT]0080bcT]00<0cD<h0</i;@3;>Bd01`3;>bl50<`l;P@0c3ha00X0dUQ:0<m9
?@3<?S40cdPj0=9IC03<?S40cdPj0=1?@`3<?S40cdPj0`3<?S420<e0<@L0cD0c1`3;=RP00`3=@C@0
c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/00<0cC`]00@0d4Lh0<dl;@3=
?2d0cC`]0P3=?Bh00`3>@cH0cdPj0<m8>P070<m8>P050=9B@P3@BCT0dUU<0=9IC03BDd@00P3@BSX0
0`3BFD`0dU=40=1:>P050<m:?@050=5<?@3@ASL0dD`m0=9@@P3DGTl0103EHU@00`3FIEP0eF9D0=IU
F0020=MZG0050=IWFP3EHU@0eF9D0=ANC`3BF4X01@3BFD`20=ERE0H0eVEH00H0eVMJ0=M/GP3GJU`0
efYL0=M/GP3HKV430=M/GP030=IWFP3GJU`0eVEH00P0eVEH103FIeX;0=UbI@030=Q^H@3DG4h0deE6
0080deE61`3CEdL30=AHAP090=IOC`3DF4P0eVEH0=UeJ03FIEP0fG5Q0=MWE`3FIeX0efaN0080f6iQ
00<0efaN0=Q]G@3HKEd00`3HKEd80=Q^H@040=UaH@3HKV40f6iQ0=UaH@80fGEX00D0fWEU0=Q^H@3H
KV40fG9U0=Q^H@0<0=UaH@050=UbI@3JNF/0fG=R0=Q/FP3HJEP00P3ILVD20=Q]G@<0efUJ00<0f6iQ
0=MZG03GIeL00P3FHE40103FHDl0eUm<0=AHAP3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP0P3;>Bd0
103:=b/0bcT]0</i;@3=@3<20</i;@L0bc/_1@3<?2h40<`n<@0:0=9HBP3@Cd<0c3ha0<m8>P3BFD`0
c3ha0<m8>P3@Cd<0c3ha0<m8>P<0c3ha0P3=@3440<e0<`030<i5>@3?C400cda000L0cda000<0dE96
0<m8>P3=@C@04@3>@cH01`3?B3X0cTDi0<m6=`3?ASL0dDho0=1>@@3>ACT00P3?ASL00`3@AcP0d4m3
0=17>0020=17>0L0cdPj00<0dD`m0==EAP3CEDH00P3CEDH01@3BFD`0deE60=AOD`3DGe<0dUU<0080
deE600D0e5mC0==JC@3CEDH0dEE90=9CA0030<m:?@<0dD`m00@0dDho0==GA`3CEdL0deM70P3BF4X0
0`3CG4h0dUQ:0=AOD`020=MZG0030=IWFP3EHU@0dUQ:0080dUQ:00<0dUU<0=ANC`3EHU@0103EHU@6
0=IUF0050=IWFP3GK5h0efYL0=MZG03GK5h02P3HKV40103DGTl0e5a<0=ALC03DG4h20=ANC`80eVMJ
0P3DGe<01@3FIeX0fG5Q0=MYFP3ILF40f6iQ00<0fG5Q00D0efaN0=IUF03FIED0deE60=9??P020=5<
>`L0dDdl0`3BCS`01P3FGD`0e5Q80=IUF03IMFP0eVEH0=Q^H@80eV5A00@0e5Q80=IQD@3FHE40eV5A
0`3GHe<90=EJBP050=ELBP3GHe<0eEa:0=ELBP3GHe<00P3ILF401@3GJU`0e5a<0=ELBP3GI580eEa:
00L0eUe<0P3EGT`00`3CEdL0deE30==E@`020==E@`<0e5I40P3GJEX20=IOC`040=AFA03DF4D0e5Q5
0=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH8
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]1038;B040<T`
8P030<`h:P3;>bl0bc/_0080bc/_1@3<?2h40<`n<@0:0=9HBP3@Cd<0c3ha0<m8>P3BFD`0c3ha0<m8
>P3@Cd<0c3ha0<m8>P<0c3ha0P3=@3470<e0<`<0cD4d00D0c3X[0</f:03<?S40bcHX0<m8>P070<`g
:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0cC`]0<dl
;@3=?2d50<dm;P<0cCh_103>?Rl01@3@BCT0cSh_0==EAP3CEDH0d4Xj0080cT0a00<0deE60=1:>P3>
@340103=@3440<i0<@030=16=`3AC3d0dD`m00<0dD`m00<0deE60=5<?@3CEDH00P3FIEP00`3CG4h0
d4dn0=1=?P020=1=?PL0dDho1@3ACd000`3BD400dUQ:0=IWFP020=AOD`030=IWFP3HKV40eVMJ0080
eVMJ00<0dUU<0=AOD`3BD4800P3BD4850=9B@P<0dU=400P0e5a<0=ANC`3DGTl0e5i?0=Q^H@3FGdl0
f6iQ0=MYFP<0f6iQ00<0eVEE0=IOC`3FIED00P3CEDH00`3BDd@0dD`k0=5=?0060=5=?0<0dThl00H0
e5Q80=9>?03FGdl0fGEX0=ERE03GK5h20=AHB0040=9??P3DF4P0e5Q80=9??PX0de0o0`3CDT00103E
G4X0de900==B@03EG4X20=Q^H@050=IUE@3BDT80e5=10=ELBP3DDd401`3CE4800`3DFTL0eEi<0=EN
C0040=ENC0<0eUm<0P3HKEd00`3GIeL0eUm?0=AFA0020=AHA@030=IQD@3CEdL0deM70080e5Q60P3D
F4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3G
HDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B020</i;@@0b2dP2`39<2870<Xb900:0=5EB@3?BCd0
bS8T0<`n<@3AEDT0bS8T0<`n<@3?BSd0bS@V0<`n<@P0bS@V2@3;=RP20<e1=0030<m<@03<=bT0c3LY
00D0c3LY2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03?ASL0cTDi0<dj;0030<dl;@040=17>03=
?2d0cC`]0<dl;@D0cCd^00<0cCh_0<m4=03?B3X0103?B3X01@3BDT80d4Ti0=9IC03BFD`0dU=40080
d4Xj00<0dD`m0=1:>P3>@340103=@3450<i0<@030=16=`3AC3d0deE60080dUQ:00<0dea>0=9HBP3C
G4h00P3FIeX00`3EHU@0dUQ:0=1=?P020=1=?P030=17>03?A3@0cd@d00@0cd@d1@3?ACD01`3@BCT0
dU100=IWFP3FIEP0efYL0=M/GP3HKV400`3GK5h00`3FIeX0efYL0=ALCP020=ALCP@0e5a<00<0e5a>
0=ANC`3DGTl01@3DGTl0103HKV40eUm?0=Q^H@3FIEP30=Q^H@80eVEE00<0efYL0=IQD@3FHE40303F
HE401P3FIEP0eF9D0=IUF03IMFP0f6iQ0=UbI@80f6iQ00<0efaN0=Q^H@3FIeX00P3GHe<00`3DF4P0
eEY:0=EJBP080=EJBP080=ELBP3GHe<0eEa:0=ELBP3GHe<0fG5Q0=]lK@3PSX420=Z2MP030=j7N03J
PWH0fX9f00d0fX9f0`3KQ7L20>2>P@030=j7N03KQ7L0e5I40080e5Q500<0eV5A0==GA`3CEdL00P3D
F4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3G
H4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]1038;B0;0<T`8PL0bS8T00X0dEE9
0<m9?@3:<R@0c3ha0=5EB@3:<R@0c3ha0<m:?@3:=2H0c3ha203:=2H90</f:080cD4d00<0cda00<`g
:@3<=bT01@3<=bT90<`h:P<0c3X[00/0cTDi0<`j:`3=>R`0cCX/0<m6=`3>ACT0cCX/0<dl;@3=@C@0
d4Lh0=1?@`030=17>0`0cdPj00X0dU920=19>@3BFD`0dUU<0=9CA03@BSX0dU=40=9IC03CFTd0deE6
1@3AEDT70==GA`80dUQ:00<0dea>0=9HBP3CG4h00P3FIeX00`3EHU@0dUQ:0=9HBP020=9HBPL0dUU<
1`3CFTd02P3FIeX0eVEH0=AOD`3GJU`0f6iQ0=IWFP3GJU`0eVEH0=AOD`3FIEP30=ALCP@0e5a<00@0
e5a>0=ANC`3DGTl0e5i?103BDd@0103GK5h0deE60=M/GP3DG4`30=M/GP80e5a>00<0eVEE0==EAP3C
EDH00P3CEDH70==GA`80e5Q600L0dThl0=AHB03BCS`0e5Q80=Q^H@3EHU@0efaN0080e5Q800@0dTln
0=AHB03DF4P0dTln2P3CD3l30==B@0070=ELBP3CDT00de900=ELBP3HKV40fX9f0>BVW@020=nSVP03
0>BVW@3OXiX0gj>J0100gj>J103QZj<0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AH
APP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MR
CPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B020</i;@@0b2dP2`39<2870<Xb900:0<m<@03?BCd0bS8T0<`n
<@3AEDT0bS8T0<`n<@3?BSd0bS@V0<`n<@P0bS@V2@3;=RP20<e1=0030<m<@03<=bT0c3LY00D0c3LY
2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03?ASL0cTDi0<i2<P030<dl;@040=17>03=?2d0cC`]
0<dl;@D0cCd^0`3=?Rl40<hn;`050=19>@3>?Rl0deE60==EAP3@BSX00P3>@3420=1:>P030<i0<@3=
@340cD0a0080cD0a1P3>@3440<i2<P030=5<?@3>@S80dD`m0080eF9D00<0dUQ:0<i2<P3>@S800P3>
@cH70<m4=0L0cdDe0P3CFTd0203?ASL0eVEH0=Q^H@3DG4`0eVEH0=ALC03BD480e5a<0`3@AcP40=18
=`030=18>03@BCT0d4Ti00D0d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103FHE40deE60==EAP3F
HE440=5<>`L0dDdl0`3BCS`01P3DF4P0dThl0=AHB03GJe`0eF9D0=M/GP80e5Q800<0dTln0=AHB03F
HE400`3DF4P:0=EJBP080=ELBP3GHe<0eEa:0=ELBP3GHe<0fG5Q0>27O03QZj<20>BVW@030>6[X`3T
YYd0i:JM00T0i:JM1`3QZj<40>6_Y`<0efUJ00D0ef]L0=IQD@3FHE40eV5A0=IOC0020=AHA@80e5Q6
203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>
3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]80030</i;@3:=2H0b2dP00<0b2dP2`39<2870<Xb9080cdTm00P0
bS8T0<`n<@3AEDT0bS8T0<`n<@3=@cP0bS@V0<`n<@P0bS@V2@3;=RP20<e1=0030<m<@03<=bT0c3X[
00D0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dm;P3?ASL00P3>ACT30<dl;@040=17>03=?2d0
cC`]0<dl;@D0cCd^0`3=?Rl40<hn;`050=19>@3>?Rl0deE60==EAP3@BSX00P3>@3420=1:>P030<i0
<@3=@340cD0a0080cD0a1P3>@3440<i2<P030=5<?@3>@S80dD`m0080eF9D00<0dUQ:0<i2<P3>@S80
0P3>@cH70<m4=0L0cdDe0P3CFTd0203?ASL0eVEH0=MZG03DG4`0eVEH0=ALC03BD480dU=40`3@AcP4
0=18=`030=18>03@BCT0d4Ti00D0d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103FGdl0deE60==E
AP3FHE440=5<>`L0dDdl0`3BCS`01P3DF4P0dThl0=9>?03GJe`0eF9D0=M/GP80e5Q800@0dTln0=AH
B03DF4P0dTln2P3CD3l30==B@0070=ELBP3CDT00de900=ELBP3FIED0h8Ml0>BVW@0E0=nSVP@0hJ^S
00@0e5I40=AHA@3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0
eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0
fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
00<0bcT]0<P]8038;B000`38;B0;0<T`8PL0bS8T0P3?BCd0103:<R@0c3ha0=5EB@3:<R@20<`n<@03
0<Xd9P3<?S40bS@V00L0bS@V2@3;=RP20<e1=0030<m<@03<=bT0cD4d00D0c3LY2@3<>2X30<`j:`03
0<i5>@3<>R/0cCX/0080cdHg0P3>ACT30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl40<hn
;`050=19>@3>?Rl0deE60==EAP3@BSX00P3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@344
0<i2<P030=5<?@3>@S80dD`m0080eF9D00<0dUQ:0<i2<P3>@S800P3>@cH70<m4=0L0cdDe00P0dUQ:
0==JC@3?ASL0e5i?0=IUF03DG4`0eVEH0=ALC080dU120`3@AcP40=18=`030=18>03@BCT0d4Ti00D0
d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103FGdl0deE60==EAP3FHE440=5<>`L0dDdl0`3BCS`0
1P3DF4P0dThl0=9>?03GJe`0eF9D0=M/GP80e5Q800@0dTln0=AHB03DF4P0dTln2P3CD3l30==B@006
0=ELBP3CDT00de900=ELBP3GHe<0h8Ml5P3OXiX40>6[X`040=AFA03DF4D0e5Q50=IQD@80deM70P3D
F4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3G
H4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<287
0<Xb90060<i5>@3?BCd0bS8T0<`n<@3AEDT0bS8T0P3<?S400`3:=2H0c3ha0<Xd9P070<Xd9PT0bcHX
0P3=@C@00`3?C400c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0020<m6=`80cTDi
0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_103>?Rl01@3@BCT0cSh_0==EAP3CEDH0d4Xj
0080cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a103>@S800`3AC3d0cT8b0=5<?@020=ER
E0030=9HBP3>@S80cT8b0080cT<f1`3?A3@70<m5=@030=9@@P3CFTd0cdHg0080dEE90P3DG4`00`3C
EDH0dU120=9@@P030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX0103GJEX0dD`k0=MYFP3CEDH2
0=MYFP040=IOC`3CEDH0deE60=IQD@@0dD`k1`3ACC`30=9>?0090=AHB03BCS`0dThl0=M[G03EHU@0
efaN0=AHB03BDT80dTln0080e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@0060=ELBP3CDT00de90
0==B@03EG4X0h8Ml5P3OXiX40>6[X`040=AFA03DF4D0e5Q50=IQD@80deM70P3DF4H20=AHA@80e5Q6
203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>
3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90050<m9?@3:
<R@0c3ha0=5EB@3:<R@00P3<?S400`3:=2H0c3ha0<Xd9P070<Xd9PT0bcHX0P3=@C@00`3?C400c3LY
0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<i2<P020<m6=`80cTDi0P3=?2d20=17>0<0cC`]
1@3=?Bh30<dn;`@0cSh_00D0d4Ti0<hn;`3BDT80dU=40=1:>P020<i0<@80d4Xj00<0cT0a0<e0<@3=
@3400P3=@3460<i0<@@0cT8b00<0dD`m0<i2<P3AC3d00P3EHU@00`3BF4X0cT8b0<i2<P020<i3=PL0
cd@d1`3?ACD20=9@@P030<m6=`3BD480dU120080e5a<00<0dD`m0=9@@P3BD4800`3@AcP40=18=`03
0=18>03@BCT0d4Ti00D0d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103EFTX0deE60=5>?`3FHE44
0=5<>`L0dDdl0`3BCS`01`3DF4P0dThl0=9>?03GJe`0eF9D0=M/GP3DF4P00P3BCch20=AHB0030=9?
?P3CD3l0de0o00P0de0o0`3CDT001P3EG4X0de900==B@03CDT00eEa:0>27O1H0gj>J103QZj<0103D
ET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP5
0=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD3
0=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;
>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@01@3?BCd0bS8T0<`n<@3AEDT0bS8T0080c3ha00<0bS@V
0<`n<@3:=2H01`3:=2H90</f:080cD4d00<0cda00<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi
0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`030=19>@3>?Rl0
d4Ti0080d4Xj0P3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3440<i2<P030=5<?@3>@S80
dD`m0080eF9D00<0dUQ:0<i2<P3>@S800P3>@cH70<m4=0L0cdDe0P3BD4800`3?ASL0dU120=9@@P02
0=ALC0030=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P0:0=MYFP3AC3/0
efUJ0==EAP3FIEP0efUJ0=5<>`3CEDH0dD`k0=IQD@@0dD`k1`3ACC`30=9>?0070=AHB03BCS`0dThl
0=M[G03EHU@0efaN0=AHB0020=9??P80e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@0060=ELBP3C
DT00de900==B@03EG4X0h8Ml5P3OXiX40>6[X`040=AFA03DF4D0e5Q50=IQD@80deM70P3DF4H20=AH
A@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb9007
0<m9?@3:<R@0c3ha0=5EB@3:<R@0c3ha0</f:00:0<Xd9PT0bcHX00D0cda00<e1=03?C400c3LY0<e1
=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0cC`]1@3=
?Bh30<dn;`@0cSh_00L0d4Ti0<hn;`3@BCT0dDm00=1:>P3>@S80cT0a0080d4Xj00<0cT0a0<e0<@3=
@3400P3=@3460<i0<@@0cT8b00<0dD`m0<i2<P3AC3d00P3EHU@00`3BF4X0cT8b0<i2<P020<i3=PL0
cd@d1`3?ACD20=9@@P060<m6=`3BD480dU120=ALC03CF4/0d4Hg0P3BD4830=17>0@0d4Pg00<0d4Ph
0=19>@3@BCT01@3@BSX02P3GJEX0dD`k0=IUE@3CEDH0eUm?0=MYFP3AC3/0deE60=5<>`3FHE440=5<
>`030==D@P3IJEH0fFUF00@0fFUF0`3IJUD01`3JL5h0fV]F0=Y[EP3LOV`0g7MW0=anK03DF4P00P3B
Cch20=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT001P3EG4X0de900==B@03CDT00eEa:0=Z2MQH0
gj>J103QZj<0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MT
DP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QW
DPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0
b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@01`3>ACT0bS8T0<`n<@3AEDT0bS8T
0<`n<@3:<R@02P3:=2H90</f:0050<m<@03=@C@0cda00<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0
cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`040=19>@3>
?Rl0d4Ti0==EAP80d4Xj00@0cT0a0=1:>P3@BSX0cT0a103=@3460<i0<@@0cT8b00<0dD`m0<i2<P3A
C3d00P3EHU@00`3BF4X0cT8b0<i2<P020<i3=PL0cd@d1`3?ACD20=9@@P80cdHg00@0dU120=ALC03B
D480d4Hg0P3BD4830=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX02P3GJEX0dD`k0=IOC`3CEDH0
eEY:0=MYFP3AC3/0deE60=5<>`3FHE440=5<>`030=EKB03RQG00hXE`00L0hXE`00<0hhUd0>:5L03R
QG000`3TSWP00`3DF4P0dTln0=9??P020=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT00203EG4X0
de900==B@03CDT00eEa:0=Z2MP3OXiX0i:JM4`3OXiX20>6[X`040>6_Y`3QZj<0hJ^S0=AFA080e5Q5
00<0eV5A0==GA`3CEdL00P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:
2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF
103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M
1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38
;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:0050<m<
@03=@C@0d4m30<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80
cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`040=19>@3>?Rl0d4Ti0==EAP80d4Xj00@0cT0a0=1:
>P3@BSX0cT0a103=@3460<i0<@@0cT8b00<0dD`m0<i2<P3AC3d00P3EHU@00`3BF4X0cT8b0<i2<P02
0<i3=PL0cd@d1`3?ACD00`3AC3d0dU120<m6=`020<m6=`030=ALC03BD480d4Hg0080dU120`3@AcP4
0=18=`030=18>03@BCT0d4Ti00D0d4Xj00X0efUJ0=5<>`3DG4`0dU920==EAP3GJEX0dD`k0==EAP3A
C3/0eV5A103AC3/00`3EFdP0hXE`0>:5L0070>:5L0030>>9M03RQG00hXE`00<0i8ih00<0e5Q80=9?
?P3BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000P0eEa:0==B@03CDT00de900=ELBP3J
PWH0gj>J0>BVWA<0gj>J0P3QZj<0103Q[jL0hJ^S0>6[X`3DET@20=AHA@030=IQD@3CEdL0deM70080
e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0
ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0
fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0
fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R
203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d
00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>ACT20<dl;@80d4Lh0`3=?2d50<dm
;P<0cCh_103>?Rl01`3@BCT0cSh_0=19>@3CEDH0dU=40=1:>P3>@3400P3@BSX00`3>@340cD0a0<e0
<@020<e0<@H0cT0a103>@S800`3AC3d0cT8b0=5<?@020=ERE0030=9HBP3>@S80cT8b0080cT<f1`3?
A3@70<m5=@030<m6=`3@CCh0cdHg0080cdHg00<0e5a<0=9@@P3@ASL00`3@BSX20=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX02P3FHE40dD`k0==EAP3AC3/0deE60=IQD@3AC3/0deE60=5<>`3FHE44
0=5<>`030=EKB03RQG00hXE`00L0hXE`00<0hhUd0>:5L03RQG000`3TSWP00`3DF4P0dTln0=9??P02
0=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT00203EG4X0de900==B@03CDT00eEa:0=Z2MP3OXiX0
i:JM4`3OXiX20>6[X`040>6_Y`3QZj<0hJ^S0=AFA080e5Q500<0eV5A0==GA`3CEdL00P3DF4H20=AH
A@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb9004
0<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT9
0<`h:P<0c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl4
0<hn;`<0d4Ti00@0dU=40==EAP3@BSX0cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a1P3>
@S80103AC3d0eF9D0=ERE03BF4X20<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0e5a<0=9@@P3@ASL0
0P3@AcP00`3BD480d4Lh0=17>0040=18=`030=18>03@BCT0d4Ti00D0d4Xj00X0eUm?0=5<>`3CEDH0
dD`k0==EAP3FGdl0dD`k0==EAP3AC3/0eV5A103AC3/00`3EFdP0hXE`0>:5L0070>:5L0030>>9M03R
QG00hXE`00<0i8ih00<0e5Q80=9??P3BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000P0
eEa:0==B@03CDT00de900=ELBP3KQ7L0gj>J0>6[Xa<0gj>J0P3QZj<0103Q[jL0hJ^S0>6[X`3DET@2
0=AHA@030=IQD@3CEdL0deM70080e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP5
0=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD3
0=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;
>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP0
1@3?C400cD4d0==HB`3<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>
ACT20<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_103>?Rl30=19>@80deE600D0d4Xj0<i0<@3@BSX0d4Xj
0<i0<@040<e0<@H0cT0a1P3>@S80103AC3d0deY=0=ERE03BF4X20<i2<P80cT<f1`3?A3@70<m5=@D0
cdHg00<0e5a<0=9@@P3@ASL00P3@AcP00`3BD480d4Lh0=17>0040=18=`030=18>03@BCT0d4Ti00D0
d4Xj00X0eUm?0=5<>`3CEDH0dD`k0==EAP3FGdl0dD`k0==EAP3AC3/0eV5A103AC3/00`3EFdP0hXE`
0>:5L0070>:5L0030>>9M03RQG00hXE`00<0i8ih00<0e5Q80=9??P3BCch00P3DF4P00`3BCch0de0o
0==@?`080==@?`<0de9000P0eEa:0==B@03CDT00de900=ELBP3PQg`0gj>J0>6[Xa<0gj>J0P3QZj<2
0>6_Y`050>6[X`3DET@0e5Q50=AHA@3FHE400P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03G
I580eE]800@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303H
Ie8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3J
LE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`9
0<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:
<R@:0<Xd9PT0bcHX00D0cda00<e1=03CF4/0c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[
0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0cC`]1@3=?Bh30<dn;`@0cSh_0`3@BCT20==EAP050=1:
>P3>@340d4Xj0=1:>P3>@340103=@3460<i0<@H0cT8b00@0dD`m0=9HBP3BF4X0dUQ:0P3>@S820<i3
=PL0cd@d1`3?ACD50<m6=`030=ALC03BD480d4Hg0080d4Lh00<0dU120=17>03@AcP0103@B3L00`3@
B3P0d4Ti0=19>@050=1:>P0:0=IOC`3AC3/0deE60=5<>`3CEDH0eUm?0=5<>`3CEDH0dD`k0=IQD@@0
dD`k00<0eE]80>:5L03RQG001`3RQG000`3SRG@0hXE`0>:5L0030>B>N0030=AHB03BCch0dTln0080
e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@0080=ELBP3CDT00de900==B@03EG4X0h8Ml0=nSVP3Q
Zj<C0=nSVP80hJ^S0P3Q[jL01@3QZj<0e5I40=AHA@3DF4D0eV5A0080deM70P3DF4H20=AHA@80e5Q6
203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>
3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:
<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0
c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`<0
d4Ti0P3CEDH01@3@BSX0cT0a0=1:>P3@BSX0cT0a00@0cD0a1P3>@3460<i2<P040=5<?@3BD480dUQ:
0=9HBP80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3DG4`0dU120=16=`020=17>0030=9@@P3@AcP0
d4Lh00@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX02P3FGdl0dD`k0==EAP3AC3/0dU100=IOC`3AC3/0
deE60=5<>`3FHE440=5<>`030=EKB03RQG00hXE`00L0hXE`00@0hhUd0>:5L03RQG00hhUd0P3TSWP0
0`3DF4P0dTln0=9??P020=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT00203EG4X0de900==B@03C
DT00eEa:0>27O03OXiX0hJ^S4`3OXiX20>6[X`80hJnW00D0hJ^S0=AFA03DF4D0e5Q50=IQD@020==G
A`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=IQC`3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IO
C0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3I
K5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0
bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90T0bS@V1@3=@3<50<e1=0050=5BAP3?BSd0deY=
0<e1=03?BSd0403>@cH00`3=@C@0cTDi0<`j:`030<m6=`80cTDi0P3=?2d20=17>0<0cC`]1@3=?Bh3
0<dn;`<0cSh_00P0cd@d0=19>@3@BCT0d4Ti0=AOD`3CEDH0dD`m0<i0<@80d4Xj00<0cT0a0<e0<@3=
@3400P3=@3460<i0<@H0cT8b00@0dD`m0=1=?P3BF4X0dUQ:0P3>@S820<i3=PL0cd@d1`3?ACD40<m6
=`040=9@@P3DG4`0dU120=16=`80d4Lh00<0dU120=17>03@AcP0103@B3L00`3@B3P0d4Ti0=19>@05
0=1:>P030=IOC`3AC3/0deE60080dD`k00D0eUm?0=5<>`3CEDH0dD`k0==EAP040=5<>`030=EKB03R
QG00hXE`00L0hXE`00<0hhUd0>:5L03RQG000P3SRG@0103TSWP0e5Q80=9??P3BCch20=AHB0030=9?
?P3CD3l0de0o00P0de0o0`3CDT00203EG4X0de900==B@03CDT00eEa:0>2>P@3OXiX0hJ^S4`3OXiX2
0>6[X`80hJnW00D0hJ^S0=AFA03DF4D0e5Q50=IQD@020==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3E
FdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3I
JUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B00
0`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bcT]0<m8>P3BFD`80<`n<@80cD0a0`3:
=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3?BSd0
0P3ACSl20=1>@@80cdHg0P3@Cd<30=17>0030<m5=@3=?Bh0cCd^0080cCd^0`3=?Rl30<hn;`050<m8
>P3@BCT0d4Ti0=19>@3DGe<00P3CEDH0103>@340d4Xj0=1:>P3>@3440<e0<@H0cT0a1P3>@S80103?
ACD0d4dn0=9HBP3BF4X20<i2<P80cT<f1`3?A3@70<m5=@@0cdHg00@0dU120=ALC03BD480d4Hg0P3@
AcP00`3BD480d4Lh0=17>0040=18=`030=18>03@BCT0d4Ti00D0d4Xj00<0eUm?0=5<>`3AC3/00P3A
C3/01@3FGdl0dD`k0==EAP3AC3/0deE600@0dD`k00<0eE]80>:5L03RQG001`3RQG000`3SRG@0hXE`
0>:5L0020>>9M0040>B>N03DF4P0dTln0=9??P80e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@008
0=ELBP3CDT00e5Q80==B@03EG4X0h8j10=nSVP3QZj<C0=nSVP80hJ^S0P3Q[jL01@3QZj<0e5I40=EL
BP3DF4D0eV5A0080deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<
1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/
EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP
2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP00<0
bSL[0</i;@3;>bl01P3;>bl50<`l;PD0cdTm00@0d4m30<m9?@3@Cd<0deY=1@3?BSd00`3?C400cdPj
0<`n<@020<e0<@L0cD0c1@3=@C@01@3ADTH0cdXm0==JC@3=@C@0cdXm0140cT<f00<0d4i10<m:?@3A
EDT0103AEDT20=5BAP80dUQ:103ADTH:0<m8>P050=9@@P3BDT80dU920=9B@P3EHU@00P3BFD`0103@
BSX0dU=40=9CA03@BSX50<m:?@`0dD`m00<0deE60==LCP3CG4h0103@CCh70=5>?`D0dDm00P3BD404
0=9@@P030=9HBP3DGe<0deQ;00<0dU1200<0dUU<0=9@@P3BD4801@3BDT870=9CA0030=IUE@3CEDH0
deE60080deE600D0eVEE0==EAP3DG4h0deE60=ALCP040==EAP030=MSD@3SRG@0hhUd00@0hhUd203T
SWP01P3UTG`0efMG0=MSD`3GHe<0eVMJ0=IUE@80ef=C00<0e5Q80=EJBP3EFTX0203EFTX02@3EG4X0
ef=C0=MSD`3GJEX0eVEE0=MZG03KTXX0hJ^S0>6_Y`0C0>6[X`80hJnW0P3T/j`01@3Q[jL0efUJ0=Q]
G@3GJEX0f6iQ00@0efYL0P3GJEX20=MZG0030=MWE`3GHe40ef=A00D0ef=A303GI58:0=IMBPD0eUi;
1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG
00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO
103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38
;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PD0bcHX00T0c3`^0<e1=03=@C@0
cD4d0=5BAP3?BSd0deY=0<e1=03?BSd01`3>@cH00`3=?Rl0c3PZ0<`h:P040<`h:P<0c3X[00<0cTDi
0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@@0cCd^00<0cT0a0<m8>P3?B3X0103?B3X0
1@3BD480dU920=9B@P3BDT80eF9D0080dUU<00@0d4Xj0=9CA03BDd@0d4Xj1@3?BSd90=5<?@060=17
>03>@S80cT8b0=1=?P3BF4X0dU=40P3>@S820<i3=PL0cd@d1`3?ACD40<m6=`070=9@@P3DG4`0dU12
0=16=`3ACSl0d4Lh0=9@@P020=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX00`3DG4`0dD`k0=5<
>`020=5<>`050=IOC`3AC3/0deE60=5<>`3CEDH0103AC3/00`3EFdP0hXE`0>:5L0070>:5L0070>>9
M03RQG00hXE`0>:5L03SRG@0i8ih0=AHB0020=9??P030=AHB03BCch0dTln00L0de0o00<0e5=10=EJ
BP3EFTX00P3EFTX02P3EG4X0ef=C0=ELBP3GHe<0eEa:0=MSD`3KTXX0i:JM0>6_Y`3QZj<80>BVW@T0
gj>J00X0i:JM0>6[X`3QZj<0hJnW0>Bc[03QZj<0e5I40=IOC`3DF4D0e5Q80P3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA
303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;0<T`8P80bS8T00<0bS@V0<`n<@3?BCd00`3?
BCd0103@Cd<0cdTm0=1?@`3CFTd40<m:?@030<e3>03<?S40c3X[00H0bS@V103=@3<00`3=@C@0cda0
0==HB`020==HB`050==NDP3CFTd0df1F0=9IC03CG4h00P3BFD`00`3?B3X0cT<f0<dj;0060<`h:P03
0<i0<P3>@cH0cT<f00<0cT<f00<0d4i10<i5>@3ACSl00P3ACSl20=1>@@80cdHg0P3@Cd<00`3>@340
cC`]0<dl;@050<dm;P<0cCh_0`3>?Rl01@3?B3X0cT8b0=19>@3@BCT0e5mC0080deE600@0cT0a0=1:
>P3@BSX0cT0a103=@3430<i0<@030=19>@3AC3d0dD`m00L0dD`m00<0deE60==LCP3BDd@0103@CCh7
0=5>?`D0dDm00P3BD4040=9@@P070=9HBP3DGe<0e5a<0=9@@P3BFD`0dU120=9IC0020=9@@PD0dU92
1`3BDd@00`3DG4`0deE60==EAP020==EAP050=IUE@3CEDH0e5a>0==EAP3DG4h0103CEDH00`3GHe40
hhUd0>>9M00<0>>9M0070>FAO03FHE40e5Q80=AHB03FHE40e5Q80=ALC0050=MSD`P0eVEE00L0efUJ
0=IUE@3GJEX0eVEE0=MZG03KTXX0hJ^S0080hJnW4P3QZj<0203Q[jL0hJ^S0>Bc[03T/j`0hJ^S0=IQ
D@3GIeL0eUm?1@3FHE420=IQC`<0eV5A0`3GHe40103GH4d0e5Y70=AJA`3DFTL70=EKB0D0eEa:2P3F
GDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103J
JeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00
b2dP00<0b2dP2`39<2800`3:<R@0cdTm0<m9?@050<m9?@040=1?@`3?BCd0d4m30==JC@80cdXm00<0
dE960=5EB@3?BSd0103?C4000`3?B3X0cD0c0<e0<`030<e0<`030<m9?@3?C400cda00080cda000P0
d4m30==HB`3CGU80deY=0==PEP3BFD`0dea>0=9IC0H0d4i100<0cT<f0=5EB@3BFD`00P3BFD`20==J
C@030=AOD`3FIEP0eVEH00`0eVMJ00L0df1F0==LCP3CGU80dEE90=5BAP3CFTd0dEE900<0dU=40`3C
EDH01@3BFD`0deE60=9IC03BFD`0eVEH0080e5mC00@0deE60=9IC03CFTd0deE6103AEDT60<i0<@80
cT8b00<0d4Xj0=5<?@3AC3d00P3AC3d00`3CFTd0eF9D0=9HBP040=9HBP030=9IC03DGe<0eF9D00@0
eF9D2`3FIEP01`3FIeX0efYL0=MZG03FIEP0eVMJ0=IUF03FIeX01`3FIEP50=IWFP030=ERE03DGTl0
eUm?00<0eUm?00L0e5a<0=IUE@3CEDH0e5a>0==EAP3DG4h0dU=400<0dD`k00<0eE]80>:5L03RQG00
1`3RQG001`3SRG@0hXE`0>:5L03RQG00hhUd0>FAO03FHE400P3DF4P20=IQD@030=M/GP3HKEd0f6eM
00<0f6eM203HKV401`3ILF40f6iQ0=UaH@3HKV40fG5Q0=^BRP3Q[jL00P3T/j`D0>6_Y`80i;>/00@0
hJ^S0=MWE`3GIeL0eUm?1@3FHE420=IQC`<0eV5A0`3GHe440=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;
1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG
00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO
103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38
;B0;0<T`8P<0bS8T00<0bcHX0<i3=P3?BCd00P3?BCd0103@Cd<0cdTm0=1?@`3CFTd20<m:?@030<m8
>P3<?S40c3ha0080c3ha1P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P05
0<`j:`3=@C@0cT<f0=1>@@3>ACT01@3AEDT20=5BAP80dUQ:103ADTH00`3@CCh0cdPj0<m8>P070<m8
>P080=9@@P3@BCT0dU920=9B@P3EHU@0dU=40=9IC03@BSX20=9CA0030=1:>P3?BSd0cdXm00<0cdXm
303AC3d00`3BDd@0eF9D0=9@@P030=1=?P030=9CA03BFD`0dUU<00D0dUU<2`3CFTd01`3DGe<0eVEH
0=AOD`3DG4`0e5mC0=ALC03DGe<00P3DG4h40=ALC0030=ALCP3DGTl0e5i?00D0e5i?00<0eUm?0==G
A`3ACSd00P3AC3/01@3FGdl0dD`k0=9B@P3AC3/0deE600@0dD`k00<0eE]80>:5L03RQG001`3RQG00
1`3SRG@0hXE`0>:5L03RQG00hhUd0>B>N03DF4P00P3BCch00`3DF4P0dTln0=9??P0:0==@?`<0de90
00L0eEa:0==B@03EG4X0deA20=MSD`3KTXX0hJ^S0080hJnW403QZj<40>6_Y`80i;>/00@0hJnW0=Q]
G@3HKEd0efUJ1@3GJU`20=MYFP80efYL0`3GJe`30=Q]G@80ef=A203GI580103FHDl0eEa:0=ELBP3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]
0<P]8038;B000`38;B0;0<T`8P80bS8T00<0bS@V0<`n<@3<?S400`3<?S40103>ACT0c3ha0<m8>P3B
FD`60<`n<@030<`g:@3:=2H0bS@V00@0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d00<0c3LY
00<0cCd^0<i3=P3>@cH02`3>@cH00`3@CT40cTDi0=5>?`020=5>?`80d4i10P3?ASL20=1?@`<0d4Lh
2`3?B3X0203BD480d4Ti0=9B@P3BDT80eF9D0=9CA03BFD`0d4Xj0P3BDd@00`3@BSX0cdXm0<m:?@03
0<m:?@`0dD`m00<0d4dn0==LCP3@CCh0103@CCh70=5>?`D0dDm00P3BD4040=9@@P070=9HBP3DGe<0
deQ;0=9@@P3BFD`0dU120=9IC0020=9@@PD0dU921`3BDd@50==EAP050=IUE@3AC3/0dD`k0=5<>`3C
EDH0103AC3/00`3CE480fFUF0=UYEP040=UYEP<0fFYE103JL5h00`3MO6X0hhUd0=Y`GP020=]/FP03
0=Y`GP3KK5X0ffaJ00`0ffaJ00P0fVmJ0=YbG`3JL5h0fW9O0=Y_FP3JLUl0gi^A0>6[X`80hJnW1@3Q
Zj<;0>6_Y`L0i;>/00<0fWEU0=UeJ03ILVD00`3ILVD0103IKeh0efYL0=MYFP3GJEX20=MZG0<0ef]L
1@3HKEd00`3HK5X0efAB0=MTDP020=MTDP030=IMC03EFdP0eEa:00@0eEa:2P3FGDX50=INB`L0eUm<
1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/
EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP
2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39
<2870<Xb90050<`n<@3>ACT0c3ha0<m8>P3BFD`01`3<?S460<Xd9PT0bcHX00D0cda00<e1=03CF4/0
c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0
cC`]1@3=?Bh30<dn;`<0cSh_00P0cdPj0<hn;`3@BCT0cdDe0=AOD`3@BSX0deE60<i0<@80d4Xj00<0
cT0a0<e0<@3=@3400P3=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe
103?ASL01`3BD480e5a<0=9@@P3@ASL0dU120=17>03BD4800P3@AcP40=18=`030=18>03@BCT0d4Ti
00D0d4Xj1@3AC3/01@3FGdl0dD`k0=5<>`3AC3/0deE600@0dD`k1`3ACC`30=9>?0050=AHB03BCS`0
dThl0=9>?03HJeP00P3PP6`20>1nJP030>20K03POVX0h7iZ00d0h7iZ0`3PP6`00`3POVX0h81/0>FM
U0030>6[Xa00gj>J1@3QZj<01@3T/j`0hJ^S0=IOC`3FGdl0e5Q500<0deM70P3DF4H20=AHA@80e5Q6
203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB
3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2860<Xb90060<`h:P3<?S40cTDi0<`n<@3?B3X0
dUU<1@3<?S400`3<?2h0bS@V0<Xd9P050<Xd9PL0bcHX00L0c3X[0<e1=03ADTH0cdXm0==JC@3=@C@0
cdXm00L0cT<f00<0cT0b0<`h:P3<>2X0103<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>ACT2
0<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_0`3>?Rl0203?B3X0cSh_0=19>@3>?Rl0e5mC0=1:>P3CEDH0
cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S820<i3
=P030=19>@3ACSl0dDho00@0dDho1@3ACd020=9@@0@0dU1200L0dUQ:0==HB`3CF4/0dU120=9IC03B
D480dUU<0080dU121@3BDT870=9CA0D0deE600D0eV5A0=5<>`3AC3/0dD`k0==EAP040=5<>`L0dDdl
0`3BCS`01P3DF4P0dThl0=9>?03BCS`0f6]H0>20K0<0h7iZ5@3PP6`0103UWI@0hJnW0>6_Y`3Q[jL<
0>BVW@H0hJ^S00D0hJnW0>6[X`3Q[jL0i;>/0>6[X`020=IOC`040=AHA@3CEdL0deM70==GA`80e5Q6
0P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?
1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n
<@3AEDT30<Xb90X0bS@V0P3;=RP00`3<?2h0cD0c0<e1=0040<e1=0050=5BAP3?BSd0deY=0<e1=03?
BSd01P3>@cH00`3=>R`0c3PZ0<`h:P050<`h:P<0c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80
cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`080<m8>P3>?Rl0d4Ti0<hn;`3DGe<0d4Xj0==EAP3>
@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3480<i2<P030==EAP3@CCh0d4dn00<0d4dn1`3A
CSl50=5?@080dU10103BD4801`3BF4X0deQ;0==HB`3BD480dUU<0=9@@P3BFD`00P3BD4850=9B@PH0
dU=400<0d4Xj0=5<>`3AC3/00`3AC3/01@3FGdl0dD`k0=5<>`3AC3/0dU=400@0dD`k1`3ACC`20=9>
?0030==E@`3FGdl0e5Q80080e5Q800<0f6eM0>20K03PP6`0503PP6`0103RQG00h81/0>20K03TUHL3
0=nSVQ@0gi^A00<0gj>J0>BVW@3OVi400P3GIeL00`3FGdl0eV5A0=IQD@030=IQD@80eV5?0`3FHE47
0=MSD@T0efAB00<0eV5A0=ELBP3EG4X02P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l7
0=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT7
0=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha
0=5EB@<0bS8T2P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0
cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`080<m8>P3>
?Rl0d4Ti0<hn;`3DG4h0d4Xj0==EAP3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3480<i2
<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@@0cdHg00L0d4dn0=9@@P3BD480d4Hg0=9@
@P3@AcP0dDho0080d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>PD0dD`k00<0eUm?0=5<>`3AC3/0
1P3AC3/70=5=?0<0dThl00H0e5Q80=9>?03BCS`0dThl0=MSD@3PP6`30>1nJP030>20K03POVX0h7iZ
00d0h7iZ0`3PP6`00`3POVX0h81/0>:5L0020=IUE@040=MWE`3DDd40e5=10=IMC0H0deA21`3CED<3
0=IOC0030=IOC`3ILVD0fga]00<0eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H20=AHA@80e5Q6203D
FTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3I
J5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3J
LU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<
0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:
=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3?ASL0
0P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`080<m8>P3>?Rl0d4Ti0<hn;`3C
EDH0d4Xj0==EAP3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3480<i2<P040=1=?P3>@S80
cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0P3BD4800`3@ASL0dU120=17>0030=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX50=5<>`030=IOC`3AC3/0dD`k00H0dD`k1`3ACC`30=9>?0060=AHB03B
CS`0dThl0=9>?03GHe40h81/0`3POVX00`3PP6`0h7iZ0>1nJP0=0>1nJP<0h81/00<0h7iZ0>20K03R
QG000P3FIED0103GIeL0e5=10=AC@@3FGD`60==D@PL0deE30`3FGd`01`3FGdl0fG9U0=]lK@3FGdl0
eV5A0=IOC`3DF4D00`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3F
Gd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;
0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0cda00<e1=03CF4/0c3LY
0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0cC`]
1@3=?Bh30<dn;`<0cSh_00P0cdPj0<hn;`3@BCT0cSh_0==EAP3@BSX0deE60<i0<@80d4Xj00<0cT0a
0<e0<@3=@3400P3=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?
ASL20=9@@P030=16=`3BD480d4Lh00<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>PD0dD`k00<0
eUm?0=5<>`3AC3/01P3AC3/70=5=?0<0dThl00H0e5Q80=9>?03BCS`0dThl0=MSD@3PP6`30>1nJP03
0>20K03POVX0h7iZ00d0h7iZ0`3PP6`00`3POVX0h81/0>:5L0020=IUE@040=MWE`3DDd40e5=10=IM
C0H0deA21`3CED<30=IOC0070=IOC`3ILVD0fga]0=IOC`3GJEX0eUm?0=AHA@030==GA`80e5Q60P3D
F4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3G
IE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3J
KeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<
0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3A
EDT30<Xb90X0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5
>@3<>R/0cdHg0080cdHg0P3>ACT20<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_0`3>?Rl0203?B3X0cSh_
0=19>@3>?Rl0dDm00=1:>P3CEDH0cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a203>@S80
103@CCh0cT8b0<i2<P3>@S820<i3=PL0cd@d1`3?ACD50<m6=`80dU1200<0d4Hg0=9@@P3@AcP00`3@
AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3FGdl0dD`k0=5<>`060=5<>`L0dDdl0`3B
CS`01P3DF4P0dThl0=9>?03BCS`0ef=A0>20K1@0h7iZ0P3PP6`00`3POVX0h81/0>:5L0020=IUE@04
0=MWE`3DDd40e5=10=IMC0H0deA21`3CED<30=IOC0070=IOC`3ILVD0fga]0=IOC`3GJEX0eEa:0=AH
A@030==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3G
HDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0
103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d00D0c3LY
2@3<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>ACT20<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_
0`3>?Rl0103?B3X0cSh_0=19>@3>?Rl20=1:>P050=5?@03>@340cT0a0=1:>P3>@340103=@3460<i0
<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3BD480d4Ti0=16=`05
0=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<>`030=IOC`3AC3/0dD`k00H0dD`k1`3ACC`3
0=9>?0060=AHB03BCS`0dThl0=9>?03GHe40h81/503POVX20>20K0030>1nJP3PP6`0hXE`0080eVEE
00@0efMG0=AC@@3DDd40eUe<1P3CE4860==E@`090==GA`3FGd`0eUm<0=IOC03FGdl0fG9U0=UeJ03F
Gdl0efUJ0080e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3F
Gd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;
0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0cda00<e1=03ADTH0c3LY
0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0020<m6=`80cTDi0P3=?2d20=17>0<0cC`]
1@3=?Bh30<dn;`<0cSh_00@0cdPj0<hn;`3@BCT0cSh_0P3@BSX01@3@AcP0cT0a0<i0<@3@BSX0cT0a
00@0cD0a1P3>@3480<i2<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0dU12
0=16=`3@ASL01@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3FGdl0dD`k0=5<>`06
0=5<>`L0dDdl0`3BCS`0203DF4P0dThl0=9>?03BCS`0ef=A0>20K03POVX0h81/4P3POVX20>20K003
0>1nJP3PP6`0hXE`0080eVEE00@0efMG0=AC@@3DDd40eUe<1P3CE4860==E@`050=ENC03FGd`0eUm<
0=IOC03FGdl00P3ILVD0103FGdl0efUJ0=AHA@3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3E
FdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3I
JUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B00
0`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;
=RP01@3?C400cD4d0<m<@03<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg
00@0cTDi0<i0<P3=?2d0cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`040<i2<P3>?Rl0d4Ti0<hn
;`80d4Xj0`3>@3400`3@BSX0cT0a0<e0<@030<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S82
0<i3=PL0cd@d1`3?ACD50<m6=`030=9@@P3@ASL0d4Hg00D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@05
0=1:>PD0dD`k00<0eUm?0=5<>`3AC3/01P3AC3/70=5=?0<0dThl00L0e5Q80=9>?03BCS`0dThl0=MS
D@3PP6`0h7iZ0080h81/4@3POVX20>20K0030>1nJP3PP6`0hXE`0080eVEE00@0eV5A0=AC@@3DDd40
eUe<1P3CE4860==E@`050=ENC03FGd`0eUm<0=IOC03FGdl00P3ILVD0103FGdl0efUJ0=AHA@3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd5
0=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@04
0=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<
?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3?B3X0cD4d0<m<@03<=bT0cD4d00D0c3LY2@3<
>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0cC`]0P3@AcP30<dl;@D0cCd^
0`3=?Rl50<hn;`040=19>@3>?Rl0d4Xj0<m5=@<0cT0a00<0d4Xj0<i0<@3=@3400`3=@3460<i0<@P0
cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3BD480d4Hg0=16=`050=17
>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<>`030==EAP3AC3/0dD`k00H0dD`k1`3ACC`30=9>
?0070=AHB03BCS`0dThl0=9>?03GHe40h81/0>1nJP020>20K140h7iZ0P3PP6`00`3POVX0h81/0>:5
L0020=IUE@040=ELBP3DDd40e5=10=IMC0H0deA21P3CED<01@3EGT`0eUm<0=IOC03FGd`0eUm?0080
fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IM
BPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[
EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]d
GPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038
;B000`38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX0P3=@C@00`3?
C400c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0020<m6=`040<i5>@3=>R`0cC`]
0<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_1`3>?Rl50<i0<@030=1:>P3>@340cD0a00<0cD0a1P3>@348
0<i2<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0dU120=16=`3@ASL01@3@
AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k0=5<>`060=5<>`L0dDdl0`3B
CS`01`3DF4P0dThl0=9>?03CEDH0ef=A0>20K03POVX00P3PP6`A0>1nJP80h81/00<0h7iZ0>20K03R
QG000P3FIED0103EG4X0e5=10=AC@@3FGD`60==D@PH0deE300D0eEi<0=IOC03FGd`0eUm<0=IOC`02
0=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3F
GDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103J
JeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R203:<R@0
103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP20<e1=0030<m<@03<=bT0cD4d00D0c3LY2@3<
>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0cC`]0P3@AcP30<dl;@D0cCd^
0`3=?Rl70<hn;`D0cT0a00<0d4Xj0<i0<@3=@3400`3=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80
cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3BD480d4Hg0=16=`050=17>0@0d4Pg00<0d4Ph0=19>@3@
BCT01@3@BSX50=5<>`030==EAP3AC3/0dD`k00H0dD`k1`3ACC`30=9>?0070=AHB03BCS`0dThl0=AH
B03GHe40h81/0>1nJP020>20K140h7iZ0P3PP6`01P3POVX0h81/0>:5L03FIED0f6iQ0=ELBP80e5=1
00<0eUe<0==D@P3CE480103CE4860==E@`050=ENC03FGd`0eUm<0=IOC03FGdl00P3ILVD0103FGdl0
efUJ0=AHA@3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IO
C0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3I
K5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<
?S40dEE90`3:<R@:0<Xd9PT0bcHX0P3=@C@00`3?C400c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>
ACT0c3X[0<dj;0020<m6=`040<i5>@3=>R`0cC`]0<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_1`3>?Rl7
0<i0<@@0cD0a1P3>@3480<i2<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0
dU120=16=`3@ASL01@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k0=5<
>`060=5<>`L0dDdl0`3BCS`01`3DF4P0dThl0=9>?03DF4P0ef=A0>20K03POVX00P3PP6`A0>1nJP80
h81/00H0h7iZ0>20K03RQG00eVEE0=Q^H@3EG4X20=AC@@030=IMC03CE480deA200@0deA21P3CED<0
1@3EGT`0eUm<0=IOC03FGd`0eUm?0080fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA
303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7Q80b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:080cD4d
00<0cda00<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3=>R`00P3?ASL0103>ACT0cCX/
0<dl;@3=?2d20=17>0<0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a203>@S80103@CCh0
cT8b0<i2<P3>@S820<i3=PL0cd@d1`3?ACD50<m6=`030=9@@P3@ASL0d4Hg00D0d4Lh103@B3L00`3@
B3P0d4Ti0=19>@050=1:>PD0dD`k00<0deE60=5<>`3AC3/01P3AC3/70=5=?0<0dThl00L0dU=40=9>
?03BCS`0e5Q80=MSD@3PP6`0h7iZ0080h81/4@3POVX20>20K0060>1nJP3PP6`0hXE`0=IUE@3HKV40
eEa:0P3DDd400`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0e5Q60=IOC`020=Ub
I@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH8
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R203:<R@0103<
?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP20<e1=0030<m<@03<=bT0cD4d00D0c3LY2@3<>2X3
0<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0cC`]0P3@AcP30<dl;@D0cCd^0`3=
?Rl70<hn;`L0cT0a103=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe
1@3?ASL00`3@BCT0d4Hg0=16=`050=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<>`030==E
AP3AC3/0dD`k00H0dD`k1`3ACC`60=9>?0040=AHB03GHe40h81/0>1nJP80h81/4@3POVX20>20K006
0>1nJP3PP6`0hXE`0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<
0=IOC03FGd`0e5I40=IQD@020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6
203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB
3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ahB0<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP20<e1=0030<m<
@03<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0
cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>
@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:
>PD0dD`k00<0deE60=5<>`3AC3/01P3AC3/70=5=?0H0dThl00@0e5Q80=MSD@3PP6`0h7iZ0P3PP6`>
0>1nJPL0h81/00@0hXE`0=MZG03ILVD0eVEE0P3EG4X00`3FIED0eEa:0==D@P040==D@PH0deE300D0
eEi<0=IOC03FGd`0e5I40=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80
e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0
f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0
fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL
2@38:ahB0<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3=@C@0
c3`^0<m<@03<=bT0cD4d00D0c3LY2@3<>2X50<`j:`050<dj;03>@S80cdHg0<i5>@3=>R`00`3=?2d0
103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3480<i2<P040=1=?P3>
@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT0
1@3@BSX50=5<>`030==EAP3AC3/0dD`k00H0dD`k1`3ACC`60=9>?0040=EJBP3GHe40h81/0>1nJP80
h81/4@3POVX20>20K0060>1nJP3PP6`0hXE`0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA20==D@P04
0==D@P030==E@`3DG4X0eEi<00<0eEi<00D0eVEE0=QVE03HIU@0f6ID0=Q]G@020=YeI@040=MWE`3H
KEd0eUm?0=IOC`80eV5A00<0eEi<0=AHAP3DF4H00P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:
1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F
203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0bS8T00@0
c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0cD4d0</f:03?C400c3LY0<e1=0050<`g:@T0
c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/00<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn
;`L0cSh_1`3>@3440<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S820<i3=PL0cd@d1`3?ACD5
0<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k0=5<>`06
0=5<>`L0dDdl1P3BCS`0103EHU@0ef=A0>20K03POVX20>20K0h0h7iZ1`3PP6`0103RQG00efYL0=Ub
I@3FIED20=ELBP030=IUE@3FGD`0eUe<00@0eUe<1P3CED<01@3EGT`0eUm<0=IOC03HJEP0f6eM0080
fWEU00D0efMG0=Q]G@3FGdl0eUm?0=ELBP020==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZ
EP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0
bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0c3`^0</f:03?B3X0c3LY0<e1=005
0<`g:@T0c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/00<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=
?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S820<i3=PL0cd@d
1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k
0=5<>`060=5<>`L0dDdl1P3BCS`0103EHU@0ef=A0>20K03POVX20>20K0/0h7iZ103PP6`70>:5L003
0=YeI@3IMFP0fG9U0080f6iQ00@0fG9U0=UaH@3GJe`0eVEE0`3FGD`20=ENC0050==GA`3CED<0deE3
0==E@`3EGT`00P3FGd`01P3HJEP0efUJ0=UbI@3ILVD0eUm?0=MYFP80e5Q50`3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA
303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7Q80b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0<m<@0<0bS8T2P3:=2H;0</f:0030<e1
=03<=bT0cD4d00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0cC`]
0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3480<i2<P040=1=?P3>@S80cT8b0<i2
<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<
>`030=5>?@3AC3/0dD`k00H0dD`k1`3ACC`60=9>?0040=ERE03GHe40h81/0>1nJP80h81/203POVX9
0>20K080hXE`00T0h81/0>:5L03RQG00f6iQ0=YeI@3GJU`0efMG0=MTDP3FIED01P3FGD`40=ENC003
0=MWE`3ILF40fG9U0080fWEU0P3IMFP20=YhJ@030=YeI@3IMFP0fG9U0080fG9U00@0fG5Q0=MZG03G
JU`0efYL0P3FHDl30=IQD@H0ef=A00<0eUm?0=EKB03EFdP01@3EFdP50=ELBPX0eUe:1@3FGT/70=IO
C0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3I
K5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<
?S40cdXm0`3:<R@:0<Xd9P/0bcHX00<0cD4d0<`g:@3=@C@01@3<=bT90<`h:PD0c3X[0P3=>R`00`3?
ASL0cTDi0<dj;0030<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@346
0<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe0P3?ASL;0=9@@PD0dU920P3B
Dd@00`3DG4`0e5i?0=ANC`020=ANC`T0eUm?3`3FHE430=ERE0030=M[G03HKEd0h81/0100h81/2@3R
QG080=YiJ`060=Q^H@3GIeL0efMG0=MWE`3HJ5H0efUJ103ILF401@3ILVD0fWEU0=YeI@3IMFP0fWQY
00P0fga]00<0fWU[0=M/GP3GJU`00P3GJEX00`3GIeL0eV5A0=IQD@070=MSD@@0efAB0`3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZ
EP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0
bS8T00<0c3ha0<m:?@3:<R@00P3:<R@:0<Xd9P/0bcHX00<0cD4d0<`g:@3=@C@01@3<=bT90<`h:PD0
c3X[0P3=>R`00`3?ASL0cTDi0<dj;0030<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn
;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@
B3P0d4Ti0=19>@050=1:>Ph0dD`k1`3ACC`60=9>?0040=ERE03GHe40h81/0>1nJQ40h81/1`3RQG06
0=YiJ`<0fG5Q00<0efUJ0=UaH@3ILF40103ILF400`3ILVD0fWU[0=YiJ`030=]kJ`X0fga]00@0fWU[
0=UbI@3ILVD0fFmN0P3GJU`30=M[G0/0f6eM00<0f6QF0=MTDP3GI5800`3EG4X:0=IMBPD0eUi;1`3F
Gd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3=@cP0
bS8T0080bS8T2P3:=2H;0</f:0030<e1=03<=bT0cD4d00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg
0<i5>@3=>R`00`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>
@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@
BSX50=5<>`030=5>?@3CEDH0deE600H0deE61`3CEdL30=AHAP<0e5Q800<0eVEH0=MWE`3PP6`0603P
P6`02@3RQG00efYL0=UbI@3FIED0eEa:0==E@`3FGD`0deA20=ALBP040=IMC0D0eEi<00@0efUJ0=Ub
I@3JMFD0fWEU0P3IMFP20=YhJ@050=YeI@3IMFP0fG9U0=UbI@3GJe`0103GJU`20=MYFP<0eV5A00<0
ef=A0=IOC03DFTL0103DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3G
I4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3J
KUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/7
0<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@20<`n<@<0bS8T2P3:=2H;0</f:0030<e1=03<=bT0
cD4d00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0cC`]0<dl;@3=
?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@
ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX:0=5<>`@0deE61`3CEdL30=AHAP<0e5Q800<0
eVEH0=MWE`3PP6`0603PP6`0103RQG00eVEE0=Q^H@3EG4X20=AC@@030=IMC03CE480deA200@0deA2
1P3CED<01@3EGT`0eUm<0=IOC03HJEP0efUJ0080fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AH
AP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MT
C`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^
F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3;>bl0bS8T0080bS8T2P3:=2H;0</f:003
0<e1=03<=bT0c3X[00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0
cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5
=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX60=5<>`030=9B@P3CEDH0deE6
00D0deE61`3CEdL30=AHAP<0e5Q800H0eVEH0=IUE@3ONfL0g7IP0=mkI`3NNFD50=afH0L0fgIS00<0
gWUU0=mkI`3ONfL00P3ONfL20=anK0090=iiI@3MO6X0gH5a0=MZG03ILVD0eVEE0=ELBP3EFTX0eUe<
00H0deA21@3CED<0103DG4X0eVEE0=QVE03HIU@20=Q]G@80fWEU00@0efMG0=Q]G@3DF4P0e5Q50`3C
EdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3G
HTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103I
KUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3:<R@0bS8T0080bS8T2P3:=2H;
0</f:0030<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0
103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?
A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1P3B
CS`01P3EHU@0e5Q80=MSD`3BCch0ef=C0=AHB0<0dTln103CD3l80=EJBP80eEa:0P3GJEX01P3EG4X0
efYL0=YiJ`3GJU`0fG9U0=IUE@80eEa:00<0eUe<0==D@P3DG4X0103FGD`60=ENC0050=IUE@3HIU@0
f6ID0=QVE03HKEd00P3JMFD0103GIeL0f6eM0=IOC`3FGdl50=IQD@80eV5?0`3FHE470=MSD@80efAB
00<0eUe<0=EKB03EFdP00P3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?
1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0bS8T00<0c3ha0<Xb903:<R@00P3:<R@:0<Xd9P/0bcHX00<0
cD4d0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[0P3=>R`00`3>@S80cCX/0<dj;0030<dl;@040=17>03=
?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe
1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>Ph0dD`k1`3ACC`60=9>?0060=ER
E03DF4P0ef=C0=9??P3GHe<0e5Q80`3BCch60==@?`H0eEY:0P3EG4X20=MYFP060=ELBP3GJU`0fWU[
0=MZG03ILVD0eVEE0P3EG4X00`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0eUm<
0=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0
eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0
f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0
fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R
2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ
1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0
cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0
d4Xj3P3AC3/70=5=?0H0dThl00H0eF9D0=AHB03GHe<0dTln0=IQD@3DF4P30=9??PX0de0o103CDT02
0=IUE@060==B@03FIED0fWU[0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA20==D@P040==D@PH0deE3
00D0eEi<0=IOC03FGd`0eUm<0=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AH
A@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MU
D@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_
FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0
abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0bS@V2`3;=RP00`3=@C@0
c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn
;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18
=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0H0dThl00@0eUm?0=AHB03DF4P0dTln0P3DF4P3
0=9??PX0de0o103CDT020=IUE@060==B@03FIED0fWU[0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA2
0==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0eUm<0=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AH
A@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0
bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=
?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6
=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0H0dThl0`3DF4P00`3B
Cch0e5Q80=AHB0030=9??PX0de0o103CDT020=IUE@060==B@03FIED0fWU[0=IUE@3HKV40eEa:0P3D
Dd400`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0e5Q60=MYFP020=UbI@040=IO
C`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0
eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`03
0=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0
g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T
0<Xb90020<Xb90X0bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]
00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0
cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0H0
dThl0P3DF4P20=9??P80e5Q80`3BCch:0==@?`@0de900P3FIED01P3CDT00eVEE0=YiJ`3FIED0f6iQ
0=ELBP80e5=100<0eUe<0==D@P3CE480103CE4860==E@`050=ENC03FGd`0eUm<0=AFA03GJEX00P3I
LVD0103FGdl0efUJ0=AHA@3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:
1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F
203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0bS8T00<0
c3ha0<Xb903:<R@00P3:<R@:0<Xd9P/0bcHX00<0c3X[0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=
>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b
0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>Ph0dD`k
1`3ACC`60=9>?080e5Q80P3BCch20=AHB0<0dTln2P3CD3l40==B@080eVEE00H0de900=IUE@3JNF/0
eVEE0=Q^H@3EG4X20=AC@@030=IMC03CE480deA200@0deA21P3CED<01@3CEdL0eUm<0=IOC03DET@0
efMG0080fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:
0<Xb90030<`n<@3:<R@0bS8T0080bS8T2P3:=2H<0</f:0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0
103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?
A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1@3B
CS`00`3CEDH0e5Q80=AHB0020=9??P80e5Q80`3BCch:0==@?`@0de900P3FIED01P3CDT00eVEE0=Yi
J`3FIED0f6iQ0=ELBP80e5=100<0eUe<0==D@P3CE480103CE4870==E@`80eUm<00H0e5I40=IOC`3I
LVD0fG9U0=IOC`3GJEX20=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH8
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<
?S40bS8T0<Xb90020<Xb90X0bS@V303;=RP70<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl
;@3=?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD5
0<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0D0dThl0`3DF4P2
0=9??P80e5Q80`3BCch:0==@?`@0de900P3FIED01P3CDT00eVEE0=YiJ`3FIED0f6iQ0=ELBP80e5=1
00<0eUe<0==D@P3CE480103CE4870==E@`80eUm<00H0e5I40=IOC`3ILVD0fG9U0=IOC`3GIeL20=AH
A@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0
bS@V303;=RP70<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn
;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18
=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0D0dThl00D0e5Q80=9>?03DF4P0dTln0==B@002
0=AHB0030=9??P3DF4P0dTln00X0de0o103CDT020=IUE@060==B@03FHE40fWU[0=IUE@3HKV40eEa:
0P3DDd400`3FGD`0deA20==D@P040==D@PL0deE30P3FGd`0103DET@0eUm?0=UbI@3ILVD20=IOC`80
e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0
ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3I
KUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0
g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3:<R@0bS8T0080bS8T
2P3:=2H<0</f:0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0
cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0
d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1@3BCS`0103DF4P0dThl0=AHB03BCch20=AH
B0040==EAP3BCch0e5Q80=9??PX0de0o103CDT020=IUE@060==B@03EG4X0fWU[0=IUE@3HKV40eEa:
0P3DDd400`3FGD`0deA20==D@P040==D@PL0deE30P3FGd`0103DET@0eUm?0=UbI@3ILVD20=IOC`80
e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0
ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3I
KUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0
g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3:<R@0bS8T0080bS8T
2P3:=2H<0</f:0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0
cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0
d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1@3BCS`0103DF4P0dThl0=AHB03BCch20=AH
B080dTln00<0e5Q80=9??P3CD3l02@3CD3l40==B@080eVEE00H0de900=ELBP3JNF/0eVEE0=Q^H@3E
G4X20=AC@@030=IMC03CE480deA200@0deA21`3CED<20=IOC0040=AFA03FGdl0fG9U0=UbI@80eUm?
0P3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=
2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI
0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP
1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0bS8T00<0c3ha0<Xb903:<R@00P3:
<R@:0<Xd9P`0bcHX1`3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040<m4=03=?2d0cC`]0<dl;@D0cCd^
0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh
103@B3L00`3@B3P0d4Ti0=19>@050=1:>Ph0dD`k1`3ACC`50=9>?0<0e5Q800<0de900=AHB03DF4P0
0P3BCch00`3DF4P0dTln0==@?`090==@?`@0de900P3FIED01P3CDT00eEa:0=YiJ`3FIED0f6iQ0=EL
BP80e5=100<0eUe<0==D@P3CE480103CE4870==E@`80eUm<00@0e5I40=IOC`3ILVD0fG9U0P3FGdl2
0=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d9
0=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0
fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@00\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{514, 188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.862745, 0.470588, 0.380392]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Applications for Introductory Finance Courses"
}], "Title"],

Cell["", "Subtitle"],

Cell["Fiona Maclachlan", "Author"],

Cell["\<\
Manhattan College
Riverdale, New York\
\>", "Affiliation"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Potential Users", "Section"],

Cell[TextData[{
  StyleBox["1. Students of finance and economics.\n\n2. Students of ",
    FontSize->18],
  StyleBox["Mathematica",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" who want to see how it can be usefully applied.\n\n3. ",
    FontSize->18],
  StyleBox["Mathematica",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" users who want to learn the basics of finance.",
    FontSize->18]
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Finance: analysis of cash flows through time", "Section"],

Cell[TextData[{
  StyleBox["Beginner: ",
    FontFamily->"Arial",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox["known cash flows, known rate of discount\n",
    FontFamily->"Arial",
    FontSize->18],
  StyleBox["Intermediate:",
    FontFamily->"Arial",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" contingent cash flows, rate of discount as a function of risk\n",
    
    FontFamily->"Arial",
    FontSize->18],
  StyleBox["Advanced:",
    FontFamily->"Arial",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" continuous contingent cash flows, instantaneous trading ",
    FontFamily->"Arial",
    FontSize->18]
}], "SmallText"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        Import["\<C:\\Documents and \
Settings\\fiona.maclachlan\\Desktop\\einstein.gif\>"], \ 
        ImageSize \[Rule] 300];\)\)], "Input",
  CellLabel->"In[1]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.28381 
%%ImageSize: 300 385.142 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.48536e-017 0.00166945 -0.00166945 0.00166945 [
[ 0 0 0 0 ]
[ 1 1.28381 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.28381 L
0 1.28381 L
closepath
clip
newpath
% Start of gray image
p
0 -0.00167 translate
1.00167 1.28548 scale
600 string
600 770 8 [600 0 0 770 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000
FFFFFFFFFFFFFF0000000000FFFFFFFFFFFF00000000FFFFFFFFFFFF000000FFFFFF00FF
FFFFFFFF00000000FF000000FFFFFFFF0000FFFFFFFF000000FFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFF
FF00000000000000FFFFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFFFF0000000000
0000FFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF000000FFFFFFFFFFFF
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF000000FFFFFFFF0000FFFFFF
FFFF000000FFFFFFFFFF0000FFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
00FFFFFFFF0000000000000000FFFFFFFF000000000000FFFFFFFF000000000000000000
FFFFFF00000000000000000000FFFF00000000FFFF00000000FFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFF
000000000000000000FFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFF00000000000000
00000000FFFFFFFF00000000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
00000000000000FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00000000000000FF
FFFFFF0000FFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FF00000000FFFFFFFFFF000000FFFFFF00000000000000000000FFFFFFFF00
0000000000FFFFFFFFFFFFFFFFFFFFFF000000000000FFFF000000FFFFFF000000FFFFFF
FFFF00000000FFFFFFFF000000FFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFF
FFFF000000FFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00FFFFFF000000000000000000FFFFFF0000000000000000FFFF00000000000000000000
FFFF000000000000000000000000FF00000000FFFF00000000FFFFFFFFFF00000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFF00
00000000000000000000FFFFFFFF000000FFFFFFFFFF000000FFFFFFFF00000000000000
00000000FFFFFFFF00000000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFF000000FFFFFF000000FFFFFFFFFF000000FFFFFF0000
000000000000FFFFFFFFFF000000000000FFFFFF00000000000000000000FFFF000000FF
FFFFFF0000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFF0000FFFFFF0000000000000000FFFFFFFFFF000000000000000000FFFFFF0000
000000000000000000FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF000000000000000000
00FFFF000000FFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000FF00000000FFFFFFFFFF000000FFFF0000000000000000000000FFFFFF0000
0000000000FFFFFFFFFFFFFFFFFFFFFF000000000000FFFF000000FFFFFF000000FFFFFF
FFFF00000000FFFFFFFF000000FFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFF
FFFF000000FFFF00000000FFFF000000FFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FF
FFFFFF0000000000FFFF000000FFFFFF000000FFFFFF00FFFF00000000FFFFFF00000000
FFFF000000FFFFFF000000FFFFFFFF00000000FFFF00000000FFFFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFF000000FFFFFF0000
0000FFFFFFFFFF00000000FFFFFF000000FFFFFFFFFF000000FFFFFF00000000FFFFFFFF
FFFF0000FFFFFFFF0000000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFF000000FFFFFF000000FFFFFFFFFF00000000FFFF0000
000000000000FFFFFFFF00000000000000FFFFFF00000000000000000000FFFF000000FF
FFFFFF0000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
FFFFFFFF0000FFFFFF000000000000000000FFFFFFFF000000000000000000FFFFFF0000
000000000000000000FFFFFFFFFFFFFF000000FFFFFFFFFFFFFF00000000000000000000
00FFFF000000FFFFFFFFFFFFFFFF000000FF0000000000FFFFFFFFFFFFFFFFFFFFFF0000
0000000000FF00000000FFFFFFFFFF000000FFFF000000FFFFFF000000FFFFFFFFFF0000
00FFFF0000FFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFF000000FFFFFF000000FFFFFF
FFFF00000000FFFFFFFF000000FFFFFF0000000000FFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFF000000FFFF0000FFFFFFFF000000FFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FF
FFFFFF00000000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF00000000FFFFFFFF000000
FFFF000000FFFFFFFF000000FFFFFF00000000FFFF00000000FFFFFFFFFF00000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFF000000FFFFFF0000
00FFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFF000000FFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000FFFFFF0000FFFFFFFF000000FFFFFFFFFF000000FFFFFF0000
FFFFFFFF0000FFFFFFFF000000FFFFFF00FFFF00000000FFFFFFFFFF0000FFFF000000FF
FFFFFF0000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF000000
FFFFFFFF0000FFFFFF0000FFFFFFFF000000FFFFFF00000000FFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFF000000FFFFFFFFFF0000000000FFFFFFFFFF00000000FFFFFFFFFFFF00
00FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFF00000000FFFFFFFFFF000000FFFF000000FFFFFFFF000000FFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFF000000FFFFFF
FFFF00000000FFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF000000FFFFFF00000000
FFFFFF000000FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFFFFFFFF000000
FFFFFF000000FFFFFF000000FFFFFF00000000FFFF00000000FFFFFFFFFF0000000000FF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFF000000FFFF000000
00FFFFFFFFFFFFFF00000000FFFF000000FFFFFFFFFF000000FFFF00000000FFFFFFFFFF
FFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFF000000FFFFFFFFFF
FFFFFFFF0000FFFFFFFF000000FFFFFFFFFFFF000000FFFFFFFFFFFF0000FF00000000FF
FFFFFF0000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF000000
FFFFFFFF0000FFFFFFFFFFFFFFFFFF000000FFFF00000000FFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFF00000000FFFFFFFF0000000000FFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFF00000000FFFFFFFFFF000000FFFF00000000FFFFFF000000FFFFFFFF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFF000000FFFFFF
FFFF000000FFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF00000000FFFF000000FF
FFFF00000000FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFFFFFFFF000000
FFFFFF00000000FFFF000000FFFFFF000000FFFFFF00000000FFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFF000000FFFF000000
00FFFFFFFFFFFFFFFF000000FFFF000000FFFFFFFFFF000000FFFF000000000000000000
00000000FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFF000000FFFFFFFFFF
FFFF00000000FFFFFFFF000000FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF000000FF
FFFFFF0000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF000000
FFFFFFFF0000FFFFFFFFFFFF000000000000FFFF000000FFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFF00000000FFFFFFFF000000000000FFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFF00000000FFFFFFFFFF000000FFFFFF000000000000000000FFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF000000FFFFFF000000FFFFFF
FFFF00000000FFFFFFFF000000FFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFFFFFFFF000000
FFFFFFFFFF00000000000000FFFFFF00000000FFFF00000000FFFFFFFF00000000000000
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFF000000FFFF000000
00FFFFFFFFFFFFFFFF000000FFFF000000FFFFFFFFFF000000FFFF000000000000000000
00000000FFFF00000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFF000000FF00FF000000FFFFFFFFFF000000FFFFFFFFFF
FFFF00000000FFFFFFFF000000FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF000000FF
FFFFFF0000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF000000
FFFFFFFF0000FFFFFFFFFFFF0000000000FFFFFF000000FFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFF000000FFFFFF00000000000000FFFFFFFF0000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFF00000000FFFFFFFFFF000000FFFFFFFFFF00000000000000FFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFF000000FFFFFF
FFFF00000000FFFFFFFF000000FFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF
FFFF000000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFFFFFFFF000000
FFFFFFFFFFFFFF0000000000FFFFFF00000000FFFF00000000FFFFFF00000000FF000000
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFF000000FFFF000000
00FFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFF000000FFFF000000000000000000
00000000FFFF00000000FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFF000000FFFF00000000FFFFFFFF00000000FFFFFFFF00
00000000FFFFFFFFFFFF000000FFFFFFFFFF000000000000000000000000FFFF000000FF
FFFFFF0000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000
FFFFFFFF0000FFFFFFFF0000000000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFF00000000FFFF00000000FF00000000FFFFFF0000000000000000000000
00FF00000000FFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFF00000000FFFFFFFFFF000000FFFFFFFFFFFFFFFF00000000FFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFF000000FFFFFF
FFFF000000FFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFF000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFF000000FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFF00FFFF000000
FFFF00FFFFFFFFFFFF000000FFFFFF00000000FFFF00000000FFFFFF00000000FFFF0000
00FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFF000000FFFFFF0000
00FFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFF000000FFFFFF000000FFFFFFFFFF
00000000FFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFF000000FFFF00000000FFFFFFFFFF000000FFFFFF0000
00000000FFFFFFFFFFFF000000FFFFFFFFFF000000000000000000000000FFFF000000FF
FFFFFF0000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF000000
FFFFFFFF0000FFFFFFFF00000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFF00000000FFFF00000000FFFF000000FFFFFF000000FFFFFFFFFF000000
0000FF00000000FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFF00000000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFF0000FFFFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFF000000FFFFFF
FFFF00000000FFFFFFFF000000FFFFFF000000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFF000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF000000FF
FFFFFF000000FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFF00FFFF000000
FFFF0000FFFFFFFF00000000FFFFFF00000000FFFF00000000FFFFFF000000FFFFFF0000
0000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF00000000FFFFFFFF000000FFFFFF0000
0000FFFFFFFFFF00000000FFFFFF00000000FFFFFF00000000FFFFFF000000FFFFFFFFFF
000000FFFFFF000000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000FFFFFF000000FF0000000000FFFFFFFF00000000FFFFFF0000
00FFFFFFFFFFFFFFFFFF000000FFFFFFFFFF00000000FFFFFFFFFF000000FFFF000000FF
FFFFFF000000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF000000
FFFFFFFF0000FFFFFF000000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFF000000FFFFFF000000FFFFFF00000000FFFF00000000FFFFFFFF000000
FFFFFF0000000000FFFF0000FFFF000000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFF0000000000FFFFFFFF0000FFFFFF000000FFFFFF000000FFFFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFF00000000FFFF
FF000000000000FFFF00000000FFFFFF0000000000FFFF00000000FFFFFFFFFFFFFFFFFF
FFFF000000FFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF000000000000000000FF
FFFFFF00000000000000000000FF0000000000000000FFFFFF000000FFFFFFFFFF000000
FFFF000000000000000000FFFFFFFF00000000FFFF00000000FFFF000000FFFFFFFF0000
0000FFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000FFFFFFFF00
00000000000000000000FFFFFFFF00000000000000000000FFFFFFFFFF00000000000000
0000FFFF00000000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000FFFFFF000000FF00FF000000FFFFFFFF00000000FFFFFF0000
00FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000FFFFFFFF00000000FFFF000000FF
FFFFFF000000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF000000
FFFFFFFF0000FFFFFF000000FFFFFFFF0000FFFFFF00000000FFFFFF0000FFFFFF000000
0000FFFFFF00000000FFFFFFFF0000FFFFFFFFFF000000FFFFFF000000FFFFFFFF000000
FFFFFF000000000000000000FFFF0000000000000000FFFFFFFFFFFFFFFFFFFF00000000
00000000FFFF000000000000FF00000000FFFFFFFF0000000000000000FFFF0000000000
0000000000FFFFFFFFFFFFFFFF000000000000000000FFFF000000FFFFFF000000000000
000000000000000000000000FFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFF
FFFF000000FFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF000000000000000000FF
FFFFFFFF000000000000000000FF000000000000000000FFFF000000FFFFFFFFFF000000
FFFF000000000000000000FFFFFFFF00000000FFFF00000000FF00000000FFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFF00000000000000000000FF0000000000000000FFFFFFFF00
000000000000000000FFFFFFFFFF00000000000000000000FFFFFFFFFF00000000000000
0000FFFF00000000FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000FFFFFF000000FFFFFF00000000000000000000FFFFFFFF0000
000000000000FFFF000000000000000000FFFF00000000000000000000FFFFFF000000FF
FFFFFF0000FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
FFFFFFFF0000FFFFFFFF0000000000000000FFFFFFFF0000000000000000FFFFFFFF0000
000000000000000000FFFF00000000FFFFFFFFFF00000000FFFFFF0000000000000000FF
FFFFFF000000FFFF0000000000FF0000000000000000FFFFFFFFFFFFFFFFFFFF00000000
0000000000FF0000000000000000000000FFFFFFFF00000000000000FFFFFFFF00000000
0000000000FFFFFFFFFFFFFFFFFF0000000000000000FFFF000000FFFFFF000000000000
000000FFFFFF000000000000FFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF
FFFFFFFFFFFF000000000000FFFFFFFF000000000000FFFFFF0000FFFFFFFFFFFF0000FF
FFFFFFFF0000000000FFFFFFFFFFFF00000000FFFF00000000FF000000FFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000000000000000FFFFFFFFFF0000
000000000000FFFF000000000000000000FFFFFF0000000000000000FFFFFFFF000000FF
FFFFFF0000FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFF0000FFFFFFFF0000000000000000FFFFFFFFFF00000000000000FFFFFFFFFF00
0000000000000000FFFFFF00000000FFFFFFFFFFFF000000FFFFFFFF000000000000FFFF
FFFFFF000000FFFF00000000FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF000000
00000000FFFF00000000FF0000000000FFFFFFFFFF00000000000000FFFFFFFFFF000000
0000000000FFFFFFFFFFFFFFFFFFFF00000000000000FFFF000000FFFFFF000000FFFF00
0000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF000000000000000000FFFFFFFFFFFF00
000000000000FFFFFF0000000000000000FFFFFFFF00000000000000FFFFFFFF000000FF
FFFFFF0000FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFF0000FFFFFFFFFF0000000000FFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
00000000000000FFFFFFFF000000FFFFFFFFFFFFFFFF00FFFFFFFFFFFF00000000FFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFF00000000FFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF000000FF000000FF00000000
000000000000FF0000FF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFFFFFFFFFF0000FF
00FF0000FFFF00FF00FF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFF00000000FF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF000000000000000000FF0000FFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FF000000
000000000000000000FF000000000000000000FFFF00000000FFFF00FF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000FFFF000000FF0000FF000000FF000000FF0000FF000000FF0000FFFFFF00
FFFF0000FF000000FFFF0000FFFF00FFFFFF000000000000FFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000FF000000FF0000FFFF0000FFFF0000FF0000FFFF0000FFFF00
00FF0000FFFF0000FFFF0000FFFF0000FFFF00000000FF0000FF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000000000000000000000FFFF0000FFFF0000FF0000FF0000FFFF00
00FFFF0000FFFF0000FF0000FFFF0000FFFF0000FF0000FF0000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FF00000000FFFFFF0000000000000000000000000000000000000000000000FFFFFF0000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000000000000000000000FF0000FFFF0000FF000000FF00FFFFFF
00FFFF0000FFFFFF00FFFF0000FF0000FFFF0000FF0000FF0000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFF000000FFFFFF0000FF000000000000000000000000000000000000000000FFFF0000
FF000000FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FF0000FFFF0000FF0000FFFF0000FF
FF0000FF0000FFFF0000FFFF0000FFFF00FF000000FF0000FF00000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
FF000000000000FFFF000000FFFFFF000000FF00000000FFFFFF00000000000000000000
00FFFFFF0000FFFFFF0000000000FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF0000FFFF00000000FFFF0000FF
FF0000FFFF0000FF0000FFFF0000FFFF0000FF0000FF0000FFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFF0000FFFFFF000000FFFFFF0000FFFFFF0000FFFFFFFF00000000FFFF000000
0000FFFF0000FFFFFFFF0000000000FFFF000000FFFF000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFF0000FF0000FF0000
FFFF00FFFF000000FF0000FF0000FFFF0000FFFF00FFFF0000FFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000FF0000000000FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FFFF00
00FF0000FF000000FFFF0000FF0000FFFF00FFFF0000FFFF00FFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000FFFFFFFF000000FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FF00
00FFFF0000FFFF0000FF0000FFFF0000FFFF00FFFF00FFFF0000FF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
00FFFF0000FFFFFF00FF0000FFFF0000FFFF00FFFF0000FFFF00FFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000FF000000FF0000FFFF00FFFF00FFFF0000FFFF00FFFF0000FF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF000000000000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF0000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00000000000000FF0000FFFF0000FF0000FFFF00FFFF0000FFFF00FF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000000000FFFF0000000000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFFFFFFFFFF00000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFF00000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000FF0000FF0000FFFF0000FFFF00FF0000FFFF00000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FF00000000FFFFFF0000FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF000000000000FFFFFFFFFFFFFFFFFFFF00
000000000000FFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FF0000FFFF00FFFF0000FFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFF00000000000000FFFF0000FF0000FF0000FFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFF00000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFF0000FFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FF0000FFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
FFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FF00FF000000000000000000000000000000000000000000FFFF000000FFFF000000FF00
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000000000000000000000000000000000000000000000FFFF0000FFFFFF
00FFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000000000000000000000000000000000000000FFFFFF0000FFFF0000FF
FFFF0000FFFFFF0000FFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFF0000000000000000000000000000000000000000000000FFFFFF0000FFFFFF00FF
FFFF0000FFFFFF00FFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000FFFF00
0000FFFF000000FFFF0000FFFFFF00FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFF00FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000000000000000000000FF00000000000000000000000000000000000000
000000000000000000FFFF0000FFFFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF000000000000000000000000000000FFFF000000FF000000000000000000000000
000000000000000000000000000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF000000000000000000000000000000FFFF00000000000000000000000000000000
00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000000000000000000000000000FFFF000000FFFF0000FFFFFF0000FF00
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000000000000000000000000000FFFFFFFF0000FFFFFFFFFFFFFFFFFF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000000000000000000000000000FFFF00000000FF0000FFFFFF00FFFF00
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF00000000
00000000000000000000000000000000000000000000000000000000000000000000FF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FF00FF00000000000000000000000000000000000000FFFF000000FFFFFF00FFFF000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000
0000FFFFFFFFFFFFFFFFFFFFFFFF0000000000FF00000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000000000000000000000000000000000FFFFFF0000FFFFFF00FFFF000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000000000000000000000000000000000000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000000000000000000000000000000000FF00FFFFFFFF00FFFFFF0000FF00
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFF0000000000000000000000000000000000000000000000FFFF0000FFFFFF0000FF00
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000000000000000000000000000000000000000FF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF00
00000000000000000000FF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000FFFFFF0000FFFF0000
0000FF00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FF000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFF0000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFF000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF000000
0000000000000000FF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
000000000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFF0000000000000000000000000000000000000000000000FFFFFF000000FF00000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFF00000000000000000000000000000000000000FF000000FFFF000000000000000000
000000000000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF00000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000FFFF0000FFFF000000000000
0000000000000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000FFFF00000000000000000000
00000000000000FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF000000000000000000000000000000FFFF0000000000FFFFFF0000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFF
FFFF000000000000FFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFF0000000000000000000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000FFFF000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFF00000000000000000000000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
0000FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFF000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFF00FFFF000000000000000000FFFFFFFFFFFFFF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFF00000000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FF00000000FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FF
FFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000FF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
0000000000000000000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
0000000000000000000000FF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF00000000FFFF0000FF000000000000FF00000000
000000000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFF00000000FFFF00000000FFFF0000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF000000000000000000000000FF0000FFFF000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000000000FFFFFFFFFF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
00FFFFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF00000000FFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000FFFF00000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
00000000000000FFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
00FFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF00FFFF0000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000
00FF00FFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFF00FF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFF0000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FF00000000000000000000000000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FF00000000000000000000000000000000000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF0000FF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000000000000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000000000000000000000FF000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFF00000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FF0000000000000000FF000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFF000000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000FF
000000FFFF00000000FF00FF00000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFF0000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
FFFFFF0000FFFF000000FFFF0000FFFF0000FFFFFF0000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000FF000000FF00000000000000
00FFFF00000000000000000000000000FFFFFFFFFFFF00FF00000000FF00000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF000000FF0000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
FFFFFF0000FFFFFF00FFFFFF0000FFFFFF00FFFFFFFFFFFFFFFFFF0000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000000000000000000000000000000000000000FF00000000000000
0000FF00000000000000000000000000FFFF0000FFFFFFFFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF0000FF00000000FF000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
FF00FFFFFF0000FFFFFF0000FFFF0000FFFF000000000000000000000000FFFF00000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF0000FF00000000FFFFFFFFFF000000000000
00FFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000FFFF0000FFFFFF0000FFFF0000FFFF000000000000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FF0000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF0000FF00000000FFFFFFFFFFFFFFFFFFFF00
0000000000FFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
0000000000FFFFFF00FFFFFF0000FFFF000000FF0000000000000000FFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FF0000FFFFFF
FFFF00FFFFFF0000FFFF0000FFFF000000000000000000000000000000FFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
00000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFF
FF000000000000FFFFFFFF00000000000000000000000000000000000000000000000000
0000000000FFFFFF0000FFFF0000FFFF00000000000000000000000000000000000000FF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFF00000000FFFF0000FF
FF000000FFFF0000FFFFFF00FFFFFFFFFF00000000000000000000000000000000FFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF000000FF0000FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFF00000000000000000000000000000000000000000000000000
0000000000FFFFFF00FFFFFFFFFFFFFFFF000000000000000000000000000000000000FF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FF00000000FFFF0000FF
FFFF00FF000000000000FFFF000000FFFF00000000000000000000000000000000000000
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF000000FFFF0000000000000000FFFF0000000000FF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFF0000FFFF0000FFFFFF0000FFFFFF0000FFFF0000FFFF00000000
00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFF00000000000000
0000000000FFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF000000FFFFFF00000000000000FFFF0000000000FF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
000000FFFFFF00FFFFFF0000FFFFFF00FFFFFFFFFFFF000000000000FFFF0000FFFFFF00
00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FF000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFF0000000000
00000000000000FFFFFFFF00000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFF00000000000000FF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000FFFF00000000000000
00FFFF0000FFFFFF0000FFFF0000FFFFFF000000000000000000000000000000FFFFFF00
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFF000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FF0000000000000000000000FF000000FF000000000000000000000000000000000000FF
00000000000000000000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000FFFF00000000000000
00FFFF0000FFFFFF0000FFFF0000FFFFFF00FF00000000FF0000000000000000000000FF
FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
00000000FF0000FF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
00000000000000000000FF0000000000FFFFFF0000000000000000000000000000000000
000000000000000000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
FFFF00FFFFFF0000FFFF0000FFFF000000FFFF0000FFFFFF0000FFFF0000FFFF00000000
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF00000000FF000000FFFFFF000000FFFF
000000FFFF0000FFFF0000FFFFFF0000000000000000000000000000000000FF000000FF
000000FF00000000FF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFF0000000000000000FF00
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000
FF0000FFFFFF0000FFFF0000FFFFFF00FFFFFF0000FFFF00000000000000FF00FFFF0000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF000000FFFF000000FFFF000000FFFF
000000FFFF00FFFF00FFFF00000000000000000000000000000000FF0000FFFF000000FF
0000FFFF00000000FFFF00000000FFFF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFF000000FF00000000FF00
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFF0000FFFFFFFF000000000000
00FFFFFFFFFFFFFFFFFFFFFF000000000000FF00000000000000000000000000FFFF0000
FFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFF0000000000000000000000FFFF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FF000000FFFF0000000000
00000000000000000000000000000000000000000000000000FFFF000000FFFF00000000
000000000000000000000000000000FF0000000000FF000000FFFF0000FFFF000000FFFF
000000000000000000000000000000000000FF00000000000000000000000000FFFF0000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFF000000FFFFFFFF0000000000
000000FFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000FFFF0000
00FFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFFFF0000FFFF000000000000000000FF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FF00000000000000000000
00000000000000000000000000000000000000000000000000FFFFFF0000000000000000
00000000000000000000000000000000000000000000000000FF000000FFFF000000FF00
FF00000000FF0000000000000000000000FFFFFFFFFF00000000000000000000FF000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFF
0000000000000000FFFFFFFFFF0000000000000000000000000000FFFFFF00000000FFFF
000000FFFFFF0000FFFF0000FFFFFF0000FFFF000000FFFF0000FFFF0000FFFF00000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000FFFF000000000000FFFF000000000000000000000000000000
000000FFFF0000FFFF000000000000000000000000000000000000000000000000000000
000000FFFF000000FF000000000000000000000000000000000000000000000000000000
000000FFFF000000000000000000000000FFFFFFFFFF0000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000FFFF0000000000000000000000000000FF00000000000000FF
FF000000FFFF0000FFFF0000FFFFFF00000000000000FFFF0000FFFFFF00FFFFFFFF0000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000000000FFFFFF0000000000FFFF00000000000000000000000000FFFF
FF0000FFFF0000FFFFFFFF0000000000000000000000000000000000000000FF000000FF
000000FFFF000000FFFF00000000FFFF0000000000000000000000000000000000000000
000000FFFF00000000000000FF0000000000FFFFFFFF0000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF000000000000000000000000000000FFFFFF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
0000000000000000000000FFFFFF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF0000FFFF000000FF
FF000000000000000000FF0000000000000000000000000000FFFF000000FF0000000000
00000000000000000000FFFF000000FF000000FFFF0000000000000000000000FFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
00FFFFFF0000FFFF0000FFFFFF0000FFFF0000FFFF000000000000000000000000FFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF0000FFFF00000000
00000000000000000000000000000000000000000000000000000000000000000000FF00
000000000000000000000000000000FFFF0000FFFF0000000000000000000000FFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000FF000000000000
0000FFFF0000FFFF0000FFFFFF00FFFFFF0000FFFFFF0000000000FF0000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFF000000000000000000000000FF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FF0000000000
00FF0000FFFF0000FFFF0000FFFFFF0000FFFF000000FFFF0000FFFF0000FFFF00000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000000000FFFF000000FFFF000000FFFF
FF0000FFFF0000FFFFFF00000000FFFF0000000000000000000000000000000000000000
00000000FF000000FFFF000000000000FF00000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF0000FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
00FF0000FFFF0000FFFF0000FFFFFF0000FF00000000FFFFFF000000FFFFFF00FF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000FFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFF00000000FFFF000000FF
FF0000FFFF0000FFFFFFFF00000000FF000000000000000000000000000000FF000000FF
FF000000FFFF0000FFFF00000000FFFF000000000000000000FF000000FFFF0000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000FFFF0000FFFF0000FFFFFF0000FFFF00000000000000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF0000FFFFFF000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FF00000000FFFF00000000000000000000000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FF000000000000
0000FFFF0000FFFF000000FFFF0000FFFF0000FFFFFF0000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF0000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF00000000FFFF00000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FF000000000000
000000FFFFFFFF00FFFFFF00FFFFFF00000000000000FFFF000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000FFFF00000000000000000000000000000000FF00000000FF
FF000000FF00000000FF0000000000000000000000000000000000000000000000000000
000000FFFFFF0000FFFF0000000000000000000000FFFF0000FF00000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000
00000000FFFF0000FFFFFF0000FFFF0000000000000000FF000000000000FF00000000FF
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000000000000000000000FFFFFF00000000000000000000000000000000FFFF000000FF
FF0000FFFFFF0000FFFFFF00000000FFFF000000000000000000000000000000000000FF
FF000000FFFF0000000000000000000000000000000000000000000000FFFF00000000FF
FF000000000000000000000000000000000000FF000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000
00000000FFFFFFFFFF00FFFFFF0000FFFFFF00FFFFFF00000000000000000000000000FF
FFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000FF
00FFFFFFFFFF0000FFFFFFFFFFFF00000000000000000000000000000000000000000000
00000000000000000000000000000000FF0000000000000000000000000000FFFF000000
00000000000000000000000000000000FF00000000000000000000000000000000000000
00000000FFFF0000000000FFFF000000FF0000FFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFF00000000
000000000000FFFF000000FFFF0000FFFF000000FFFF0000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FF0000000000000000
00000000000000000000FFFF000000FFFFFFFF0000000000000000000000000000000000
0000000000000000000000FFFF000000FF0000FFFFFF000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF000000FFFFFF00000000
0000000000FFFFFFFFFFFFFFFF00000000000000000000000000FFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFF0000000000000000000000
0000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000
000000000000000000FF0000000000000000000000000000000000000000000000000000
000000FFFF000000FFFFFF000000FF000000FF000000FF000000FF000000FF00000000FF
000000000000000000000000000000000000000000FF000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000FF0000
00000000FFFF0000FFFFFF0000FF000000000000000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFF00000000FF00000000
FF00000000FF000000FFFF000000000000000000000000000000000000000000000000FF
00000000FFFF0000FFFFFF000000FFFF00FFFF0000FFFF0000FFFF000000FFFF000000FF
00FF0000FFFF000000000000000000000000000000FF000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
0000000000FF0000FFFFFFFFFFFFFFFFFFFF00FFFFFF0000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF000000FF0000000000000000000000
00000000000000000000000000000000FF00000000000000000000FF000000FFFF000000
FF000000FFFF0000FF0000FF00000000FF00000000FFFF000000000000000000FF000000
FFFF0000FFFFFF00000000FFFF000000FF000000FFFF0000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
000000000000FFFFFF0000FFFF0000FFFF000000FFFF0000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FF0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FF00000000FFFF000000FFFF000000FF0000FFFFFF0000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF0000000000
000000000000FFFFFF0000FFFF0000FFFF0000000000000000000000FFFF000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF000000000000FFFFFF0000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
00000000000000000000000000FFFF0000FFFF00000000000000FFFFFFFFFFFFFFFFFFFF
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFF000000FFFF000000FF
FF00000000FF000000FFFF00000000000000000000000000000000000000000000000000
0000000000FF00000000FF000000FFFF00000000000000000000FF00000000FF00000000
00000000000000000000000000000000000000FFFFFF0000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
00000000000000000000000000FFFF000000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FF0000000000000000000000000000000000000000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFF000000FF00000000
0000000000FF000000FFFF0000000000000000000000000000000000000000FF00000000
FF00000000FF00000000FF000000000000000000000000000000000000000000000000FF
FFFF000000FFFF00000000000000000000000000FFFF000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF0000000000000000FF000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFF
0000FFFF000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFF0000FFFF0000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FF00FF0000000000000000000000000000000000
0000000000000000000000000000000000000000FFFF00000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF
0000FFFF0000FFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FF000000FFFF0000FFFF
FF00000000FF000000FFFF000000FFFF00000000000000000000000000000000000000FF
FF000000FFFF00000000FFFF000000FF000000000000000000000000000000FF000000FF
FF000000000000FF0000000000000000000000FFFFFFFF00000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000FF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF000000FFFF000000FFFF00000000
0000000000FFFF0000FFFF000000FFFFFFFF000000000000000000000000FFFF00000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFF00000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000FF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FF0000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF000000FFFF000000000000FFFFFF000000000000000000FF00000000000000
00FF0000000000000000000000000000000000000000FF0000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFF0000FFFF000000FF
FF000000000000000000000000000000000000000000000000000000000000FFFF0000FF
FF000000000000000000FFFF000000FF00000000000000FF000000FFFF0000FFFF0000FF
FF00000000FF0000FF0000FFFF000000000000FFFFFFFFFF0000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF000000FFFF0000FFFF00000000
0000000000FF00000000FF00000000FF000000000000000000000000000000FF00000000
00000000000000000000FFFF0000000000000000000000FF000000FF000000FFFF0000FF
FFFF000000FFFFFFFF0000FFFF000000000000FFFFFFFFFF0000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFF00000000000000FFFF00000000FF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FF00000000000000000000
00000000FF00000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF0000000000000000FFFF00000000FFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000FFFF000000FF
FF000000FF00000000000000000000000000000000000000000000000000000000000000
00000000FFFF0000FFFF0000FFFFFFFFFFFF00000000000000FF00000000000000000000
00000000000000000000000000000000000000000000FFFF0000000000FF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFF0000FF00000000
FFFF000000FF0000000000FF0000000000000000FFFFFFFF0000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF0000000000000000000000000000
FFFF000000FFFFFFFF0000FFFF000000000000FFFFFFFFFF0000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FF00000000000000000000
000000000000000000000000000000000000FFFF0000FFFFFFFFFFFF00FFFF0000FFFFFF
0000FFFF0000FFFFFFFFFF0000FF00000000000000FF0000FF0000000000000000000000
00000000000000FFFF0000FFFFFF0000000000000000FF00000000000000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FF00000000000000000000
0000000000000000000000000000000000FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF
00FFFFFFFFFFFF00FFFFFF0000FFFFFF00FFFFFFFFFF00FF0000000000FFFF0000000000
00000000000000000000000000FF00000000FF0000000000000000000000FFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000FF000000000000FFFFFFFFFFFF0000000000000000000000
000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000
0000000000000000000000FFFFFF0000FFFF0000FFFF0000FFFFFFFFFF0000FFFFFF0000
FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFF0000
FFFF0000000000000000000000000000000000000000000000000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000FF
FF00000000000000000000FFFFFF0000FFFFFFFF0000FFFF000000FFFF0000FFFFFF0000
FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF0000FFFFFF0000
FFFF000000FFFF0000000000000000000000000000000000FFFF00000000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000000000000000000000000000000000000000FF00000000000000
FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000000000000000000000000000000000FF000000000000000000
00000000000000FFFFFFFF000000FFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF
0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF00FFFFFF
0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFF000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000000000000000000000FF00000000FF0000000000000000000000
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFF00000000000000000000000000000000000000000000000000
000000000000000000FFFF000000FFFF0000FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF
0000FFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFFFFFF0000FFFFFF0000FFFF
0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFFFFFFFFFFFF00000000FFFF
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000FF000000FFFFFF00000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
00000000FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF00000000000000000000000000
0000000000000000FFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFF00FF00FFFFFF0000
FFFF000000FFFF0000FFFFFFFFFF00FFFFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00
FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF000000FFFF0000FFFF0000FFFF
FFFFFF00FFFFFF00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFF0000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
0000FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF00FFFFFF000000FF000000FFFF0000
00000000000000FFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000
FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000
FFFFFF0000FFFF0000FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00
FFFFFF0000FFFF0000FFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF00000000000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FFFF
0000FFFF000000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFF00FFFFFFFF00
00000000000000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFF0000
FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFF00FFFF0000FFFF000000FFFF0000
FFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000
00FFFF0000FFFFFFFFFF00FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFF
FFFFFFFFFFFFFF0000FFFFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF0000FFFF
000000000000FF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF
0000FFFFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFFFF00FFFF
FF0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFF
FF0000FFFF0000FFFFFF0000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00
FFFFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FF00
0000000000FFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFF
FF00FFFFFFFFFFFF0000FFFF0000FFFF000000FFFFFFFFFF00FFFFFF00FFFFFF000000FF
FF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FF
FF0000FFFF0000FFFFFFFFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF0000
FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFF0000
0000000000FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFFFF00
00FFFF0000FFFFFF00FF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF00
00FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF000000FFFF0000FFFF0000FFFFFFFFFF00
FFFFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FF0000FFFFFF0000FFFF0000FFFFFF00FFFF00FFFF000000FFFF0000FFFF0000FFFFFF00
00000000000000FFFF000000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00
FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF000000FFFF00
00FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFF0000FFFFFF00
00FFFF0000FFFFFF00FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF
FF00FFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFFFF0000FFFFFF000000
0000000000FF00FFFFFFFFFFFF00FFFFFF000000FFFF0000FFFF00FFFFFFFFFFFF0000FF
FF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFF
FF0000FFFF000000FFFF0000FFFFFFFFFF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFF
FFFF00FFFFFF0000FFFF0000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFF0000FFFF000000FFFF0000FFFF0000FF00FFFFFF0000FFFF0000FFFFFF000000
0000000000FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FF
FF0000FFFFFFFFFF0000FFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FF
FF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FF
FF000000FFFF0000FFFFFF00FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00
00FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF00
0000000000FFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FF00FFFFFF00
00FFFF000000FFFF0000FFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF
00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFF000000FFFF0000FFFF0000FFFFFF0000FF
FFFFFFFF0000FFFF0000FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFF00FFFF0000FFFFFF0000FFFF00
0000000000FF00FFFFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF00
00FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF00
00FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF
00FFFFFF0000FFFF0000FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
FFFF0000FFFFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FF
00000000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00FF
FFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFF
FFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF
00FFFFFFFFFF0000FFFF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FF
000000FFFFFFFFFFFF0000FFFF000000FFFF0000FFFF00FFFFFFFFFFFF0000FFFF0000FF
FFFF0000FFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FF00FFFFFFFF00FF
FFFF0000FFFF000000FFFF00FF0000FFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFF00FF
FFFF0000FFFF0000FFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF00
000000FF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF000000FFFF0000FFFFFFFFFF
00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FF
FFFFFFFF0000FFFFFF0000FFFF0000FFFF0000FFFF00FFFF0000FFFFFF0000FFFF000000
FFFF00FFFF00FFFFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF00
000000FFFFFFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFF0000FFFFFF
0000FFFF0000FFFFFFFFFFFFFFFFFFFF00FFFFFF000000FFFF0000FFFFFFFFFF00FFFFFF
0000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF
0000FFFF0000FFFFFF0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF
000000FFFFFFFF0000FFFF000000FFFF0000FFFFFFFF0000FFFFFF0000FFFF0000FFFFFF
00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFF000000FFFF
0000FFFF0000FFFFFFFFFF0000FFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFF0000FFFF
0000FFFF0000FFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF00FFFFFFFF00FF00FFFFFF0000FFFF000000
FF000000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000
FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF00FF
FFFF0000FFFF000000FFFF0000FFFFFFFFFF00FFFFFF000000FFFF0000FFFFFF00FFFFFF
FFFFFF00FFFFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
0000FFFF0000FFFF000000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FF
FF0000FFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000
FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF0000
FFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFF0000
FFFF0000FFFFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
0000FFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF
000000FFFF0000FFFFFFFF000000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF
0000FFFF000000FFFF0000FFFFFFFFFF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFFFF
FF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000
FFFFFFFFFF0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF000000FFFF0000FFFF
FF0000FFFFFFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF
0000FFFFFF00FFFFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FF00FFFFFF0000FFFF
0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF
000000FFFF0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF00FFFFFF0000
0000000000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00
FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FF00
FFFFFF00FFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFF0000FFFF
FFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFF00FFFFFF000000FFFF0000FFFFFF00FF00FFFFFF0000FFFFFF0000FFFF0000
FF000000FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000
FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFF00FF0000FFFF0000
FFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFF00
FFFFFF0000FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFF00FFFFFFFFFF0000FFFF
FF0000FFFF0000FFFF0000FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFF
FF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00
FFFFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF0000
FFFFFFFFFFFF00FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF00FFFF00FFFFFF0000FFFF0000FFFF
FF0000FFFF0000FF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFF
000000FFFF0000FFFFFF00FF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFFFF00FFFF
FF0000FF000000FFFF0000FFFFFFFFFFFF00FFFFFF000000FFFF0000FFFF0000FFFFFFFF
FF0000FFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF00
0000000000FFFF0000FFFFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFF
FFFFFF000000FFFF0000FFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFFFF00FFFF
FF00FFFF00FFFFFF00FFFFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF000000FF
FF0000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF00FFFFFF0000FFFF0000
0000000000FFFFFF00FF00FFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF00
00FFFF000000FFFF0000FFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00
FFFFFF0000FFFF000000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFF
FFFFFF0000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFF
FF0000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFF00
FFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF00
00FFFFFFFFFF00FFFFFFFF0000FFFF0000FFFF000000FFFF00FF0000FFFF0000FFFFFF00
00FFFFFF00FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
FF0000FFFFFFFFFF00FFFFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FF
FF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF00FFFF
FF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFF
FF0000FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF0000FFFF0000FFFF0000FFFFFFFF
00FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFFFFFF00FFFFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FF
FF0000FFFFFFFFFF00FFFFFF000000FFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FF
FF0000FFFFFF0000FFFFFFFFFF00FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FF
FF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFF00FF
FFFF0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00
00FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF00
00FFFF0000FFFFFF00FFFFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFF00
00FFFF000000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FF
FFFFFFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FF
FFFF00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFFFF0000FFFFFF0000FFFF00
00FFFFFF00FFFFFFFFFFFF00FFFFFF000000FFFF0000FFFF00FFFFFFFFFFFF0000FFFF00
00FFFF000000FFFF0000FF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFF00FFFF00
00FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFFFF
00FFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
FFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFF000000FFFF0000FFFFFFFFFF0000FF
FF000000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF000000FFFF00FFFFFFFF
FFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF
00FFFFFFFFFF000000FFFF0000FFFF0000FFFFFF0000FF00FFFF0000FFFF000000FFFFFF
0000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
FFFF00FFFFFFFFFF000000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFF0000FF
FF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFF0000FF
FF000000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FF
FFFF0000FFFF000000FFFF0000FFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFF
FFFF00FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
0000FFFF0000FFFF000000FFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF
00FFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FF
FFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF0000FF
FFFF00FFFF00FFFFFF0000FFFF0000FFFF0000FFFFFFFF00FF00FFFFFF0000FFFFFF0000
FFFF0000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
0000FFFF0000FF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF00
0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF
0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF000000FFFF0000FFFF0000FFFFFFFFFF
0000FFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFF00FFFF0000FFFFFF0000FFFFFF00FF
FFFFFFFFFF00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFF
FFFF0000FFFFFF0000FFFF000000FFFF00FF00FFFFFF0000FFFFFF0000FFFF0000FFFFFF
00FFFFFFFFFF0000FFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFF000000FFFF
0000FFFFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF
0000FFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FFFF0000FFFFFF00FFFF00FFFF0000FFFFFF0000FFFFFF00FFFFFF00FFFF00FFFFFF0000
FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FF
FFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFF
FFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF
0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
0000FFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FF
FFFFFFFFFF0000FFFF0000FFFFFF0000FFFF0000FF00FFFFFF0000FFFF0000FFFFFF0000
FFFFFFFFFF00FFFFFF0000FFFF000000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000
FFFF0000FFFFFFFFFF0000FFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF00FFFFFF0000
FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF00FFFFFF
0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFF000000FFFFFFFFFFFFFFFFFF
0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF000000FFFF0000
FFFFFFFFFF00FFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFF0000
FFFFFF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
FFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFF
FFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFF000000FF000000FFFF
0000FFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFF00FFFFFF0000FFFF
0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF
FF0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFF0000FFFFFF00FFFFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFF0000
FFFFFF0000FFFFFF00FFFF000000FFFFFFFFFF00FFFFFF0000FFFF0000FFFF000000FFFF
FFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFF
FF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF
FF0000FFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF00FFFFFFFFFFFF0000FFFF0000
00FFFF0000FFFFFF00FF00FFFFFF0000FFFF0000FFFFFF0000FFFFFF00FF00FFFFFF0000
FFFFFF0000FFFF0000FFFFFF00FF00FFFFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00
FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFF
FFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
0000FFFF000000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFF
FF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00
FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFF0000FFFF000000FFFF0000
FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFFFF00
00FFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
0000FFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FF00FFFFFF0000FFFF
FF0000FFFF0000FFFFFF00FF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFF
FF0000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFF
FF00FFFFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FF00
FFFFFF0000FFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF0000FFFF
FF00FFFFFFFFFFFF0000FFFF0000FFFF000000FFFFFF00FF00FFFFFF0000FFFF000000FF
FF0000FFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FF
FF0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF00
00FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF00
FFFFFF00000000FF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFF
FFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF000000FF
FFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FF0000FFFFFF0000FFFFFF00FFFFFF00FF0000FFFF000000FFFF0000FFFF0000FFFFFFFF
FFFF00FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00
FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFFFF0000FFFF00
00FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF00FFFFFF00
00FFFF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF00FFFF
FF0000FFFF0000FFFFFF00FFFFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFF
FF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF00
00FFFFFFFFFF00FFFFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF00
00FFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FFFF000000FFFF0000FFFF0000FF00FFFFFF0000FFFF0000FFFFFF00FFFF
FFFF00FF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FF
FF0000FFFFFFFFFF0000FFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FF
FF0000FFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFF00FF
FFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF00
00FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF000000FFFF00FFFF
FFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFFFF0000FFFF0000FF
FFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFF0000FFFFFF0000FF
FFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFF00FF0000FFFF0000FFFF000000FFFF00
00FFFFFFFFFFFFFFFFFF000000FFFF000000FFFF0000FFFFFFFFFF00FFFFFF0000FFFF00
00FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF00
00FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF
00FFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFF0000FFFF0000FFFFFF0000FFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFF
FFFF00FFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF
00FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF00
00FFFFFF00FFFF00FFFFFF0000FFFF0000FFFF000000FFFFFF00FF00FFFFFF0000FFFF00
0000FFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FF
FFFF00FFFFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FF
FF000000FFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF00FF
FFFF0000FFFF000000FFFF0000FFFFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFFFFFF
FFFF0000FFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFF0000FFFF000000FFFF0000FFFFFFFFFF00FFFFFF000000FFFF0000FFFFFF00FF
FFFFFFFF0000FFFFFF0000FFFF000000FFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FF
FFFF00FFFF00FFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF000000
FFFF0000FFFFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFF0000
FFFF0000FFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFF0000FFFFFF00FF0000FFFF0000FFFF000000FFFFFF00FFFFFFFFFFFFFFFFFFFF
0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF
00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FF
FFFFFFFFFF00FFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFFFF0000
FFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF
FFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFF00FFFF00FFFFFF0000FFFF0000FFFFFF
0000FFFFFFFFFFFFFFFFFF0000FFFF000000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF
0000FFFF0000FFFFFF00FFFF00FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF
0000FFFF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFF0000FFFF0000FFFFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFF00FF
FFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFF
FFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF00FFFFFF
0000FFFFFFFFFF0000FFFF0000FFFF0000FFFFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF
0000FFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FF00FFFF0000FFFF000000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000
FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000
FFFF0000FFFFFFFFFFFF00FFFFFF00FFFFFF000000FFFF0000FFFFFFFF0000FFFFFF0000
FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFFFF00FFFFFFFFFF0000
FFFF000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFF0000FFFFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFF
FF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFF0000FFFF000000FFFF0000FFFFFF00FF
FFFFFFFFFF00FFFFFF0000FFFFFF00FFFFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000
FFFFFF00FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000
FFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFF
FF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF
0000FFFFFF00FFFFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFF
0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFF
FF00FFFFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFF
FFFFFF0000FFFF0000FFFF000000FFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFF
FFFFFFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFF0000FFFFFF0000FFFF
0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF
000000FFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFF000000FFFF000000FFFF0000FFFFFFFFFF00FFFFFF0000FFFF0000
00FFFF0000FFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000
FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00
FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FFFF
FFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FF00FFFFFF0000FFFF000000FFFFFFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00
FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF0000
FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF0000
00FFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF00
00FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FF00FFFFFFFFFFFF00FFFFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFF
FF0000FFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFF0000FFFF
FF0000FFFF000000FFFF00FFFFFFFFFF000000FFFF0000FFFF0000FFFFFF0000FFFFFFFF
FF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFFFF0000FFFF0000FFFF0000FFFFFF00
FFFF00FFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFF
FF00FFFFFFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFF
FF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFFFF00FFFFFFFFFF00FFFFFF000000FF
FF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF00FFFF
FF0000FFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFF0000FFFF0000
00FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF00FFFFFFFFFFFF00
00FFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FF000000FFFFFF0000FFFFFF00FF00
FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFFFF0000FFFF0000FFFF000000FF
FFFFFFFF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFF0000FFFF000000FFFF0000FFFF000000FFFFFFFF0000FFFF0000FFFFFF00
00FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF00
00FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF00
00FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFF00
00FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFF
FF0000FFFF0000FF00FF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00
FFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFF000000FFFF00
00FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF00FFFFFFFFFF0000FFFFFF00
00FFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFF00FFFFFF000000FFFF0000FFFF0000FFFFFFFFFFFF00FFFF0000FFFFFF0000FF
FF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FF
FF0000FFFFFF0000FFFFFFFF0000FFFFFF0000FFFF000000FFFFFF00FFFFFFFFFF0000FF
FF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFFFFFF
FFFF00FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFF0000FFFF000000FFFF0000FFFFFFFF0000FFFFFF0000FFFF0000FFFFFF0000FF
FFFFFFFF00FFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FF
FFFF00FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FF
FF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FF00FFFFFF0000FF
FFFF0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF00
00FFFFFF00FFFFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFF00
00FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF
00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFF000000FFFF0000FFFF0000FFFFFFFF00FF
FFFFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FF0000FFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF
00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FF0000FFFFFF0000FFFF0000FFFF00
00FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFF0000FFFF00
00FFFFFF0000FFFFFFFFFF0000FFFF0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFF
0000FFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FF0000FFFFFFFF000000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFF0000FF
FF000000FFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00FF
FFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFF
FFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF
00FFFF00FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFF0000FF
FFFFFFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFF00FFFFFF0000FFFF0000FF
FFFF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF0000FFFFFF0000
FFFF0000FFFF000000FFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FF
FFFF0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF00
0000FFFF0000FFFFFF00FFFF00FFFFFF0000FFFF0000FFFF000000FFFF0000FFFFFFFFFF
0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFFFF0000FFFF0000FFFF0000FFFFFF00FF
00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000
FFFFFF00FF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFF00FFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF
00FFFFFFFFFFFF00FFFFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF
0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF00FFFFFF
0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFFFF00FFFFFFFFFF
0000FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFFFF0000FFFF0000FF00FFFFFF0000
FFFF000000FFFF0000FFFF0000FF0000FFFF0000FFFF0000FFFFFF0000FFFFFF00FF00FF
FFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFF
FFFFFF00FFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF
0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFF0000FFFF0000FFFF000000
FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000
FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFFFF00FFFFFF0000FFFF0000FFFFFFFFFF0000
FFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFF
FFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FF00FFFFFF
FF00FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF
FF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF000000FFFF0000
FFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000
FFFFFF00FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFF00FF00FFFFFF0000FFFFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF
000000FFFF0000FFFFFFFF000000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFF
0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFFFF
FF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF000000FFFF0000FFFF0000
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFF00FFFFFF0000FFFF0000FFFFFFFF00FFFFFFFFFFFF00FFFF000000FFFF0000FFFF
FF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF
0000FFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FF00FFFFFF0000FFFF
000000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF
FF0000FFFF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000
00FFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFF0000
FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FF00
FFFFFF0000FFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFF0000FFFF
FF00FFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFF00FFFFFF000000FFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000
FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000
FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFF00FFFF0000
FFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FF00
FFFFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
0000FFFFFF00FFFFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFF0000FFFF
FF0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FF00FFFF
FF0000FFFF000000FFFF0000FFFF0000FF00FFFFFF0000FFFF0000FFFFFF0000FFFFFF00
FFFFFFFFFF0000FFFF000000FFFFFF00FFFFFF00FFFF00FFFFFF0000FFFF0000FFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FF
FF00FFFFFFFFFFFF0000FFFF000000FFFF0000FFFF00FFFF00FFFFFF0000FFFF0000FFFF
FF0000FFFFFF00FF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFF0000FFFF
FF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFFFF00FFFF
FF0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFFFF0000FFFF0000FFFF0000FFFFFFFF
FF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000FF000000
FFFFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFF00FFFFFFFFFFFF00
00FFFF0000FFFF0000FFFFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FF00
FFFFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF0000FF
FFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF0000FFFF0000FFFF000000FF
FF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF00FFFFFF0000FFFF0000
00FFFF0000FFFFFFFFFF00FFFFFF000000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF00
00FFFF000000FFFF0000FFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00
00FFFF000000FFFF0000FFFFFF00FFFFFFFFFF000000FFFF0000FFFF0000FFFF0000FFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF000000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FF00FFFF
FF0000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFF00FFFFFFFF
FFFF00FFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF00
00FFFFFFFFFF00FFFFFFFF0000FFFF0000FFFF000000FFFFFFFF0000FFFF0000FFFFFF00
00FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000FFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FF0000FFFFFFFFFF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FF
FF0000FFFFFF00FFFFFFFFFFFF00FFFFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FF
FF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFF
FFFF00FFFF000000FFFF000000FFFF0000FFFFFFFFFF0000FFFF0000FFFF0000FFFFFFFF
00FF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FF000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
00FFFFFF0000FFFF0000FFFFFFFFFFFF00FFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFF
00FFFFFF00FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FF
FFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FF
FFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FF
FFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFF00000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00
00FFFFFF0000FFFFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF00
00FFFF000000FFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFF00
00FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFF00FF
FFFFFFFF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FF
FFFF00FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000000000000000000000
000000000000FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFF
FFFF00FFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF
00FFFFFFFFFF0000FFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF00
00FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF000000FFFF0000FFFFFFFFFF0000FFFFFF
0000FFFF00000000FF000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FF00000000FFFFFF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FF
FF000000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FF
FFFF0000FFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF
00FFFFFFFFFF000000FFFF0000FFFF0000FFFFFF0000FF00FFFFFF00FFFFFF000000FFFF
0000FFFFFF000000FF000000000000000000000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFF00FFFFFFFFFF000000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FF
FFFF00FFFFFFFFFFFF00FFFFFFFF0000FFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FF
FFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FF
FFFF0000FFFF000000FFFF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFFFF00FFFFFF
FFFF0000FFFF0000FF000000000000000000000000000000000000000000000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
0000FFFF0000FFFF000000FFFFFFFF0000FFFFFF0000FFFFFF00FFFFFF00FFFFFFFFFFFF
0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FF
00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FF
FFFFFFFFFF00FFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFFFF0000FFFF0000
FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
0000FFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFFFF
0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF
0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF000000FFFF0000FFFF0000FFFFFFFFFF
0000FFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FF
FFFFFFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFF0000
FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FF00FF
FFFFFF00FFFFFF0000FFFF000000FFFF00000000FFFF0000FFFFFF0000FFFFFF00FFFFFF
00FFFF00FFFFFF00FFFFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF000000FFFF
0000FFFFFFFFFF0000FFFF0000FFFF000000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF
0000FFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFF000000
FFFF0000FFFFFFFFFFFF00FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000
FFFF000000FFFF0000FFFFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FF
FFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFF
FFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFF
0000FF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00000000
0000000000000000000000000000000000000000000000000000000000000000FFFF0000
0000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFF00FF
FF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000
FFFFFFFFFFFFFFFFFF0000FFFF000000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000
FFFFFF00FFFFFFFFFFFFFFFFFF0000FF00000000FFFFFF00FFFFFFFFFFFF0000FFFF0000
FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF000000
0000000000000000000000000000000000000000000000000000000000000000FFFF0000
0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF00FFFFFF
FF0000FFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF
FF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF000000FFFF0000
FFFFFFFFFF0000FFFF0000FFFF0000FF00000000FFFFFFFFFFFF0000FFFF0000FFFF0000
FFFFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FF00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF0000
FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFF
FFFFFF0000FFFF0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF
0000FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF00FFFFFF0000FFFF
000000FFFF0000FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF
FF0000FFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFF0000FFFFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFF0000
00FFFF0000FFFF0000FFFF000000FFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFF
FFFFFF00FFFFFF000000FFFF0000FFFF0000FF00FFFFFF0000FFFF0000FFFFFF0000FFFF
FF00FFFFFFFFFF0000FFFFFF0000FF000000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF
FF0000FFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FF00FFFFFF0000FFFFFF0000FFFF0000FFFFFF00FF0000FFFFFF00FFFFFF0000FFFF0000
00FFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000
FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000
00FFFF0000FFFF0000FFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFF0000FFFFFFFFFF00
00FFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFF
FF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00
FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFF0000FFFFFF0000FFFF0000
FFFFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF00
00FFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFF00FFFFFF0000FFFF000000FF
FF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF0000FFFF0000FFFF
FF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFFFF00FFFF
FF0000FFFF0000FFFFFF00FFFFFF0000000000FFFFFF0000FFFF0000FFFF0000FFFFFFFF
FF0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFF
FFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFF
FF00FFFFFFFFFFFF0000FFFF0000FFFF000000FFFFFF00FFFFFFFFFF0000FFFFFF0000FF
FF0000FFFFFF00FFFFFFFFFFFF000000000000FFFFFF0000FFFF0000FFFFFFFF000000FF
FF0000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFF00FFFF00FFFFFF00
00FFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FF00
FFFFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF0000FF
FFFFFFFF00FFFFFF0000FFFFFF0000000000000000FFFFFF0000FFFF0000FFFF000000FF
FF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFF0000FFFFFF0000FFFF0000FFFFFFFF000000FFFF0000FFFF0000FFFFFF00
00FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFF000000FFFF00
00FFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF00
00FFFF0000FFFFFFFFFFFF00000000FFFFFFFF000000FFFF0000FFFFFF00FF00FFFFFF00
00FFFF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000FFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFFFFFF
FF0000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFF00FFFFFFFF
FFFF00FFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF00
00FFFFFFFFFF00FFFFFFFF00000000FFFFFFFF00000000FFFFFF0000FFFF0000FFFFFF00
00FFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FF
FFFF00FFFFFFFFFF0000FFFF000000FFFFFF00FFFFFF00FF00FFFFFFFF0000FFFF0000FF
FF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FF
FF000000FFFF0000FFFFFF000000FFFFFFFFFFFFFFFF000000FF0000FFFFFFFFFFFF00FF
FFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFF0000FFFF000000FFFF00FF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF00
00FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF00FFFF
FFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FF
FFFF00FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF00000000FFFFFF00FFFFFF000000
FFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFF0000FFFFFF0000FFFF0000FFFFFF00FFFF00FFFFFF00FFFFFF0000FFFF00
00FFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FF00FFFFFF0000FFFF00
00FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFF00FFFF00
0000FFFF0000FFFFFF000000000000FFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFFFF
0000FFFF0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFF
FFFF00FFFFFF000000FFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFF00
00FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF00
0000FFFF00FFFFFFFF00000000000000FFFFFFFFFFFFFFFF00000000FFFFFFFF00FFFFFF
0000FFFF0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFF000000FFFF0000FFFF0000FFFFFFFF00FF00FFFFFF0000FFFF0000FF
FFFF00FFFFFFFFFFFF00FFFFFFFF0000FFFF0000FFFF0000FFFFFF00FF0000FFFF0000FF
FFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FF
FFFF0000FFFF0000000000FFFFFFFF000000FFFFFFFFFFFFFFFF000000FFFFFF00FF0000
0000000000FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFF000000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FF
FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFF0000FF
FFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFF000000
FFFF0000FFFFFF00000000FFFFFFFF00000000FFFFFFFFFFFFFF0000FFFFFFFF00000000
0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFF00FFFF0000FFFFFF
0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFF000000FFFFFFFFFF00FFFFFF
0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF000000FFFF0000FFFF0000FFFFFFFFFF
0000FFFF000000000000FFFFFFFFFFFFFF0000000000FFFFFFFF00000000000000000000
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFF
00FFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF000000FFFF
0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFF00FFFFFF0000FFFF
0000FFFF000000000000FFFFFFFFFFFFFFFF00000000000000000000000000000000FFFF
0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFF00FFFFFF0000FFFF000000FFFF00FFFFFFFFFFFF00FFFFFF0000
FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF0000
FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFF00FFFFFF
FFFF00000000000000000000FFFFFFFFFFFFFFFF00000000000000000000FFFF0000FFFF
FF00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000
FFFFFF00FF00FFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFF00FFFFFF00FFFFFF0000
FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FF00FFFFFF0000
FFFF0000000000FFFF00000000FFFFFFFFFFFFFFFF000000FFFF00000000FFFFFFFFFF00
FFFFFF0000FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFF00FFFFFF00FF
FF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFF00FF
FFFFFFFFFF00FFFFFF000000FFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000
FFFF00000000FFFFFFFF000000FFFFFFFFFFFFFFFFFF0000FF00000000FF00FFFFFF0000
FFFF000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF
FF0000FFFF00FFFF00FFFF000000FFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF
0000FFFFFF00FFFFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FF00
00000000FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF000000000000FFFF0000FFFFFFFF
FF00FFFFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFF
FFFFFF0000FFFF0000FFFF000000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFF
FF00FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF00FFFFFF00000000
000000FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF0000000000FFFFFFFFFF0000FFFF
FF0000FFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000FFFF000000FFFF0000FFFFFFFFFF00FFFFFF0000FFFF0000
00FFFF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFF0000
FFFFFF0000FFFFFF0000FFFF00FF0000FFFFFF0000FFFF0000FFFF0000FFFFFF00000000
000000000000FFFFFFFFFFFFFFFFFF000000FFFFFFFF00000000FFFF0000FFFF0000FFFF
FFFFFFFF00FFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFF0000
00FFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF0000
00FFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFF0000FFFFFFFFFF000000000000
000000000000FFFFFFFFFFFFFFFFFF00000000FFFFFF00000000FFFF0000FF00FFFFFF00
FFFFFF0000FFFFFF00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFF0000FFFF0000FFFFFF00FF0000FFFF0000FFFF
FF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFF
FF0000FFFF000000FFFF0000FFFFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFF0000
00FFFFFFFF00000000FFFF00FFFFFFFFFF000000FFFF0000FFFF0000FFFF0000FFFFFF00
FFFFFFFFFFFF00FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000FFFF0000FFFFFFFFFF00FFFFFF0000FFFF0000FFFF
FF0000FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FF
FF0000FFFFFF00FF00FFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF000000
FFFFFFFFFFFF00000000000000FFFFFFFF00000000000000FFFF0000FFFFFF00FFFFFFFF
FF0000FFFF000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000000000000000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF00
00FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF00
00FFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFF00000000
FFFFFFFFFFFFFF00000000000000FFFFFFFF0000000000FF0000FFFF0000FFFF000000FF
FFFF00FFFFFFFFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000FF0000FFFFFFFFFF0000FFFF0000FFFFFF00
00FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFFFF00FFFFFF00FFFFFFFFFFFF00FFFFFF00
00FFFF000000FFFF00FFFFFFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF0000000000
FFFFFFFFFFFF00000000FFFF000000FFFFFFFF000000FFFF0000FFFF0000FFFFFFFFFFFF
00FFFFFF0000FFFF0000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000FFFF0000FFFFFFFFFF0000FF
FF0000FFFFFF00FFFFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFF
FF0000FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF00000000000000000000
FFFFFFFFFF00000000FFFFFF000000FFFF00000000000000FFFF0000FFFF000000FFFF00
00FFFFFF00FFFFFFFFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000FFFF00000000000000FFFFFFFFFF00FFFFFF0000FF
FF0000FFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FF00FFFFFF0000FF
FF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFF00FF00000000000000
00FFFFFFFF000000FFFFFFFF000000000000000000000000FFFF0000FFFFFF00FFFFFFFF
FFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FF000000000000000000FFFF0000000000000000FF0000FFFFFFFFFFFF
00FFFF0000000000000000FFFFFFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FF
FFFFFFFF0000FFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF000000
00FFFFFF000000FFFFFFFFFF000000000000000000000000FF00FFFFFF0000FFFF000000
FFFF0000FFFFFFFFFF00FFFFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000000000000000000000FFFF0000000000000000000000000000FFFF00
000000000000000000FFFF00FFFFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFF00
00FFFFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFF00
0000FFFF0000FFFFFFFFFFFF000000000000FF000000FFFF0000FFFFFF0000FFFFFF00FF
FFFFFFFF0000FFFFFF0000FFFF0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000FF00000000000000000000FFFFFFFFFF00000000000000000000000000
000000000000000000FFFF0000FFFF000000FFFF0000FFFFFFFFFF0000FFFF0000FFFF00
00FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF00
000000FF0000FFFFFFFFFF000000FFFFFFFFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFF
0000FFFF0000FFFFFF00FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000FFFFFFFF000000FFFF0000000000000000FF0000FFFFFF00FF00000000000000
00000000FFFFFF00FFFFFF000000000000000000FFFF0000FFFFFF0000FFFFFFFFFF00FF
FFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FFFFFF
FF0000000000FFFFFFFFFF0000FFFFFFFFFF000000FF0000FFFF000000FFFF000000FFFF
00FFFFFFFFFFFF00FFFFFF000000FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFF000000FFFF0000FFFF0000000000FFFFFF00FFFFFF0000FFFF0000FF
FFFFFFFFFFFFFFFFFF0000000000000000000000FFFF0000FFFFFFFFFF0000FFFF000000
FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFF0000FFFFFFFF0000
FFFF00000000FFFFFFFFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FF
FFFF0000FFFF000000FFFF0000FFFFFF00FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFF0000FF00000000FFFF0000FFFF0000000000000000000000000000FFFFFF
0000FFFFFF0000000000000000FFFFFF0000FFFF0000FFFF000000FFFF0000FFFFFFFFFF
0000FFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFF00FF
FFFFFF000000FFFFFFFFFF00FFFFFFFF00000000FFFFFFFFFF0000FFFF000000FFFF0000
FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFF00000000FF00000000FFFF000000FFFFFF000000000000000000000000000000
000000FF00000000000000000000FFFF0000FFFF0000FFFFFF00FFFF00FFFFFF0000FFFF
0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFF
0000FF000000FFFFFFFFFFFFFFFFFFFF000000000000FFFF000000FFFFFF00FFFFFFFFFF
FF00FFFFFF0000FFFF000000FFFF0000FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFF000000000000FFFF000000FF00FFFFFF000000FFFF0000FFFF000000000000000000
000000000000000000FFFF000000FFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFF
FFFF0000FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFF
FF00FF000000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF0000FFFF0000FFFF
0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFF00000000FFFFFFFF0000FFFF0000FFFF000000FFFF00FFFFFFFFFFFF00FFFFFF0000
00FF000000FFFF0000FFFFFFFFFF0000FFFF0000FFFF0000FFFFFFFF00FFFFFFFFFF0000
FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFFFF0000FFFF0000FFFF0000FFFFFFFFFF0000
FFFF0000000000FFFFFFFFFFFFFF000000000000FFFFFF0000FFFFFF0000FFFF0000FFFF
FFFFFF0000FFFF0000FFFFFF0000FFFF0000FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
00000000FFFFFFFFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFF
FF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000
FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000
FFFFFF000000000000FFFFFFFF0000000000000000FFFFFFFFFF00FFFFFF0000FFFF0000
FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
00000000FFFFFFFFFF0000FF00FFFFFF000000FFFF0000FFFFFF00FF00FFFFFF0000FFFF
FF0000FFFF0000FFFFFF00FF0000FFFF0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFF
0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFF000000FFFFFFFF
FF00FFFFFF00000000000000000000FF000000FFFFFF00FFFFFF0000FFFF0000FFFF0000
FFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000
0000FFFFFFFFFFFFFF0000FF00FFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFF0000FFFF
FFFFFF0000FFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFF
FF00FFFFFFFFFFFF0000FFFF0000FFFF000000FFFFFF00FF00FFFF0000FFFFFF0000FFFF
FF00FFFFFFFF0000000000000000FFFF000000FFFF0000FFFFFFFFFF0000FFFF000000FF
FF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFF000000FFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
FFFFFFFFFFFFFFFF000000FFFFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFFFFFFFF0000
00FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF00
FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFF0000FFFFFFFF00FFFF
FFFFFF0000FFFF00000000FF0000FFFF000000FFFFFFFFFF0000FFFF0000FFFF0000FFFF
FF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
FFFFFFFFFFFF000000000000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00
FF0000FFFF0000FFFF000000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00
FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF000000FFFF00
00FFFF0000FFFFFFFFFFFFFFFFFFFF00000000000000FFFF0000FFFFFFFF0000FFFFFF00
00FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFF000000000000FFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF00FFFF
FF0000FFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFFFF
FF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFFFF0000FFFF000000FFFF000000FFFF00
FFFFFFFFFFFF00FFFFFF0000FFFFFF000000000000FFFFFFFFFF0000FFFF0000FFFFFF00
00FFFFFF00FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFF00000000000000FFFF0000FFFF0000FFFF0000FFFFFFFFFF0000FFFF000000FF
FF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFFFF00FFFFFF00FFFFFFFFFFFF00FFFF
FF0000FFFFFF0000FFFF00FFFFFFFFFF000000FFFF0000FFFF0000FFFFFFFF00FFFFFFFF
FF0000FFFF000000FFFF0000FFFFFF00FF00000000000000FFFF0000FFFF0000FFFFFFFF
FFFF00FFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFF00000000FFFFFF0000FFFF00FF0000FFFF0000FFFFFF0000FFFF0000FFFFFFFFFF00
00FFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFF
FFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF000000FFFF0000FF
FFFF00FFFFFFFFFFFF00FFFFFF0000FFFF00000000000000FFFFFFFF0000FFFF000000FF
FF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFF000000FFFFFFFF00000000FFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF00
00FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFF00
00FFFF000000FFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFF
00FFFFFF0000FFFF0000FFFFFF0000FFFF00FF000000FFFF0000FFFF0000FFFFFF0000FF
FFFF00FF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFF00FFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000FFFFFFFFFFFF000000FFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFF
FFFF00FFFFFF0000FFFF000000FFFF00FFFFFFFFFFFF0000FFFF000000FFFF0000FFFF00
00FFFFFFFFFF0000FFFF0000FFFF0000FFFFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF00
00FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF00000000000000FFFFFFFFFF0000FFFF00
0000FFFF0000FFFFFFFFFFFFFFFFFF0000FFFF000000FFFFFF00FFFFFF00000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000FFFFFFFFFFFFFF0000000000FFFF0000FFFF000000FFFF0000FFFFFFFFFF0000FF
FF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFF00FFFFFFFF
FF0000FFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFFFF
00FF00FFFFFF0000FFFFFF0000FFFF0000FFFFFF00000000FFFF0000FFFF000000FFFFFF
00FFFFFFFFFFFF00FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFF00000000000000FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FF
FFFFFFFF00FFFFFF000000FFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FF
FFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FF
FFFF0000FFFFFF00FF00FFFFFF0000FFFF0000FFFFFF000000FFFF00FFFFFFFFFFFF0000
FFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFFFFFFFF0000000000FFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFF00
00FFFFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF
00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF0000FF
FFFFFFFFFF00FFFFFF0000FFFF0000FFFF0000FFFFFFFF000000FFFFFF0000FFFF000000
FFFF0000FFFFFFFFFF00FFFFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00000000000000000000000000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF
00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF00FFFFFFFFFFFF0000FFFF0000FFFF00
0000FFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFF0000FFFFFF
0000FFFF0000FFFFFF00FF0000FFFF0000FFFF000000FFFF000000FFFFFFFFFF00FFFFFF
0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FF0000000000000000FFFF0000FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFFFFFF00FF
FFFF0000FFFF000000FFFF0000FFFFFFFFFFFF00FFFF0000FFFFFF0000FFFF0000FFFFFF
FFFF0000FFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF
0000FFFFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFF0000000000FFFFFF0000FFFF
0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFF00000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFF0000FFFF00000000000000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF0000FF
FFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFFFF0000FFFFFF0000
FFFF0000FFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFF0000
FFFF0000FFFFFF0000FFFFFF00FF00FFFF000000FFFF000000FF000000FFFFFFFFFF0000
FFFF000000FFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFF00000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
0000FFFF0000FFFF0000000000FF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF
FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFFFF0000FFFF000000FFFF0000FFFFFF00FF
FFFFFFFFFF00FFFFFF0000FFFF000000FFFFFF00FFFFFFFFFF0000FFFF0000FFFFFF0000
FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFF0000FFFF000000000000FFFF0000
FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF000000FFFFFF00FFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
0000FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF
0000FFFFFF00FFFFFFFFFF000000FFFF0000FFFF0000FFFFFF00FFFF00FFFFFF0000FFFF
0000FFFFFF00FFFFFFFFFFFF00FFFFFF000000FFFF0000FFFF0000FFFFFFFFFF00FFFFFF
0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFF000000FF00000000000000FFFFFFFF
FF00FFFFFF0000FFFF000000FFFF0000FFFFFFFF0000FFFFFF0000FFFF0000FFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
FFFF0000FFFF000000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFF
FFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF
FF00FFFFFFFFFF0000FFFFFF0000FFFF000000FFFF0000FFFFFFFF0000FFFFFF0000FFFF
0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF000000FFFF000000000000FF0000FFFF
000000FFFF0000FFFFFF00FF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000
FFFF0000FFFFFF00FFFFFF0000FF00FFFFFF000000FFFF0000FFFF0000FFFFFFFFFF0000
FFFFFF0000FFFF0000FFFF000000FFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFF00
FFFFFF00FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFF
FF00FF00FFFFFF0000FFFF000000FFFF0000FFFFFF00FFFF00000000000000FF0000FFFF
FF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FF00FFFF0000FFFFFF00000000FF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000
FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000
FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFF0000
00FFFF0000FFFF0000FFFFFFFFFF0000FFFFFF0000FFFF000000000000000000FFFFFF00
00FFFF0000FFFF0000FFFFFFFFFFFF00FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF
0000FFFF0000FFFFFFFF000000FFFFFFFF0000FFFF0000FFFF0000FFFFFF00FFFFFFFFFF
FF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00
FF00FFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFF00FFFF0000FFFF000000FFFF0000
FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF0000FFFF00000000000000000000FFFF00
00FFFF0000FFFFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFF00FFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FFFF
FFFFFF00FFFFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFF
FF0000FFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF
0000FFFFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFF0000FFFF
FF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFFFF00000000000000000000000000FF
FF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFFFF00FFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF0000
FFFF000000FFFF000000FF000000FFFFFFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00
FFFFFF0000FFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF0000FFFF
FFFFFF00FFFFFFFF0000FFFF0000FFFF000000FFFFFFFFFF00FFFFFF0000FFFF000000FF
FF0000FFFFFFFFFFFFFFFFFF000000FFFF0000FFFFFF0000000000000000000000000000
FF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF000000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF00
FFFFFFFFFFFF00FFFFFF00000000000000FFFF0000FFFFFFFFFF0000FFFF0000FFFF0000
00FFFF0000FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF00
00FFFF000000FFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF00
00FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF000000FFFF000000000000000000000000
00FFFF000000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFF00FFFF
FF0000FFFF000000FFFF000000000000FF00FFFFFF0000FFFFFF0000FFFF0000FFFFFF00
FF0000FFFF0000FFFF000000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00
FFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF000000FFFF00
00FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF000000000000000000000000
0000FF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFF00FF00FFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF0000FFFF
FF00FFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFFFF0000FFFF000000FF
FF0000FFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FF
FF0000FFFFFF0000FFFFFFFFFF00FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF0000FF
FF0000FFFF000000FFFFFF00FFFFFFFFFF0000FFFFFF000000FF000000000000000000FF
000000FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF000000FFFF0000FFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF00FFFF
FFFFFFFF0000FFFF000000FFFF000000FFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFF
FFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF0000FF
FF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FF
FF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF0000FF00000000000000000000FF
FF000000FFFF0000FFFFFF00FF00FFFFFF0000FFFFFF0000FFFFFF0000FFFF00FF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFF00
00FFFFFF00FFFFFFFFFFFF0000FF000000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF00
00FFFFFF00FFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF00FFFFFF00
00FFFF000000FFFF0000FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF
00FFFFFF0000FFFF000000FFFF00FFFFFFFFFF000000FFFF000000FF00000000000000FF
FFFFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FFFFFFFF
FFFF00FFFFFF0000FFFFFF000000000000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFF00
00FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF00
00FFFFFF0000FFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF00
00FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF00000000000000000000FFFF
0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FFFF0000FF
FFFF0000FFFF0000FF00000000000000000000FFFF000000FFFFFF00FF00FFFFFF0000FF
FF000000FFFF00FFFFFFFFFFFFFF00FFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FF
FFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFF
FFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFF0000000000000000000000FFFFFF
00FFFFFFFFFFFF00FFFFFF0000FFFFFF00FFFFFFFFFF00FFFFFFFF0000FFFF00000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FFFF0000FF
FFFFFFFF0000FFFF0000000000000000000000FFFFFFFFFFFF00FFFFFF0000FFFF0000FF
FFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FF
FFFF0000FFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FF00FFFFFFFF00FF
FFFF0000FFFF000000FFFF00FF0000FFFF0000FFFFFF000000FF000000000000FFFF00FF
FFFF0000FFFF000000FFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFF00000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFFFFFFFFFF
0000FFFF0000FFFF0000000000000000000000FF0000FFFF0000FFFFFF0000FFFFFFFFFF
00FFFFFF0000FFFF000000FFFFFF00FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FF
FFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF000000
FFFF0000FFFFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFF000000000000FFFF0000
FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF00FFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF000000FFFF
0000FFFFFFFF00000000000000000000000000FF00FFFFFFFFFFFF0000FFFF0000FFFF00
00FFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFFFF0000FFFFFF
0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FF00FFFFFF
0000FFFFFF00FFFFFF0000FFFFFFFFFFFFFFFFFF000000FF00000000000000FFFFFFFFFF
0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFF00FF
FFFF0000FFFF00000000000000000000000000FFFFFFFF00FFFFFF0000FFFF0000FFFFFF
FFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFFFFFF0000FFFFFF0000FFFF0000FFFFFF
00FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF
0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFF000000000000FFFF0000FFFF
0000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFF0000FFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FFFFFF0000
FFFF0000FFFFFFFFFF0000000000000000000000FFFFFF00FFFFFFFFFF0000FFFF000000
FFFF0000FFFFFFFFFF00FFFFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000
FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000
FFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFFFF00000000000000FFFF0000FFFF
FFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFF000000FFFF0000FFFF00000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FFFFFF00FF
0000FFFF0000FFFF00000000FF000000000000000000FFFFFF0000FFFF0000FFFFFF00FF
FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000
FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFF0000FFFFFF0000
FFFF000000FFFF0000FFFFFFFFFF00FFFFFF0000FFFFFF000000000000FFFFFFFFFF0000
FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF000000FFFF
0000FFFF0000FFFFFFFFFF000000000000000000000000FFFFFFFFFF00FFFFFF00FFFFFF
0000FFFFFF0000FFFFFFFF000000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF
0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFFFF0000FFFF0000FFFF000000FFFFFFFF
FF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF000000FF000000FFFF0000FFFF0000
FFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFF0000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFF
FFFFFFFFFFFFFF00FFFFFF00000000000000000000FFFF0000FFFF0000FFFF000000FFFF
FF00FFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF
0000FFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFF
0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFFFF00000000000000FFFF00000000FFFF
FF0000FFFF0000FFFF000000FFFF00FF0000FFFF0000FFFFFF0000FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF0000
FFFF0000FFFFFFFFFFFFFFFFFF0000000000000000FFFF0000FFFFFFFFFF00FFFFFF0000
00FFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF00
FFFFFF0000FFFF000000FFFF00FFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFF00FFFFFF
FFFFFF0000FFFF0000FFFFFF0000FFFFFF00FF000000FF000000FFFF0000FFFF0000FFFF
FFFFFFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF0000
FFFFFFFFFFFFFFFFFF000000FF000000000000000000FFFFFFFF00FFFFFF0000FFFF0000
00FFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000
FFFFFF00FFFFFFFF00FF00FFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFF00FFFFFF00
00FFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFF000000FF000000FFFF0000FFFF0000FF00
FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFFFF0000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FFFF
0000FFFFFF0000FFFFFFFFFFFFFFFFFF00000000000000FFFF0000FFFFFFFFFF0000FFFF
FF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFF
FF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00
FFFFFFFFFF0000FFFF000000FFFF000000FFFF000000000000FF0000FFFF0000FFFFFF00
00FFFF0000FFFFFFFFFF0000FFFF0000FFFF0000FFFFFFFF00FFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF
0000FFFFFFFFFFFF00FFFFFF0000FFFFFF00000000000000FFFFFFFF0000FFFF0000FFFF
FF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF
000000FFFF0000FFFFFF00FF00FFFFFF000000FFFF0000FFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFF0000FFFFFF0000FFFFFFFFFF00000000FF0000FFFF0000FFFF0000FFFFFFFF
FFFF00FFFF000000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFF000000FFFFFF00FFFFFFFFFFFF00FFFFFF000000000000FFFFFF00FFFFFFFFFFFF00
00FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFF
FFFFFF0000FFFFFF0000FFFF0000FFFF000000FFFFFFFFFF00FFFFFF0000FFFFFF0000FF
FF00FFFFFFFFFFFF0000FFFF000000FF000000000000000000FFFFFF0000FFFF000000FF
FF0000FFFFFFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFF000000000000FFFFFFFFFF0000FFFF0000
00FFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF00
00FFFF000000FFFF0000FFFFFF00FF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00
00FFFF000000FFFF0000FFFFFF00FF0000000000000000000000FFFF0000FFFF000000FF
FFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFFFF00FF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFFFFFFFFFF0000FFFF000000FFFF0000FFFF000000000000FF0000FFFF0000FFFFFF00
00FFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFF00FFFF000000FFFF00
00FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF00
00FFFF0000FFFFFF0000FFFFFFFF000000000000000000000000FFFF0000FFFFFFFFFF00
00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF00000000FF00FFFF00FFFFFF0000FF
FF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF00FFFF
FF0000FFFFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF00FFFFFF000000FFFF0000FFFFFF
FFFF00FFFFFF0000FFFFFF00000000000000000000000000FFFF0000FFFF000000FFFF00
00FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00FFFFFF00FFFFFF000000FFFF0000FFFF0000FFFFFF00000000FFFF0000FFFF000000FF
FF0000FFFFFFFFFF00FFFFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FF
FF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFFFFFFFFFFFFFFFF0000FF
FF000000FFFF0000FFFFFF00FF000000FF00000000FF0000FFFF0000FFFFFF00FFFFFFFF
FFFF0000FFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FF00000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFF0000FFFF0000FF00FFFFFF0000FFFF0000FFFFFF000000FFFF00FF00FFFFFF00
00FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFF00FFFFFF00FFFF
00FFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFF0000FF
FFFFFFFF0000FFFFFF0000FFFF0000FFFF0000000000FFFF0000FFFF000000FFFF0000FF
FFFF00FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFF000000FFFFFF0000FFFF00
00FFFFFF00FFFFFFFFFFFF00FFFFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFF00
00FFFFFF0000FFFF0000FFFFFFFFFFFF00FFFF000000FFFF000000FFFF00FFFFFFFFFFFF
00FFFFFF0000FFFFFF0000FFFF0000FF000000000000FFFF0000FFFFFF00FFFFFFFF00FF
FFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFF0000FFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFF0000FFFFFFFFFF0000FFFF0000FFFF000000FFFF0000FFFFFFFFFF0000FF
FF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF000000FFFF0000FFFFFF
FFFF00FFFFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF
00FFFFFFFFFFFF0000FFFF0000FFFF00000000000000FFFFFFFFFF0000FFFF000000FFFF
0000FFFF0000FFFFFFFFFF0000FFFFFF0000FFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFF000000FFFF0000FFFF0000FFFFFFFF00FF000000000000FFFF0000FF
FF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFF0000FF
FFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FF00FF
FFFF0000FFFF000000FFFF0000FFFFFF000000FFFFFF0000FFFFFF0000FFFF0000FFFFFF
FFFFFF00FFFFFF00FFFFFF000000FFFF0000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000FF000000FFFFFFFFFF00FFFFFF0000FFFF00000000000000FFFFFFFFFF
00FFFFFF000000FFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FF
FFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFF0000
FFFF0000FF00FFFFFF0000FFFF000000000000FFFFFFFF00FFFFFFFFFF0000FFFFFF0000
FFFF0000FFFFFF00FF00FFFFFFFF0000FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFFFF0000FFFF0000FFFFFF0000FFFFFF0000000000FF0000FFFFFF
0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF000000FFFFFFFFFF00FFFFFF
0000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFFFFFF
FF00FFFF0000FFFFFF0000FFFF000000000000FFFF00FFFFFF0000FFFF000000FFFF0000
FFFFFFFFFF00FFFFFF000000FFFF0000FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FF0000FFFFFFFFFF00FFFFFF000000FFFF00000000FF00FFFFFF
FFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFF0000FFFFFF0000FFFF0000FFFFFF
00FFFFFFFFFFFF00FFFFFF000000FFFF0000FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF
0000FFFFFF00FF0000FFFFFFFFFFFF000000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF
0000FFFFFF00FFFFFFFFFFFF00FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFFFF00FFFFFF0000FFFFFF00FFFFFF00000000FFFFFF0000
FFFF000000FFFF0000FFFF00FFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFF
FFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFF
FFFFFF00FFFFFF0000FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF000000FFFF0000FFFF
0000FFFFFFFFFF0000FFFFFF0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FF000000FFFF0000FFFFFFFFFF0000FFFF000000FFFF0000
FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000
FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFFFF0000
FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF00FFFFFF
FFFFFF00FFFFFF0000FFFFFF0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000FF0000FFFFFF0000FFFF0000FFFFFF00000000FFFF
FF00FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF
FF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF0000FFFF0000FFFF000000FFFF0000
FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000
FFFFFF00FFFFFFFFFF000000FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF
000000FFFF00FFFF00FFFF000000FFFF0000FFFF0000FFFFFFFF00FFFFFFFFFF0000FFFF
0000FFFFFF0000FFFFFF00FF00FFFFFF000000FFFF0000FFFF0000FFFFFFFFFFFF00FFFF
FF0000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFF
FF00FFFFFF0000FFFF000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF0000FFFFFF00FFFFFF00FF0000
FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFF
FFFFFF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFF
FF00FFFFFFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF000000FF
FF0000FFFFFF00FF00FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF0000FFFFFFFFFF0000FFFF0000
00FFFF0000FFFF0000FF00FFFFFF0000FFFF000000FFFFFF00FFFFFF00FFFFFFFFFF0000
FFFFFF000000FFFF0000FFFF00FF0000FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00
FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF00FFFFFFFF0000FFFF0000FFFF0000FFFF
FFFFFF0000FFFF000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF000000FFFF0000FFFFFFFF
FF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00
FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF000000FFFF00
00FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FF00FFFFFF0000FFFFFF00
00FFFF0000FFFFFF00FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF00FFFFFFFFFF0000FFFF
FF0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF000000FFFF0000FFFFFFFFFF00FFFF
FF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFF
FF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00
00FFFFFFFFFF00FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF0000FFFFFF00FFFF
FFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF00FFFF
FF00FFFFFFFFFFFF0000FFFF0000FFFF000000FFFFFF00FFFFFFFFFF0000FFFFFF0000FF
FF0000FFFFFF00FFFF00FFFFFF0000FFFF0000FFFFFF0000FFFF00FF0000FFFF000000FF
FF0000FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF00FFFFFF00
00FFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFFFFFF00
00FFFF000000FFFF0000FFFF0000FFFFFFFFFF0000FFFFFF0000FFFF000000FFFF0000FF
FFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFF000000FF
FFFF00FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF0000FFFFFF00
00FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF00
00FFFFFF00FF00FFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF00
00FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF00FFFFFF00
00FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF00FF00FFFF
FF0000FFFF000000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF0000FFFFFF
FFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF000000FFFF000000FF00
00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFF0000FFFFFFFFFF0000FFFF000000FFFF00
00FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF0000FF
FFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFF00FFFFFF00FF00FFFFFFFF0000FFFF0000FF
FF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FF
FF000000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFF00FF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
00FFFF000000FFFF000000FFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFF0000FF
FFFFFFFF0000FFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF0000FF
FFFF00FFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFF000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFF00
00FFFFFF0000FFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF
00FFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFF
00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF0000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFF00FFFFFF000000FFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF
00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFF
0000FFFFFF00FF00FFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF0000FF
FFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFF
FFFF0000FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFF
FFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF
FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000FFFFFF00FF
FFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFFFF00FF0000FFFF0000FFFFFF0000
FFFF0000FFFFFFFFFF0000FFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF0000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
0000FFFFFF0000FFFF0000FFFFFFFFFF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFF
0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FF
FFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF0000FFFF0000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000FF00FFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFF0000FFFF000000FFFF
0000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF0000FFFF
0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF000000FFFFFF000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000FFFF0000FFFF000000FFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFF
FFFFFF00FFFFFF0000FFFF000000FFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFF
0000FF00FFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFF00000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000000000FFFF0000FFFFFF0000FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000
FFFF0000FFFFFFFFFFFF00FFFFFF0000FFFFFF0000FFFF0000FFFFFFFFFF0000FFFF0000
FFFF000000FFFF0000FFFFFFFFFF0000FFFF000000FFFF0000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000000000FFFF0000FFFFFF0000FFFFFFFFFF00FFFFFF000000FFFF0000FFFF0000
FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFF0000
FFFFFFFFFF00FFFFFF0000FFFFFF0000FFFFFF00FFFF0000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000FFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF
000000FFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FFFF0000FFFFFFFFFFFF00FFFF
FF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFF000000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFF
FF00FFFFFFFFFFFF0000FFFF0000FFFF000000FFFF0000FF00FFFFFF00FFFFFF0000FFFF
FF0000FFFFFFFFFFFFFFFFFF0000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF00FFFFFF00
00FFFF000000FFFF00FFFFFFFFFF0000FFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFF00
00FFFF0000FFFF000000FFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000000000FF0000FFFFFFFFFFFF00FFFFFF0000FFFF0000FFFFFF00
00FFFF00FFFFFFFFFFFF0000FFFF0000FFFFFF0000FFFFFF00FFFFFFFFFF0000FFFFFF00
00FFFF0000FFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFF0000FFFF0000FFFF0000FFFFFFFF
FF00FFFFFFFF0000FFFF0000FFFF0000FFFFFFFFFF0000FFFF000000FFFF000000FFFF00
FFFFFFFFFFFF00FFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFF00FF00FFFFFF0000FFFF000000FF
FF0000FFFFFFFFFF0000FFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF00FFFFFF0000FF
FF0000FFFFFF00FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFF0000FFFF0000FFFFFF0000FF
FFFFFFFF0000FFFF0000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFF000000FFFF0000FF
FFFF00FF00FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF00FFFFFF0000FFFF00
00FFFFFF0000FFFFFFFFFF00FFFF000000FFFF0000FFFFFF0000FFFFFFFFFF0000FFFF00
00FFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF00FFFFFF0000FFFF00
00FFFFFFFFFF0000FFFF0000FFFF000000FFFFFF00FFFFFFFFFFFF0000FFFF0000FFFF00
00FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF0000000000FF
FFFFFFFFFFFFFFFFFFFF0000FFFFFF000000000000FFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF00FFFFFF0000FF
FF000000FFFF0000FFFFFFFFFFFFFFFFFF000000FFFF0000FFFFFF00FFFFFFFFFFFF00FF
FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000FFFFFF0000FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF0000000000FF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFF0000FF
FFFF00FFFFFFFFFF0000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000FFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFF
0000FFFF0000FFFFFF00FFFFFFFFFFFF00FFFFFF000000FFFF0000FFFF0000FF00000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFF0000FFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFF
0000FFFFFF00FFFFFFFFFF0000FFFF000000FFFFFF00FFFFFF00FF0000FFFF0000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFF0000FFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFF000000000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FF000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000FF00FFFF00FFFF000000FF00000000FF00000000000000000000FFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FF00000000FFFFFFFF00000000FFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFF00000000FFFFFFFFFFFF00000000FFFFFF00000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFF00000000FFFFFFFFFFFFFF0000FFFFFF000000FFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF00FFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFF00000000FFFFFFFFFFFFFF0000FFFFFF00000000FFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000FFFF0000FFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF0000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFF0000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFF0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFF000000000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF0000FF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFF00000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFF00000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
FFFF00000000FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFF00FF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000000000
FFFF00000000FFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFF00FF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF000000
00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF0000
00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000FF0000FFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000FFFFFF00FFFF000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFF0000FF0000FFFF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000FFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000FFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFF0000000000000000000000000000000000FF
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFF0000FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000FFFF000000000000000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000000000FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFFFFFFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
000000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFF000000FF000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FF0000FFFFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
0000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFF0000FF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
0000FFFFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFF000000FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF00000000FFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFF00FFFFFFFF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFFFF00
000000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF0000000000FF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFF00000000000000000000
FFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFF000000FFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
0000FF000000000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
000000FFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFF00000000000000000000
0000FFFFFFFFFFFFFF000000000000000000FFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF00
000000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFF000000FF0000
0000FFFFFFFFFFFFFF00000000000000000000FFFFFFFF0000FFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF00FFFFFF000000FFFF
0000FFFFFFFFFFFFFFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFF0000FFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00FFFFFF000000FF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000
0000FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF0000FFFF00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF000000
00FFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF00000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF000000FFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF00FF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF00000000000000FFFFFF0000
00FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF00000000FFFF000000FF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF0000FF00000000FFFF0000
0000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF0000000000FFFF
FF00000000FFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF0000FFFF000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF0000000000FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000000000FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFF000000FFFFFF00000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF0000000000FFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF0000000000FFFF0000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00000000FFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF00000000000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF0000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF00
00FFFFFFFFFFFF00000000FFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFF000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFF00000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
00000000FF000000FFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF000000FFFFFF00000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFF
FF000000000000FFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000000000FFFFFFFF0000FFFFFFFFFF0000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF0000FFFFFFFFFFFFFFFF
FF0000000000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF0000
0000000000000000000000FFFFFFFFFFFFFFFFFFFFFF00000000FF00FFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFFFFFFFF0000
00FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF0000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF00
0000000000FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF000000000000FFFFFFFFFFFF00
0000000000FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF000000000000000000FFFFFFFF00
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF000000FFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFF0000000000000000FFFF0000FF0000FFFFFFFF00FFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF0000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF0000FF000000FFFFFF0000FFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000
00FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFF000000FFFF0000000000FFFFFF00
0000000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
FFFFFFFFFFFFFF0000000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000FF000000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFF0000FFFFFFFF00
0000000000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFF0000FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFF
FFFFFFFFFFFF000000FFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00
00000000000000FFFFFF00000000000000FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FF0000FF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF
FFFFFFFF00000000FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF00000000000000FFFF000000000000000000FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFF0000FF0000FF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFF0000000000FFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFF0000FFFF000000FFFFFFFFFF000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFF000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FF0000FFFFFF00FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFFFFFFFFFF00
0000000000FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000000000FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF000000FFFFFFFFFFFFFFFF
FFFF000000FFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFF
FFFFFFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFF
FFFF000000FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFF
FFFFFFFFFFFFFF00000000FFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF
FF0000000000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFF00FFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000000000000000000000000000FF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFFFFFF0000FFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFF00
00FFFF0000FF000000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF
FF000000000000FFFFFF000000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFF0000000000000000FFFFFF
0000FF000000000000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF
FF00000000000000FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF00FFFF
FF00000000FFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF00000000000000FFFF
FF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00FFFF
FF00FF0000FFFFFFFFFFFF0000FFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF0000000000000000FF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
0000FF0000FFFFFFFFFFFFFF0000FFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00FFFFFFFFFFFFFFFFFFFF
0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FF0000FFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
0000FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00FFFFFFFFFFFFFFFFFFFF
0000000000FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FF0000FFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FF000000FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFF0000000000FF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
0000FFFF000000FFFFFFFFFFFF000000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF000000FFFFFF0000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
0000FFFFFF000000FFFFFFFFFF0000FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFF00000000FFFFFFFFFF000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFF000000FFFF00FFFFFFFFFF00000000FFFFFF00000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF000000FFFFFFFFFFFFFFFFFF0000000000
000000FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFF00000000FFFF00000000FFFFFFFFFFFFFF00000000FF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF0000000000FFFFFFFFFF0000FFFFFFFFFF
FF00000000FFFF000000000000000000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFF000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00000000FFFFFFFFFF0000FFFFFFFFFF
FFFFFF0000FFFF0000FF0000FFFF000000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00000000FFFFFF0000000000000000
000000FF00000000FFFFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00000000FFFFFF0000000000000000
0000000000000000FFFFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF00FFFFFFFF0000FFFFFFFF0000
0000000000000000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF
FFFFFF0000FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FF000000000000000000000000000000000000000000
00000000FF0000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFF00FFFFFF
FF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFF0000FFFF
FFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFF00000000000000FFFFFFFFFFFFFFFF0000FFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FF0000FF00FFFF0000FFFFFF00FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFF0000FFFFFF00FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFF0000000000FFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FF00000000FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFF0000FF000000000000FFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFF000000000000FF0000FF000000FF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFF0000FFFFFF00000000FFFFFFFF
FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFF00FFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000FFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFF0000FFFF0000000000FFFFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF000000
000000FFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFF000000000000000000000000FFFFFFFFFFFFFFFF0000FFFFFFFF000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFF0000FF0000FF
FFFF0000FFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFF0000FFFFFF00000000FFFFFF0000000000FFFFFF000000000000FF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFF00FFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFFFF000000FF
FFFFFF0000FFFFFFFFFFFFFF0000FFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FF
FFFF00000000000000000000000000FFFFFFFFFFFF000000FFFFFF0000000000000000FF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFF000000FFFFFFFFFFFFFFFFFFFF0000000000FF
FFFF0000FFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFF00FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFF0000000000FFFFFF0000FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFF000000FF
FFFF000000FFFFFFFFFFFFFF00FFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF
FFFF0000FFFFFF0000000000FFFF0000FFFFFFFFFF00000000000000FFFF000000FF00FF
FFFFFFFFFFFFFF0000FF0000000000FFFFFFFFFF0000FFFFFFFF00000000000000000000
0000FFFFFFFFFFFFFF0000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFF0000FFFF0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFFFF0000
00000000FFFFFFFFFFFFFF0000FFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00FFFF00FFFFFFFF0000000000FFFF00FFFFFFFFFFFF0000000000FFFFFF000000FFFFFF
FFFFFFFFFFFFFF00FFFFFF00FFFF000000FFFFFF0000FFFFFFFF00000000000000000000
00FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFF0000FF0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000FFFFFF0000FFFFFFFFFFFFFF000000FFFFFFFFFFFF0000FFFFFF
FFFFFFFFFF0000FFFFFFFF000000FF000000000000FFFFFFFFFF00FFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000000000FFFF0000FFFFFFFFFFFF00000000FFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFF00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFF0000FFFF00000000000000FFFFFFFFFFFF000000FFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFF00FF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFF000000FFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF
FFFFFFFF0000FFFFFFFFFF000000FFFFFFFFFFFFFF000000FFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FF0000FFFF0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFF000000FFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF0000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFF0000FFFFFFFFFFFFFF00FFFFFFFF0000000000FFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFF00FFFFFFFF0000000000FFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF000000000000
000000000000FFFF000000000000000000FFFF0000000000FFFFFF00000000FFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFF0000FFFFFFFFFFFF00FFFFFFFF0000FFFFFF0000FFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
000000FFFF00FFFFFFFF000000FF00000000000000FFFF00FFFF0000000000FFFFFFFFFF
FFFFFFFF000000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF0000FF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF000000000000FFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFF0000FFFFFFFFFF0000FFFFFF0000FFFFFF000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFF000000FFFFFF000000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF000000FF00000000FFFF
000000000000FFFFFFFFFFFFFFFF0000FFFFFF0000FFFF0000FFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFF0000000000000000FFFF
FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFF000000FF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFF0000000000000000000000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFF00000000FFFF00000000FFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF00000000FF
0000000000FFFFFFFFFFFFFFFFFF0000FFFFFF000000000000FFFFFFFF0000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF0000FFFFFFFF000000FF
FFFFFFFFFFFF00000000000000000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFFFF0000FFFFFFFF00000000FF00000000FFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF0000
0000000000FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFF0000
FFFFFFFFFF0000FFFF0000000000FFFF00000000FFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFF00FFFFFFFFFFFFFF00000000FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF
FFFFFFFFFFFF0000FFFFFFFFFF00000000FF00FFFF00FFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF0000
0000FF000000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF00
FFFFFFFFFF00FFFFFF0000000000FFFF000000FFFFFFFFFFFFFFFF000000000000FFFFFF
FFFFFFFF0000FFFFFFFFFFFFFF00000000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FF00000000000000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
FFFFFFFFFFFFFF00FFFFFFFFFF00000000FFFF00000000FFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF0000FF
FFFFFF000000FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF00
FFFFFFFFFF00FFFFFF0000FF0000FFFF00000000FFFFFFFFFFFFFF000000FFFF0000FFFF
FFFFFFFF0000FFFFFFFFFFFFFFFF000000FFFFFFFF00000000FFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
0000000000000000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFFFFFFFF0000FFFFFFFFFF0000FFFF000000FFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF000000000000000000000000
000000FFFF00FFFFFF0000FFFFFF00FFFF000000FFFFFFFFFFFFFF0000FFFFFFFF0000FF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFFFFFFFF0000000000FF
FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF00
0000FFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000FFFFFFFF000000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF0000000000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF0000FFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000000000000000
000000FFFF0000FFFF0000FFFFFF00FFFF000000FFFFFFFFFFFFFF0000FFFFFFFF0000FF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF00
000000FFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF000000000000
FFFFFFFFFFFF0000FFFF0000FF0000FFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF
FFFFFFFFFFFF000000FF00000000FFFFFFFFFF00FFFFFFFFFFFFFF0000FFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF0000FF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF00000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF00000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF00000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF00000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF00000000FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF0000FFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FF000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF000000FFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF000000FFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF000000FFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FF00000000000000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FF00000000FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FF00000000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FF00000000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FF00000000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFF00FF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FF00000000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FF00000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FF00000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000FF00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FF00000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000000000000000000000FFFFFF000000000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FF00000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000FFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FF00000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FF00000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FF00000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FF00000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000FFFFFFFFFFFF0000000000FF0000FFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FF0000000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00000000000000000000000000FFFFFFFF000000000000000000000000000000FFFFFFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FF0000000000FFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FF000000000000000000000000FFFFFF0000000000FFFFFFFFFF0000000000000000FFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FF00000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF0000FFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
0000000000000000000000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFF00000000000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FF000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFFFF00FFFFFFFFFFFFFFFF0000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFF0000FFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
0000000000FF0000000000FFFF000000FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF000000
0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000000000000000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFF00000000FF00000000FFFFFF00FF00FF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFFFFFFFFFFFFFF0000FFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
00000000FFFF00000000FFFF000000FFFF0000FFFFFFFF00000000FFFFFFFFFFFFFFFF00
000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF0000
00FFFFFFFF0000FFFFFF0000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000FFFF0000000000FFFF000000FF000000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
00000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF000000
00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FF
FFFFFFFFFFFFFFFFFFFFFF00FFFF00000000000000000000000000000000000000000000
00000000FF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFF000000000000000000000000000000000000000000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000FFFF00000000FFFFFF0000FFFF00000000FFFFFFFFFF0000FFFFFFFFFFFF00FFFF
FF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF0000FF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000FF00000000FFFFFF0000FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF00000000
FFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000FF00000000FFFF000000FFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF000000
FFFF00000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
0000FF00000000FFFFFF0000FFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFF0000FF
FFFFFFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FF000000
00FFFF00000000FFFF0000FFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFF00FFFF
FFFFFFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF000000
00FFFF000000FFFFFF0000FFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF000000
00FF00000000FFFF000000FFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF0000000000000000000000000000000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF000000
00FFFF0000FFFFFF0000FFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
0000000000000000000000000000000000000000000000000000000000FF00FF00000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFF000000
00000000000000000000000000000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF000000
FFFFFF0000FFFFFF0000FFFFFF0000FFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00000000
0000FF000000000000000000000000000000FF0000000000FFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FF0000FF00
FFFFFF0000FFFFFF0000FFFFFF0000FFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FF0000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FF00000000FFFF000000FF00FFFF00FF
FFFF0000000000FFFFFFFFFFFFFFFF00FF00FFFFFF0000000000000000000000FFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF0000FFFF
FFFF000000FFFFFF0000FFFFFF0000FFFFFFFF00FF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000FFFF0000000000FF00000000000000000000000000000000000000000000000000
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFF0000FFFFFF0000FFFFFF000000FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFF0000FFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FF0000000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFF00
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FF00000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFF000000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFFFF000000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFFFF000000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFF0000FF00000000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFF0000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFF0000FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFF00000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFF0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000000000000000000000FFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF00FFFF
FF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00000000000000
FF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00000000000000
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000000000
00000000FFFFFFFF0000FF00FFFFFFFFFF0000FFFFFF00000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000000000
00FF0000FFFFFFFF0000000000FFFFFFFF0000FFFF00000000000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00FF0000000000FF0000000000FFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00FFFF00000000FF0000000000FFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00FFFF00000000FFFF0000FFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
0000FF00000000FFFF0000FFFFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000
00000000000000FFFF0000FFFFFFFF00000000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
00000000000000FFFFFF0000FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
0000000000000000FFFF0000FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
0000000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000
000000FF00000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFF00000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
000000FFFF00000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFF0000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
00000000FF00000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
00000000000000000000FFFF000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
0000000000000000000000FFFF0000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
0000000000000000000000FFFFFF0000FFFF0000FFFFFFFFFFFF000000FFFF00FFFFFFFF
000000000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
000000000000000000000000FFFF000000FFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
000000000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00000000000000000000000000FFFF00000000FFFFFFFFFFFF00000000FFFFFFFFFF0000
0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00000000000000000000000000FFFFFF000000FFFFFFFFFFFF00000000FFFFFFFFFF0000
00000000FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000000000000000000000FFFFFFFF0000000000FFFFFF000000FFFFFFFFFF0000
000000FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000FFFFFFFF000000000000FFFFFFFFFFFFFF00000000
0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FF0000000000000000000000000000FFFFFFFF0000000000000000000000000000FF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF00000000FF00000000000000000000FFFFFFFF0000000000000000000000FFFF
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000FF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000000000000000000000000000000000000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF00000000FF
FFFFFFFFFFFFFF00000000000000FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF00000000FF
FFFFFFFFFFFF000000000000000000FFFFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF00000000
00FFFFFFFF0000000000FF0000000000FFFF000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF000000
00FFFFFFFF00000000FFFFFF00000000FFFF00FFFFFFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF000000
00FFFFFFFF00000000FFFFFF00000000FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF00000000
0000FFFFFF00000000FFFFFF00000000FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF0000000000
000000FFFF0000000000FF0000000000FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF00000000000000
000000FFFFFF000000000000000000FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF00000000000000
000000FFFFFFFF00000000000000FFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF00000000FFFF00
000000FFFFFF000000000000000000FFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF00000000FFFF00
000000FFFFFF00000000FFFF000000FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF00000000FFFF00
000000FFFFFF000000FFFFFF000000FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF00000000FFFF00
000000FFFFFF00000000FFFF00000000FFFFFF0000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF00000000000000
000000FFFFFF000000000000000000FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF000000000000
0000FFFFFFFF000000000000000000FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF00000000
00FFFFFFFFFFFFFF0000000000FFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FF000000FF000000
0000FF000000000000000000000000000000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF0000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFF00000000FF000000FF000000FFFFFFFF000000FFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FF0000
0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF00FF00000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFF0000FFFFFF000000000000FFFF00000000000000
0000000000FF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFF000000000000FFFFFF00
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF0000000000FFFFFF00000000FFFF00FF00FFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FF0000FFFFFF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFF00FFFFFF00FFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFF0000
000000000000000000000000000000000000000000FF0000000000FFFFFF000000FF00FF
000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFFFFFF
FFFF00FF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FF000000FF0000FFFFFFFFFF00FFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1]:=",
  ImageSize->{300, 385.125},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000720002@B000`400?l00000o`00003oo`3oooo3
0?ooo`00o`3oooo30?ooo`00o`3oooo30?ooo`00o`3oooo30?ooo`00o`3ooomH0?ooo`<00000?P3o
ool2000002P0oooo003o0?oooeT0oooo0P00000o0?ooo`8000009`3oool00?l0ooooF@3oool30000
03h0oooo0`00000V0?ooo`00o`3ooomJ0?ooo`800000?P3oool3000002H0oooo003o0?oooaL0oooo
00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000050?ooo`<0
0000103oool300000080oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000000000030?oo
o`8000000`3oool2000000@0oooo0P00000;0?ooo`800000103oool2000000@0oooo0P0000050?oo
o`D000001@3oool2000000@0oooo0P0000040?ooo`H00000103oool2000000D0oooo0P00000O0?oo
o`00[`3oool00`000000oooo0?ooo`0;0?ooo`<000003@3oool200000080oooo0P0000050?ooo`<0
00002P3oool3000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool00P3oool20000
00@0oooo00<000000?ooo`3oool0103oool5000000T0oooo0P0000030?ooo`D000002@3oool70000
00<0oooo1P0000030?ooo`D000000`3oool6000000<0oooo1`0000020?ooo`8000000P3oool30000
00@0oooo0P00000;0?ooo`800000103oool2000000@0oooo0P0000040?ooo`L00000103oool20000
00@0oooo0P0000030?ooo`P000000`3oool3000000@0oooo0P00000O0?ooo`006`3oool900000004
0?ooo`000000000000000080oooo0P0000040?ooo`8000000P3oool6000000@0oooo1@0000020?oo
o`L000000P3oool2000000<0oooo0P0000040?ooo`8000002P3oool7000000<0oooo00<000000?oo
o`3oool01P0000040?ooo`L000000P3oool8000000H0oooo0P0000060?ooo`L000000P3oool20000
00H0oooo1P0000090?ooo`D0000000@0oooo0000000000000000103oool200000080oooo20000002
0?ooo`D00000203oool5000000040?ooo`000000000000000080oooo0P0000040?ooo`<000000`3o
ool200000080oooo2@0000080?ooo`8000000P3oool3000000030?ooo`000000000000P0oooo0P00
00020?ooo`<000000`3oool300000080oooo0P0000020?ooo`<000000P3oool00`000000oooo0000
000200000080oooo0`0000020?ooo`8000000P3oool3000000<0oooo0P0000020?ooo`<00000103o
ool3000000X0oooo0P0000040?ooo`800000103oool2000000<0oooo0`0000030?ooo`<000000`3o
ool2000000@0oooo0P0000020?ooo`<000001@3oool010000000oooo0?ooo`3oool4000002@0oooo
000K0?ooo`T0000000@0oooo00000000000000000P3oool2000000@0oooo0`0000000`3oool00000
00000004000000<0oooo1P0000020?ooo`L000000P3oool2000000<0oooo0P0000040?ooo`800000
2@3oool8000000<0oooo00<000000?ooo`3oool01`0000030?ooo`L000000P3oool8000000H0oooo
0P0000050?ooo`P000000P3oool2000000H0oooo0P0000000`3oool0000000000002000000P0oooo
1@000000103oool000000000000000040?ooo`8000000P3oool200000080oooo0P0000040?ooo`80
00000P3oool00`000000oooo0?ooo`060?ooo`<0000000<0oooo0000003oool00`0000020?ooo`80
0000103oool3000000<0oooo0P0000020?ooo`@000000`3oool2000000P0oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`800000203oool200000080oooo0`0000030?ooo`<000001P3oool30000
00@0oooo0`0000030?ooo`8000000P3oool2000000<0oooo0P0000030?ooo`8000000P3oool30000
00@0oooo0`00000:0?ooo`800000103oool2000000@0oooo0P0000030?ooo`8000001@3oool20000
00<0oooo0P0000040?ooo`8000000P3oool2000000X0oooo1000000T0?ooo`006`3oool800000080
oooo0P0000030?ooo`800000103oool200000080oooo0P0000030?ooo`040000003oool0oooo0?oo
o`<000000P3oool00`000000oooo00000002000000@0oooo00<000000?ooo`3oool00P0000030?oo
o`800000103oool2000000T0oooo0`0000030?ooo`8000000`3oool00`000000oooo0?ooo`020000
00<0oooo0P0000020?ooo`<000001P3oool3000000D0oooo0P0000040?ooo`@000000`3oool30000
00D0oooo00<000000?ooo`3oool00P00000;0?ooo`800000203oool2000000@0oooo0`0000040?oo
o`8000000P3oool2000000<0oooo0P0000020?ooo`<000002`3oool2000000@0oooo0`0000020?oo
o`800000103oool3000000<0oooo0P0000020?ooo`<000003P3oool2000000H0oooo0P0000080?oo
o`8000000P3oool3000000<0oooo0P0000070?ooo`8000001@3oool2000000@0oooo0P0000030?oo
o`8000000P3oool2000000<0oooo0P0000020?ooo`<00000103oool3000000X0oooo0P0000040?oo
o`800000103oool200000080oooo0`0000050?ooo`<000000P3oool2000000@0oooo0P000000103o
ool0000000000000000:0?ooo`@00000903oool001/0oooo0P0000080?ooo`<000000P3oool20000
00@0oooo0P0000050?ooo`<000000`3oool3000000<0oooo0`0000080?ooo`8000000`3oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo
00<0oooo100000020?ooo`8000001`3oool3000000D0oooo0`0000030?ooo`@000000`3oool30000
00P0oooo0P0000080?ooo`@000002@3oool2000000@0oooo0`0000040?ooo`8000000P3oool70000
0080oooo0`00000;0?ooo`800000103oool300000080oooo0P0000040?ooo`<000000`3oool20000
0080oooo2@0000080?ooo`8000000`3oool5000000T0oooo1P0000030?ooo`030000003oool0oooo
00H0oooo0P0000050?ooo`800000103oool2000000@0oooo1@0000030?ooo`8000000P3oool30000
00<0oooo1@0000090?ooo`800000103oool2000000@0oooo0P0000020?ooo`<000001P3oool20000
0080oooo0P0000040?ooo`80000000<0oooo000000000000200000020?ooo`H000008`3oool001/0
oooo0P0000080?ooo`@0000000<0oooo000000000000103oool2000000D0oooo0`0000030?ooo`<0
00000`3oool3000000P0oooo0P0000030?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo00<000000?ooo`3oool00`3oool3000000<0oooo0P0000070?ooo`<0
00001P3oool200000080oooo1@0000030?ooo`d00000203oool3000000X0oooo0P0000040?ooo`<0
0000103oool2000000@0oooo1@0000020?ooo`<000002`3oool2000000@0oooo0`0000020?ooo`80
0000103oool3000000<0oooo0P0000020?ooo`T00000203oool2000000<0oooo0`00000=0?ooo`@0
00000P3oool2000000P0oooo0P0000050?ooo`800000103oool2000000H0oooo0`0000030?ooo`80
00000P3oool300000080oooo0`0000000`3oool00000000000090?ooo`800000103oool2000000@0
oooo0P0000020?ooo`<000001@3oool2000000<0oooo0P0000040?ooo`80000000<0oooo00000000
0000200000020?ooo`H000008`3oool001/0oooo0P0000080?ooo`<0000000@0oooo000000000000
00000`3oool3000000<0oooo100000040?ooo`<000000`3oool900000080oooo0P0000030?ooo`80
0000103oool2000000P0oooo0P0000050?ooo`8000000`3oool010000000oooo0?ooo`3oool40000
00@0oooo0P0000070?ooo`<000001@3oool3000000050?ooo`00000000000000003oool00`000002
0?ooo`T0000000@0oooo00000000000000001P3oool4000000/0oooo0P0000040?ooo`<00000103o
ool2000000H0oooo0`0000020?ooo`<000002`3oool2000000@0oooo0`0000020?ooo`800000103o
ool2000000@0oooo0P0000020?ooo`<00000103oool2000000P0oooo0P0000020?ooo`<000003`3o
ool3000000<0oooo0P0000070?ooo`8000001@3oool200000080oooo00@000000?ooo`0000000000
0P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool200000080oooo0`0000020?ooo`<00000
0P3oool2000000P0oooo0P0000040?ooo`800000103oool2000000<0oooo0P0000050?ooo`800000
0`3oool2000000@0oooo0P0000020?ooo`800000103oool300000080oooo0P0000020?ooo`800000
8`3oool001/0oooo200000020?ooo`L000000`3oool300000080oooo0`0000060?ooo`<000000`3o
ool3000000@0oooo0P0000020?ooo`8000000`3oool2000000@0oooo0P0000090?ooo`800000103o
ool2000000<0oooo00<000000?ooo`3oool00`0000060?ooo`<000001P3oool3000000D0oooo0P00
00020?ooo`<000000P3oool3000000040?ooo`0000000000000000<0oooo0`0000020?ooo`@00000
00@0oooo000000000000oooo0P0000030?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`@0
00000`3oool010000000oooo0?ooo`3oool200000080oooo0P0000030?ooo`<000002`3oool20000
00@0oooo0`0000020?ooo`<000000P3oool5000000040?ooo`000000000000000080oooo10000002
0?ooo`<00000203oool200000080oooo1P0000080?ooo`L000000`3oool7000000030?ooo`000000
000000@000000P3oool2000000@0oooo0P0000020?ooo`L000000`3oool200000080oooo0`000000
103oool000000000000000030?ooo`<000001`3oool>000000<0oooo2@0000030?ooo`L00000103o
ool7000000040?ooo`0000000000000000@0oooo0P00000R0?ooo`006`3oool800000080oooo1000
00000`3oool00000000000030?ooo`<000000P3oool3000000H0oooo0`0000040?ooo`8000000`3o
ool300000080oooo0P0000030?ooo`800000103oool2000000T0oooo0`0000030?ooo`8000000`3o
ool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool00`0000030?ooo`030000003o
ool0oooo00@000000P3oool3000000<0oooo0P0000040?ooo`8000000P3oool2000000<0oooo0`00
00020?ooo`L0000000<0oooo000000000000100000080?ooo`H0000000<0oooo0000000000001P00
00030?ooo`H000000P3oool7000000H0oooo1`000000103oool000000000000000020?ooo`d00000
0`3oool9000000P0oooo0P0000020?ooo`H00000203oool7000000<0oooo1`0000000`3oool00000
00000005000000030?ooo`000000000000@0oooo0P0000020?ooo`L000000`3oool200000080oooo
0`000000103oool000000000000000030?ooo`<000001`3oool>000000<0oooo200000040?ooo`L0
0000103oool7000000040?ooo`0000000000000000@0oooo0`00000Q0?ooo`006`3oool800000080
oooo0`0000020?ooo`L000000`3oool600000080oooo1`0000000`3oool000000000000600000080
oooo0P0000030?ooo`80000000<0oooo0000000000000`0000090?ooo`P000000`3oool010000000
oooo0?ooo`3oool6000000<0oooo1P0000030?ooo`P000000P3oool3000000@0oooo0`0000020?oo
o`H000000`3oool200000080oooo0`0000000`3oool0000000000004000000P0oooo1P0000000`3o
ool0000000000006000000<0oooo1P0000030?ooo`H000001`3oool6000000040?ooo`0000000000
00000080oooo1`0000020?ooo`@000001P3oool4000000X0oooo0P0000030?ooo`D000002@3oool5
000000H0oooo100000030?ooo`D000000P3oool2000000@0oooo0P0000030?ooo`@000001@3oool2
00000080oooo0`0000000`3oool00000000000050?ooo`8000002`3oool2000000@0oooo0P000008
0?ooo`<000002@3oool2000003T0oooo000K0?ooo`800000203oool2000000<0oooo1`0000040?oo
o`D000000`3oool6000000<0oooo1@0000030?ooo`8000000`3oool2000000030?ooo`0000000000
008000002`3oool7000000<0oooo00<000000?ooo`3oool00P3oool4000000H0oooo100000050?oo
o`D000000`3oool2000000H0oooo00<000000?ooo`3oool00P3oool3000000T0oooo0P0000040?oo
o`<000002P3oool2000000@0oooo0`0000030?ooo`030000003oool0oooo00`0oooo0P00000;0?oo
o`800000C`3oool2000001T0oooo0P0000020?ooo`<00000K03oool001/0oooo0P00000P0?ooo`<0
0000:P3oool2000005D0oooo0`00000C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0m0?ooo`8000000P3oool3000006`0oooo000K0?ooo`800000
8@3oool2000002X0oooo0P00001E0?ooo`<000009@3oool3000002<0oooo0P00000n0?ooo`800000
0P3oool2000006d0oooo000K0?ooo`800000203oool3000002H0oooo0P00000J0?ooo`8000000`3o
ool200000500oooo0`00000U0?ooo`<000008`3oool00`000000oooo0?ooo`0m0?ooo`8000000P3o
ool3000006`0oooo000K0?ooo`P000000P3oool2000002L0oooo0P00000J0?ooo`8000000`3oool0
0`000000oooo0?ooo`1?0?ooo`<00000oP3oool001/0oooo200000170?ooo`800000E@3oool30000
0?h0oooo003o0?oooel0oooo00<000000?ooo`3oool0H@3oool00?l0oooo``3oool00?l0oooo``3o
ool00?l0oooo``3oool00?l0oooo``3oool00?l0oooo``3oool00?l0ooooJ`3oool2000005H0oooo
003o0?oool<0oooo003o0?ooo`@0oooo3`0000000`3oool000000?ooo`2W000000H0oooo00020?oo
o`<0000000<0oooo000000000000o`00002e000000H0oooo00020?ooool00000^`0000060?ooo`00
0P3ooooo000008P0000000<0oooo000000000000100000000`3oool00000000000050?ooo`800000
7`3oool4000000D0oooo00000`3oool000000000001;000000030?ooo`000000000000h000000P3o
ool3000000040?ooo`000000oooo00000?l0ooooDP3oool4000000D0oooo00020?ooo`<000001P3o
ool00`000000oooo0?ooo`3o0?oooj`0oooo0`0000060?ooo`000P3oool2000005/0oooo0P00003o
0?oooaH0oooo0`0000100?ooo`<000001P3oool00080oooo0`00001L0?ooo`H00000803oool80000
00050?ooo`00000000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo
00D000000?ooo`3oool000000?ooo`02000000040?ooo`00000000000?ooo`80000000@0oooo0000
00000000oooo0`0000000`3oool000000?ooo`0200000;h0oooo0`000000103oool000000000003o
ool2000000/0oooo00<000000?ooo`3oool0;@3oool3000000H0oooo00020?ooo`<00000G`3oool6
00000240oooo2P000000103oool000000000003oool2000000040?ooo`000000oooo00000080oooo
00@000000?ooo`3oool000000P3oool01@000000oooo000000000000oooo0080000000<0oooo0000
000000000P000000103oool0000000000000002n0?ooo`8000000`3oool300000080oooo4@000003
0?ooo`@000008P3oool3000000H0oooo00020?ooo`<00000HP3oool400000280oooo2`000000103o
ool000000000003oool2000000H0oooo00<000000?ooo`3oool00`3oool01@000000oooo00000000
0000oooo00@0000000@0oooo0000000000000000_P3oool00`000000oooo0?ooo`030?ooo`800000
0P3ooolB00000080oooo00@000000?ooo`00000000000`3oool2000001d0oooo100000050?ooo`00
0P3oool3000000<0oooo0P00000/0?ooo`030000003oool0oooo0380oooo1@00000Q0?ooo`H00000
00@0oooo0000003oool0oooo0`000000103oool000000000003oool2000000050?ooo`0000000000
0?ooo`0000000P3oool01`000000oooo0?ooo`000000oooo0000003oool00P0000000`3oool00000
000000300?ooo`@000000P3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`<000000P3oool4000000030?ooo`000000000000<0oooo0`0000020?oo
o`8000000P3oool400000100oooo100000050?ooo`000P3oool3000000@0oooo0`00001S0?ooo`@0
00008P3oool500000080oooo00@000000?ooo`000000oooo0P0000000`3oool000000?ooo`050000
00050?ooo`000000oooo0?ooo`000000103oool010000000oooo0?ooo`0000370?ooo`8000000P3o
ool5000000d0oooo2P000000103oool000000000000000070?ooo`8000003P3oool3000000H0oooo
00020?ooo`<000001@3oool2000006@0oooo1@00000Q0?ooo`T000000P3oool00`000000oooo0000
0004000000030?ooo`00000000000080000000D0oooo0000003oool0oooo000000040?ooo`030000
003oool0oooo0<H0oooo0P0000020?ooo`@000003`3oool7000000<0oooo0P0000080?ooo`030000
003oool0oooo00`0oooo0`0000060?ooo`000P3oool3000000030?ooo`000000oooo02P0oooo0P00
00130?ooo`D000008@3oool700000080oooo00<000000?ooo`3oool00P3oool2000000060?ooo`00
000000000?ooo`000000oooo0P0000001@3oool000000?ooo`3oool000000<P0oooo0P00000g0?oo
o`<000001P3oool00080oooo0`00000X0?ooo`L000004@3oool010000000oooo0?ooo`3oool50000
02X0oooo1@00000Q0?ooo`H0000000D0oooo000000000000oooo000000040?ooo`070000003oool0
00000000003oool000000?ooo`02000000030?ooo`000000oooo0<40oooo2@00000f0?ooo`@00000
1@3oool00080oooo1@0000020?ooo`<00000803oool300000080oooo1000000>0?ooo``00000;03o
ool300000240oooo200000001`3oool000000?ooo`3oool000000?ooo`0000000P3oool020000000
oooo000000000000oooo0000003oool00000`P3oool00`000000oooo0?ooo`030?ooo`@00000=@3o
ool4000000D0oooo00020?ooo`@0000000@0oooo00000000000000000P3oool00`000000oooo0?oo
o`030?ooo`<00000403oool3000000030?ooo`000000000000<000001`3oool5000000D0oooo1000
000;0?ooo`800000;`3oool500000200oooo2@0000000`3oool000000?ooo`030?ooo`030000003o
ool0oooo00800000`P3oool00`000000oooo0?ooo`060?ooo`<00000<`3oool4000000D0oooo0002
0?ooo`P000002@3oool3000000l0oooo200000090?ooo`H0000000<0oooo0000000000000`00000=
0?ooo`<00000;`3oool4000002<0oooo1@0000001`3oool000000000003oool000000?ooo`000000
0`3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo00L0oooo0P00000c0?ooo`@00000
1@3oool00080oooo0`0000020?ooo`D0000000<0oooo0000003oool05`3oool5000000d0oooo1`00
00070?ooo`800000203oool200000380oooo1000000R0?ooo`P000000P3oool010000000oooo0?oo
o`00003<0?ooo`<00000<P3oool3000000H0oooo00020?oooaT0000000<0oooo0000000000001`00
000F0?ooo`D000004P3oool3000003<0oooo1@00000Q0?ooo`P0000000<0oooo0000003oool0o`3o
ool10?ooo`<000001P3oool000030?ooo`0000000000024000006@3oool500000100oooo1000000d
0?ooo`@000008`3oool5000000030?ooo`000000oooo0?l0oooo0@3oool3000000H0oooo00020?oo
oa00000000D0oooo00000000000000000?ooo`02000000030?ooo`000000000000T000006`3oool6
000000l0oooo3`00000Y0?ooo`@000008`3oool500000?l0oooo0@3oool4000000D0oooo00020?oo
oa4000000`3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool2000000030?ooo`000000
000000@000007@3oool3000001`0oooo1000000X0?ooo`D000008P3oool500000?`0oooo0`000006
0?ooo`000P3ooolA000000<0oooo00@000000?ooo`3oool000000P3oool200000080oooo00@00000
0?ooo`3oool0oooo1`00000K0?ooo`<000007P3oool3000002P0oooo1P00000R0?ooo`@00000n`3o
ool3000000H0oooo00020?oooaL0000000<0oooo0000000000000P3oool200000080oooo00@00000
0?ooo`3oool000000P3oool4000000h0oooo00<000000?ooo`3oool02`3oool3000001h0oooo0P00
000[0?ooo`D000008P3oool400000?P0oooo100000050?ooo`000P3oool:000000030?ooo`000000
000001<0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`02000001d0oooo0`00000O
0?ooo`800000;03oool600000240oooo0`00003f0?ooo`@000001@3oool00080oooo2`0000020?oo
o`80000000<0oooo000000000000500000000`3oool000000000000P0?ooo`H00000703oool20000
02l0oooo1000003o0?oooaP0oooo100000050?ooo`000P3oool;00000080oooo7000000Q0?ooo`H0
00006`3oool3000002l0oooo0`00000O0?ooo`800000mP3oool4000000D0oooo00020?ooo`d00000
00D0oooo00000000000000000?ooo`0200000080oooo00<000000?ooo`000000400000080?oooa`0
000000@0oooo00000000000000007@3oool6000002d0oooo1@00000H0?ooo`800000m`3oool40000
00D0oooo00020?ooo`h000000P3oool200000080oooo00<000000?ooo`3oool04P0000090?ooo`<0
00002@3oool4000000030?ooo`000000000001L000005@3oool6000002d0oooo1@00000E0?ooo`80
0000m`3oool4000000D0oooo00020?ooo`h000000`3oool010000000oooo0?ooo`0000020?oooa80
00002@3oool5000000L0oooo0`00000@0?oooaD000003P3oool5000002d0oooo1P00000B0?ooo`80
0000m`3oool4000000D0oooo00000`3oool000000000000@000000030?ooo`00000000000080oooo
00<000000?ooo`0000003P00000?0?oooaH000006P3oool<000000L0oooo1000000_0?ooo`D00000
3@3oool200000?L0oooo100000050?ooo`0000<0oooo000000000000400000070?ooo`P0000000<0
oooo0000000000000`00000D0?oooaX000005@3oool2000000030?ooo`00000000000080oooo0`00
00090?ooo`@00000;`3oool6000000T0oooo0P00003g0?ooo`@000001@3oool00080oooo4P000002
0?ooo`80000000D0oooo00000000000000000?ooo`0:000001H0oooo00@000000?ooo`0000000000
2@3ooolC000000h0oooo0P0000020?ooo`030000003oool0oooo00<000002P3oool500000300oooo
1@0000070?ooo`800000m`3oool4000000D0oooo00000`3oool000000000000@00000080oooo0P00
00000`3oool000000000000<000003H0oooo6000000?0?ooo`D00000<@3oool500000080oooo0P00
003g0?ooo`@000001@3oool000030?ooo`00000000000100000000<0oooo0000000000003P000000
0`3oool000000?ooo`0f0?ooo`@000000`3oool?000000l0oooo1P00000c0?ooo`H00000n03oool4
000000D0oooo00020?oooa00000000@0oooo000000000000oooo2`0000040?ooo`<00000=`3oool5
000000d0oooo00<000000?ooo`3oool02P3oool6000003X0oooo0`00003h0?ooo`@000001@3oool0
0080oooo2`0000020?ooo`@000000P3oool8000000T0oooo1000000j0?ooo`<000004@3oool60000
03l0oooo0`00003i0?ooo`@000001@3oool00080oooo6P00000<0?ooo`<00000>@3oool4000000D0
oooo1@0000030?ooo`H00000?`3oool600000?T0oooo100000050?ooo`000P3oool300000080oooo
4`00000?0?ooo`@00000;03oool?00000080oooo3P00000m0?ooo`P00000o03oool4000000D0oooo
00020?ooo`<000001P3oool7000000@0oooo1000000B0?ooo`L000004`3ooolB000000h0oooo1000
000j0?oooa000000o`3oool60?ooo`@000001@3oool00080oooo0`0000040?ooo`030000003oool0
000000H000001@3oool400000140oooo2000000>0?ooo`P000006`3oool5000003P0oooo3@00003o
0?ooo`/0oooo100000050?ooo`000P3oool3000000D0oooo0`0000030?ooo`800000203oool20000
0100oooo0P0000050?ooo`<000001`3oool9000000<0oooo0P00000C0?ooo`T00000<03oool=0000
0?l0oooo5P3oool4000000D0oooo00020?ooo`<000001`3oool6000000X0oooo0`0000090?ooo`H0
0000203oool4000000l0oooo1@00000:0?ooo`H00000:`3oool=00000?l0oooo903oool4000000D0
oooo00020?ooo`<000001`3oool6000000/0oooo0`0000060?ooo`D00000803oool5000000D0oooo
1P00000Y0?ooo`h00000o`3ooolX0?ooo`@000001@3oool00080oooo0`0000060?ooo`L00000303o
ool3000000@0oooo1000000S0?ooo`d000009P3oool=00000?l0oooo;P3oool4000000D0oooo0002
0?ooo`<000001`3oool3000000030?ooo`000000000000l0oooo1000001;0?ooo`h00000o`3oooll
0?ooo`@000001@3oool00080oooo0`0000070?ooo`8000000P3oool2000004l0oooo4`00003o0?oo
odH0oooo100000050?ooo`000P3oool3000000L0oooo00<000000?ooo`3oool00`0000160?oooaD0
000000<0oooo0000003oool0o`3ooom:0?ooo`@000001@3oool00080oooo0`0000070?ooo`H00000
;P3ooolE00000?l0ooooI@3oool4000000D0oooo00020?ooo`<000001`3oool3000000030?ooo`00
000000000240oooo5P00003o0?ooog40oooo100000050?ooo`000P3oool3000000L0oooo0P000002
0?ooo`8000007`3oool=000000050?ooo`00000000000?ooo`000000o`3ooomg0?ooo`@000001@3o
ool00080oooo0`0000070?ooo`H000003@3oool?00000?l0ooooS03oool4000000D0oooo00020?oo
o`<000001`3oool3000000040?ooo`00000000000?ooo`@0000000<0oooo0000000000002P00002N
0?ooo`@00000l`3oool4000000D0oooo00020?ooo`@0000000@0oooo00000000000000000P3oool3
000000030?ooo`000000000000X00000XP3oool700000?@0oooo100000050?ooo`000P3oool60000
00@0oooo00<000000?ooo`0000000`00002i0?ooo`030000003oool0oooo0>/0oooo100000050?oo
o`000P3oool3000000L0oooo1P00002_0?ooo`/00000k@3oool4000000D0oooo00020?ooo`<00000
1`3oool3000000030?ooo`00000000000:d0oooo100000030?ooo`8000001`3oool200000>P0oooo
100000050?ooo`000P3oool3000000L0oooo1P00002_0?oooaL00000h@3oool4000000D0oooo0002
0?ooo`<000001`3oool600000:l0oooo5`0000030?ooo`800000g03oool4000000D0oooo00020?oo
o`<000001`3oool3000000040?ooo`000000000000000;<0oooo6000003F0?ooo`8000000`3oool4
000000D0oooo00020?ooo`<000001`3oool600000<00oooo4@0000090?ooobd00000S@3oool>0000
00D0oooo100000050?ooo`000P3oool3000000L0oooo1P0000300?ooo`H000001P3oool6000000D0
oooo2@00000;0?ooo`800000203oool00`000000oooo0?ooo`0B000008D0oooo3`0000090?ooo`@0
00001@3oool00080oooo0P0000080?ooo`<0000000<0oooo000000000000c03oool5000000D0oooo
1000000Z0?ooo`8000000P3oool8000007<0oooo4000000D0?ooo`@000001@3oool00080oooo0`00
00060?ooo`L00000^@3ooolK000000<0oooo0P0000080?oooaX000004`3oool9000006D0oooo2`00
000P0?ooo`@000001@3oool00080oooo0`0000080?ooo`D00000]03ooolA000000`0oooo10000002
0?ooo`80000000<0oooo000000000000:@00000>0?ooo`P00000EP3oool>000002P0oooo10000005
0?ooo`000P3oool5000000H0oooo1@00002c0?ooo`H000007P3ooola000000l0oooo1P00001<0?oo
o`l0000000<0oooo0000003oool0;03oool4000000D0oooo00020?ooo`<0000000<0oooo00000000
000010000000103oool000000000003oool2000001l0oooo3@0000000`3oool000000?ooo`210?oo
o`<00000903oooln000000P0oooo1`00000`0?oooa800000@@3oool4000000D0oooo00020?ooo`<0
00001@3oool2000000030?ooo`000000oooo00@00000603ooolM000007/0oooo00<000000?ooo`3o
ool00`3ooomT000000L0oooo0`00000S0?ooo`h00000?03oool?000000H0oooo100000050?ooo`00
0P3oool2000000T0oooo1P00000H0?ooo`X0000000<0oooo0000000000000P3oool4000000030?oo
o`000000000000X00000N03oool00`000000oooo0?ooo`1Y000000D0oooo0`00000M0?ooo`h00000
?P3ooolC000000H0oooo100000050?ooo`000P3oool3000000P0oooo2@00000B0?ooo`h000000P3o
ool200000080oooo00@000000?ooo`3oool000002P3oool6000007<0oooo5P0000000`3oool00000
0000000700000080oooo00<000000?ooo`3oool00P3ooom1000000030?ooo`000000000000T00000
2@3oool?000003d0oooo4@0000000`3oool000000?ooo`0I0?ooo`@000001@3oool00080oooo0`00
00080?ooo`80000000<0oooo0000000000002000000<0?oooa000000103oool00`000000oooo0?oo
o`02000000040?ooo`00000000000?ooo`T000000P3oool400000740ooooOP0000100?ooo`l00000
:@3oool4000000D0oooo00020?ooo`<00000203oool2000000040?ooo`0000000000000000<0oooo
1P0000080?oooa@000000P3oool00`000000oooo0?ooo`02000000040?ooo`00000000000?ooo`l0
0000L@3ooom`000000030?ooo`000000000000P00000?@3ooolA000002d0oooo100000050?ooo`00
0P3oool3000000P0oooo1P0000090?ooo`@000000`3ooolG00000080oooo00@000000?ooo`3oool0
00000P3oool>00000080oooo0P00001_0?ooobL000000P3oool3000000040?ooo`00000000000?oo
o`8000000P3oool00`000000oooo0?ooo`050?ooo``000000`3ooolY000003P0oooo3000000n0?oo
o`@000001@3oool00080oooo0P0000000`3oool00000000000060?ooo`H000002P3oool500000003
0?ooo`000000000001D000000P3oool00`000000oooo0?ooo`040?ooo`d000000P3oool2000006l0
oooo:00000001@3oool00000000000000000oooo008000000P3oool6000000050?ooo`0000000000
0000003oool03P0000030?ooobL00000<`3oool<000004<0oooo100000050?ooo`000P3oool20000
0080oooo1P0000000`3oool0000000000002000000030?ooo`000000oooo00/0oooo7@000000103o
ool000000000003oool200000080oooo0P0000020?ooo`040000003oool0oooo00000080oooo1`00
001_0?oood<0000000<0oooo0000000000001`0000030?ooob8000008@3ooolG000004/0oooo1000
00050?ooo`000P3oool3000000D0oooo2@00000@0?ooo``000000P3oool6000000030?ooo`000000
00000080oooo00@000000?ooo`3oool000000`3oool;00000080oooo1@00001`0?ooobD000000P3o
oolQ000000030?ooo`000000000000H0000000@0oooo000000000000oooo5P000000103oool00000
00000000000:0?oooaL00000I03oool4000000D0oooo00020?ooo`<000001`3oool700000100oooo
300000020?ooo`H0000000<0oooo0000000000000P3oool010000000oooo0?ooo`0000040?ooo`<0
000000<0oooo0000000000001P0000020?ooo`<00000L@3ooolG000000030?ooo`00000000000500
000000@0oooo00000000000000000`3ooolE000006d0oooo100000050?ooo`000P3oool4000000L0
oooo2@00000=0?oooa<0000000@0oooo0000003oool0oooo0P000000103oool000000000003oool3
000000030?ooo`00000000000080oooo00@000000?ooo`3oool000000P3oool3000000030?ooo`00
000000000780oooo1@0000000`3oool000000000000400000080oooo0P0000020?ooo`80000000@0
oooo000000000000oooo0P0000020?oooaH0000000<0oooo000000000000900000020?ooo`H00000
00<0oooo0000000000004`00001l0?ooo`@000001@3oool00080oooo0`0000090?ooo`8000000P3o
ool010000000oooo0?ooo`3oool6000000P0oooo100000000`3oool0000000000008000000030?oo
o`000000000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo2@000000103oool0000000000000001c0?ooo`T0000000<0oooo0000000000000P3ooolF
00000080oooo0P0000000`3oool000000000000A000000030?ooo`00000000000080oooo00<00000
0?ooo`3oool00P0000000`3oool000000000000<000000030?ooo`000000000000L000000P3oool9
000008T0oooo100000050?ooo`000P3oool3000000T0oooo0P0000020?ooo`8000000`3oool60000
00L0oooo3`000000103oool000000000000000020?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`80000000<0oooo0000000000001@0000020?ooo`030000
003oool0oooo0740oooo2@0000000`3oool000000000000H00000080oooo6@0000000`3oool00000
000000020?ooo`8000000P3oool3000000030?ooo`000000000000H00000103oool7000000030?oo
o`000000000000L00000RP3oool4000000D0oooo00020?ooo`<000002P3oool5000000L0oooo1P00
00040?ooo`X000000P3oool300000080oooo0P0000020?ooo`80000000<0oooo0000000000000P3o
ool2000000030?ooo`00000000000080oooo00@000000?ooo`3oool000000P3oool5000006h0oooo
100000000`3oool0000000000003000000030?ooo`000000000000`0000000@0oooo000000000000
oooo5`000000103oool000000000003ooolG000000030?ooo`000000000000L00000103oool>0000
08h0oooo0`0000050?ooo`000P3oool4000000T0oooo1`00000;0?oooaD000003@3oool;00000080
oooo0`00001O0?oooa<000000P3ooolT000000040?ooo`00000000000?ooo`<0000000<0oooo0000
000000001@0000000`3oool000000000000800000080oooo0P0000000`3oool00000000000090000
00030?ooo`000000000000@0000000<0oooo0000000000001P0000020?ooo`030000003oool0oooo
0900oooo0`0000050?ooo`000P3oool4000000T0oooo0P0000000`3oool0000000000002000000`0
oooo5@0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool9
000000030?ooo`00000000000540oooo8P0000020?ooob@0000000@0oooo000000000000oooo7@00
00000`3oool000000000000:000000040?ooo`00000000000?ooo`P000000P3oool00`000000oooo
0?ooo`2?0?ooo`@000001@3oool00080oooo100000090?ooo`030000003oool0oooo00<00000403o
oolB00000080oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`04000000030?oo
o`000000000000D00000C`3ooolT000000030?ooo`000000000002<0000000<0oooo000000000000
;P0000000`3oool0000000000007000000030?ooo`000000oooo0900oooo100000050?ooo`000P3o
ool4000000T0oooo0`000000103oool0000000000000000@0?oooa<0000000@0oooo000000000000
oooo0P0000020?ooo`D000000`3oool200000080oooo00<000000?ooo`0000000P0000130?ooo`X0
00001P3oool3000001h0oooo2@000000103oool000000000000000020?ooo`80000000@0oooo0000
00000000oooo0P0000030?oooa80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`03
000000030?ooo`000000000000D0000000<0oooo0000000000000P3ooolM00000980oooo10000005
0?ooo`000P3oool4000000X0oooo1P00000@0?oooa4000000P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00l00000>`3oool:000002l0oooo9@0000000`3oool0000000000002
0?oooad0000000@0oooo00000000000000000P3ooolE00000940oooo100000050?ooo`000P3oool4
000000X0oooo1P00000A0?oooa0000000P3oool00`000000oooo0?ooo`0200000080oooo00@00000
0?ooo`3oool000000P3oool<000003P0oooo2P00000c0?ooob@0000000@0oooo000000000000oooo
8`0000001@3oool00000000000000000oooo00h00000U03oool4000000D0oooo00020?ooo`@00000
2P3oool700000100oooo4P0000000`3oool00000000000020?ooo`80000000<0oooo000000000000
100000000`3oool0000000000002000000050?ooo`00000000000000003oool01`00000U0?ooo`/0
0000<03oool=00000080oooo300000020?ooo`80000000<0oooo0000000000000P3oool200000080
oooo0`0000000`3oool000000000000<000000030?ooo`00000000000080oooo4@0000020?ooo`<0
000000<0oooo0000000000005@00002D0?ooo`@000001@3oool00080oooo1000000:0?ooo`L00000
4@3ooolA000000L0oooo00@000000?ooo`3oool000000P3oool:000000D0oooo2000000H0?ooo`d0
0000;@3oool=000000D0oooo0P0000040?oooa`0000000<0oooo0000000000002@0000000`3oool0
00000000000<000000030?ooo`000000000000l000000P3oool4000000040?ooo`00000000000?oo
o`80000000<0oooo0000000000001@00002E0?ooo`@000001@3oool00080oooo1000000;0?ooo`L0
0000403oool900000080oooo1`0000020?ooo`8000000P3oool00`000000oooo0?ooo`0200000003
0?ooo`000000000000L000002@3oool600000180oooo3000000`0?ooo`/00000403ooolc00000004
0?ooo`0000000000000000<0oooo5@000000103oool000000000003oool200000080oooo1`00002D
0?ooo`@000001@3oool00080oooo0`00000=0?ooo`@0000000<0oooo000000000000403oool@0000
00030?ooo`00000000000080oooo4000000@0?oooa400000;@3oool?000001`0oooo200000020?oo
o`<0000000<0oooo000000000000100000000`3oool00000000000020?oooaD000000P3oool01000
0000oooo0?ooo`3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`02000000030?ooo`00000000000080000000@0oooo0000003oool0oooo2`0000000`3oool00000
00000005000009@0oooo100000050?ooo`000P3oool4000000`0oooo100000000`3oool000000000
000B0?oooa4000001`3oool00`000000oooo0?ooo`09000001@0oooo00<000000?ooo`3oool0;03o
ool?000002H0oooo700000000`3oool0000000000009000000040?ooo`00000000000?ooo`800000
0P3oool00`000000oooo00000004000000040?ooo`000000000000000080oooo1P0000000`3oool0
0000000000020?ooo`040000003oool0oooo0?ooo`<0000000@0oooo000000000000oooo0P000002
0?ooo`H00000H03oool00`000000oooo0?ooo`0b0?ooo`@000001@3oool00080oooo0`00000=0?oo
o`<0000000<0oooo0000000000000P00000A0?ooo`l000000`3oool010000000oooo0?ooo`000002
0?ooo`80000000<0oooo0000000000002@00000A0?ooo`800000:`3oool:000002h0ooooA`000000
1@3oool00000000000000000oooo00<0000000@0oooo000000000000oooo0P0000020?ooo`H00000
U@3oool4000000D0oooo00020?ooo`@000003@3oool8000001<0oooo4P000000103oool000000000
003oool5000000P0oooo1`00000;0?ooo`8000004@3ooolH000003X0oooo1`0000020?ooo`800000
0P3oool2000000050?ooo`00000000000000003oool00P0000020?oooaH0000000D0oooo00000000
000000000?ooo`02000000030?ooo`000000000000H0000000<0oooo0000000000004`0000020?oo
o`H00000U@3oool4000000D0oooo00020?ooo`@000003P3oool2000000030?ooo`000000000000<0
00004P3ooolB000000040?ooo`00000000000?ooo`@000003@3oool6000000P0oooo0P00000>0?oo
o`l0000000<0oooo0000000000000P0000110?ooo`L000000`3oool2000000030?ooo`0000000000
00@0000000<0oooo0000000000000P3ooolB000000050?ooo`00000000000000003oool00`000000
0`3oool000000000000@00000080oooo0P0000020?ooo`T000000P3oool7000009@0oooo10000005
0?ooo`000P3oool4000000l0oooo1`00000C0?oooaP000004@3oool6000000D0oooo4P00001C0?oo
odh0000000<0oooo000000000000100000000`3oool0000000000005000009@0oooo100000050?oo
o`000P3oool300000140oooo0`0000020?ooo`800000503oool4000000050?ooo`000000oooo0?oo
o`0000000`3oool8000001T0oooo1`00001S0?ooo`P0000000<0oooo0000000000000P3oool00`00
0000oooo0?ooo`03000000030?ooo`00000000000080oooo0P0000000`3oool000000000000=0000
00030?ooo`00000000000080oooo0`0000000`3oool000000000000@000000030?ooo`0000000000
00`000000`3oool5000009D0oooo100000050?ooo`000P3oool400000100oooo0`0000020?ooo`80
00005@3ooolA000001d0oooo1@00001S0?ooo`@0000000<0oooo0000000000000P3oool200000080
oooo1P0000020?ooo`030000003oool0oooo008000000`3oool9000000030?ooo`000000000002/0
00000`3oool5000009D0oooo100000050?ooo`000P3oool400000140oooo0P0000000`3oool00000
00000003000001D0oooo3P00000R0?ooo`030000003oool0oooo0640oooo700000000`3oool00000
0000000g000000030?ooo`000000000000@00000U03oool4000000D0oooo00020?ooo`@000004P3o
ool3000000040?ooo`0000000000000001P0oooo0`0000020?ooo`<000009@3oool00`000000oooo
0?ooo`1Q0?ooo`P000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000000001D00000
00@0oooo000000000000oooo1`0000000`3oool000000000000:000000040?ooo`00000000000?oo
o`80000000L0oooo00000000000000000?ooo`000000oooo0080000000<0oooo0000000000000`00
00030?ooo`H00000U03oool4000000D0oooo00020?ooo`@000004`3oool7000001L0oooo2000000U
0?ooo`030000003oool0oooo0680oooo0`0000020?ooo`8000000P3oool00`000000oooo0?ooo`06
000000050?ooo`00000000000000003oool06P0000000`3oool000000000000=000000030?ooo`00
000000000080oooo0P0000030?ooo`80000000<0oooo0000000000000`0000030?ooo`H00000U03o
ool4000000D0oooo00020?ooo`<00000503oool8000001D0oooo0`0000000`3oool0000000000002
000002H0oooo00<000000?ooo`3oool0H@3ooolS000000030?ooo`000000000002P000000`3oool5
000000050?ooo`00000000000000003oool00P00002D0?ooo`@000001@3oool00080oooo1000000D
0?ooo`P000004`3oool8000002L0oooo00<000000?ooo`3oool0HP3oool:00000080oooo0P000000
0`3oool000000000000K00000080oooo00@000000?ooo`3oool000001@3oool5000000030?ooo`00
0000000001H0000000<0oooo0000000000000P0000000`3oool000000?ooo`2C0?ooo`@000001@3o
ool00080oooo1000000E0?ooo`P000004@3oool9000002H0oooo0P00001T0?ooo`<0000000<0oooo
000000000000=@0000040?ooo`D000000P3oool2000000030?ooo`000000000000P000000`3oool6
000009@0oooo100000050?ooo`000P3oool4000001H0oooo2000000@0?ooo`T000009P3oool20000
06@0oooo>@0000000`3oool000000000000800000080oooo0P0000030?ooo`80000000<0oooo0000
000000000`0000030?ooo`H00000U03oool4000000D0oooo00020?ooo`@000005`3oool:000000X0
oooo1P0000020?ooo`<000009`3oool00`000000oooo0?ooo`1R0?ooo`L0000000<0oooo00000000
00004P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo1@0000020?ooo`d0000000D0oooo0000000000000000
0?ooo`08000000030?ooo`000000oooo0980oooo100000050?ooo`000P3oool4000001T0oooo1@00
00000`3oool0000000000002000000D0oooo2P0000000`3oool000000?ooo`0X0?ooo`800000I03o
oolG00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000
0P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo008000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo01P00000TP3oool4000000D0oooo00020?ooo`@0
00006@3ooolG000000040?ooo`0000000000000002T0oooo00<000000?ooo`3oool0H`3oool>0000
00030?ooo`000000000000H000000P3oool010000000oooo0?ooo`3oool2000000050?ooo`000000
00000000003oool00P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P00
00020?ooo`030000003oool0oooo00D0oooo0P0000000`3oool00000000000020?ooo`030000003o
ool0oooo008000000P3oool<00000080oooo2000002@0?ooo`@000001@3oool00080oooo1000000K
0?ooo`P0000000D0oooo00000000000000000?ooo`08000000030?ooo`000000000002X0oooo0P00
001H0?ooo`H000000P3ooolI00000080oooo0P0000000`3oool00000000000070?ooo`030000003o
ool0oooo0080000000<0oooo0000000000001`3oool2000000050?ooo`00000000000000003oool0
0P0000030?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080000000<0oooo0000000000001P3oool3000000030?oo
o`000000000000T00000QP3oool4000000D0oooo00020?ooo`@000007@3oool>00000080oooo1@00
000/0?ooo`030000003oool0oooo0500oooo2@0000040?ooo`030000003oool0oooo008000000P3o
ool00`000000oooo0?ooo`0@000000050?ooo`000000oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0200000080
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo0P00
0000103oool000000000003oool2000000L0oooo2@0000220?ooo`@000001@3oool00080oooo1000
000M0?ooo`h0000000<0oooo0000000000001000000/0?ooo`030000003oool0oooo0500oooo1`00
00020?ooo`80000000D0oooo00000000000000000?ooo`02000000<0oooo00<000000?ooo`3oool0
1P0000000`3oool0000000000005000000030?ooo`00000000000080oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`H00000PP3oool4000000D0oooo0002
0?ooo`@000008P3oool>000002h0oooo00<000000?ooo`3oool0D03oool010000000oooo0?ooo`00
00070?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000L0oooo00@000000?ooo`3oool0
00000P3oool4000000040?ooo`000000oooo0?ooo`80000000<0oooo0000000000000P3oool00`00
0000oooo0?ooo`020?ooo`80000000@0oooo000000000000oooo0P0000030?ooo`040000003oool0
oooo0?ooo`80000000D0oooo00000000000000000?ooo`02000000030?ooo`000000000000@0oooo
00<000000?ooo`3oool00P0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo
0P0000000`3oool00000000000020?ooo`030000003oool0oooo00D0oooo0P0000000`3oool00000
000000020?ooo`040000003oool0oooo0?ooo`<00000PP3oool4000000D0oooo00020?ooo`@00000
9@3oool900000300oooo00<000000?ooo`3oool0D03oool2000000<0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`0200000080oooo00D000000?ooo`3oool000000?ooo`040000
0080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo0P000000103o
ool000000000003oool3000000<0oooo00@000000?ooo`3oool000000P3oool3000000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool010000000oooo0?oo
o`3oool2000000050?ooo`00000000000000003oool00P0000000`3oool00000000000030?ooo`80
000000@0oooo0000000000000000PP3oool4000000D0oooo00020?ooo`@00000GP3oool00`000000
oooo0?ooo`1@0?ooo`<0000000<0oooo000000000000103oool00`000000oooo0?ooo`0200000080
oooo00@000000?ooo`3oool00000103oool2000000040?ooo`00000000000?ooo`D00000103oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000020?ooo`060000003oool0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00H0oooo0P000000103oool000000000003oool2000000L0oooo00<000000?ooo`3oool0
0P000000103oool000000000003oool2000008<0oooo100000050?ooo`000P3oool4000005h0oooo
00<000000?ooo`3oool0D@3oool300000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`02000000040?ooo`00000000000?ooo`800000103oool00`000000oooo0?ooo`0600000003
0?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo0000
00@0oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo0?ooo`800000P`3oool4000000D0oooo00020?ooo`@00000GP3o
ool00`000000oooo0?ooo`1A0?ooo`8000001P3oool00`000000oooo0?ooo`02000000040?ooo`00
000000000?ooo`800000103oool010000000oooo0?ooo`0000020?ooo`H000000`3oool00`000000
oooo00000002000000030?ooo`000000000000<0oooo0P0000000`3oool00000000000020?ooo`80
000000<0oooo0000000000000`3oool2000000040?ooo`00000000000?ooo`<000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000000000000P3oool010000000oooo0?ooo`000004
0?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`040?ooo`800000P`3oool4
000000D0oooo00020?ooo`@00000GP3oool00`000000oooo0?ooo`1A0?ooo`8000000P3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`04000000P0oooo00<000000?ooo`3oool00P0000000`3oool0000000000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000000`3oool0000000000007
0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080000000<0oooo0000000000000P3oool2000000<0oooo0P000000103oool000000000003o
ool200000080oooo0P0000030?ooo`80000000@0oooo000000000000oooo100000240?ooo`@00000
1@3oool00080oooo1000001N0?ooo`030000003oool0oooo0580oooo0`0000020?ooo`8000000`3o
ool2000000040?ooo`00000000000?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool0
0P0000001@3oool00000000000000000oooo00800000103oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080000000<0oooo
0000003oool0Q03oool4000000D0oooo00020?ooo`@00000GP3oool00`000000oooo0?ooo`1C0?oo
o`800000103oool00`000000oooo0?ooo`02000000030?ooo`00000000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`02000000040?ooo`00000000000?ooo`800000103oool2
000000030?ooo`00000000000080oooo00@000000?ooo`3oool00000103oool2000000030?ooo`00
000000000080oooo00@000000?ooo`3oool00000103oool2000000030?ooo`00000000000080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P0000030?ooo`80000000<0oooo0000000000000P3oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`23
0?ooo`@000001@3oool00080oooo1000001N0?ooo`030000003oool0oooo05<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`03000000050?ooo`000000oooo0?ooo`00
0000103oool2000000040?ooo`00000000000?ooo`<0000000<0oooo0000000000000`3oool00`00
0000oooo0?ooo`02000000030?ooo`00000000000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`02000000030?ooo`00000000000080oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`80000000@0oooo000000000000oooo0P0000000`3oool000000?ooo`0200000080oooo0P00
00000`3oool00000000000020?ooo`030000003oool000000080oooo0P0000000`3oool000000000
00250?ooo`@000001@3oool00080oooo1000001N0?ooo`030000003oool0oooo05<0oooo0P000002
0?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`050?ooo`8000000P3oool0
10000000oooo0?ooo`0000030?ooo`8000000`3oool00`000000oooo0?ooo`02000000030?ooo`00
0000000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P000000103oool000000000003oool2000000@0oooo00@000000?ooo`3oool000000P3oool2
000000L0oooo0P000000103oool000000000003oool200000080oooo00@000000?ooo`0000000000
QP3oool4000000D0oooo00020?ooo`@00000GP3oool00`000000oooo0?ooo`1C0?ooo`<0000000<0
oooo0000003oool00`3oool2000000030?ooo`00000000000080oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`80000000<0oooo000000000000100000040?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000D0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo00000080oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P0000020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P000026
0?ooo`@000001@3oool00080oooo1000001N0?ooo`030000003oool0oooo05<0oooo0P0000001@3o
ool000000?ooo`3oool000000080oooo0P0000000`3oool00000000000040?ooo`030000003oool0
oooo0080000000<0oooo0000000000000P3oool01P000000oooo000000000000oooo00000080oooo
0P0000020?ooo`040000003oool0oooo000000@0oooo0P0000000`3oool00000000000020?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?oo
o`8000000P3oool010000000oooo0?ooo`0000070?ooo`80000000<0oooo0000000000000P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P00
00260?ooo`@000001@3oool00080oooo1000001N0?ooo`030000003oool0oooo05<0oooo0P000002
0?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo008000000P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool00P000000
103oool000000000003oool2000000@0oooo00<000000?ooo`3oool00P0000000`3oool000000000
00020?ooo`030000003oool0oooo0080oooo0P0000001@3oool00000000000000000oooo00800000
00@0oooo00000000000000000P3oool2000000030?ooo`00000000000080oooo0P0000000`3oool0
0000000000030?ooo`8000000P3oool2000000030?ooo`000000000000<0oooo0P0000001@3oool0
0000000000000000oooo0080000000@0oooo0000000000000000Q`3oool4000000D0oooo00020?oo
o`@00000GP3oool00`000000oooo0?ooo`1C0?ooo`<0000000<0oooo000000000000103oool00`00
0000oooo0?ooo`0200000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`05
00000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000L0oooo0P0000020?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`02000000L0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`02000000030?ooo`000000000000L0oooo0`0000280?ooo`@000001@3oool0
0080oooo1000001N0?ooo`030000003oool0oooo05<0oooo0`0000030?ooo`030000003oool0oooo
00<0000000<0oooo0000000000000P3oool200000080oooo0P0000020?ooo`80000000<0oooo0000
000000000`0000030?ooo`8000000P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000030?ooo`0000000000
00L0oooo00<000000?ooo`3oool00`0000280?ooo`@000001@3oool00080oooo1000001N0?ooo`03
0000003oool0oooo0580oooo0P0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P0000000`3oool000000?ooo`040?ooo`040000003oool0oooo00000080oooo0P0000000`3o
ool00000000000030?ooo`80000000<0oooo0000000000000P3oool2000000H0oooo0P0000001@3o
ool00000000000000000oooo008000000P3oool3000000050?ooo`00000000000000003oool00P00
00000`3oool00000000000040?ooo`030000003oool0oooo00D0000000<0oooo000000000000103o
ool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool00000103oool2000000040?oo
o`00000000000?ooo`800000R03oool4000000D0oooo00020?ooo`@00000GP3oool00`000000oooo
0?ooo`1B0?ooo`@000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0400000080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo0080000000<0oooo0000000000001`3oool20000
00040?ooo`00000000000?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo008000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0
0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`02000000050?ooo`00000000000000003o
ool00P0000030?ooo`<00000R03oool4000000D0oooo00020?ooo`@00000GP3oool00`000000oooo
0?ooo`1B0?ooo`@000001`3oool200000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`02000000030?ooo`000000000000<00000103oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P0000000`3oool0000000000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo008000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00800000
00<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<00000
R03oool4000000D0oooo00020?ooo`@00000GP3oool00`000000oooo0?ooo`1B0?ooo`<0000000<0
oooo0000000000001`3oool2000000040?ooo`00000000000?ooo`800000103oool00`000000oooo
0?ooo`02000000040?ooo`00000000000?ooo`800000103oool00`000000oooo0?ooo`0200000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0200000080oooo00@000000?oo
o`3oool00000103oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool01@3oool2
00000080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo100000280?ooo`@00000
1@3oool00080oooo1000001N0?ooo`030000003oool0oooo0580oooo0P0000080?ooo`80000000@0
oooo000000000000oooo0P0000040?ooo`040000003oool0oooo00000080oooo0P0000000`3oool0
0000000000060?ooo`<0000000<0oooo0000000000000P3oool010000000oooo0?ooo`3oool20000
0080oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000P0000000`3oool00000000000070?ooo`80000000<0oooo0000000000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`000005
0?ooo`040000003oool0oooo00000080oooo0`0000290?ooo`@000001@3oool00080oooo1000001N
0?ooo`030000003oool0oooo0580oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P0000000`3oool00000000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P000000103oool000000000003oool2
000000@0oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0oooo0000000000000`3oool2
000000050?ooo`00000000000000003oool00P0000000`3oool00000000000030?ooo`80000000<0
oooo0000000000000P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000290?ooo`@00000
1@3oool00080oooo1000001N0?ooo`030000003oool0oooo0580oooo0`0000020?ooo`80000000<0
oooo0000000000000`3oool2000000040?ooo`00000000000?ooo`<0000000<0oooo000000000000
0`3oool2000000050?ooo`00000000000000003oool00P0000070?ooo`040000003oool0oooo0000
0080oooo0P0000070?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000103oool200000080oooo
00@000000?ooo`3oool000000P3oool2000000<0oooo00<000000?ooo`3oool00P0000020?ooo`80
0000103oool2000008T0oooo100000050?ooo`000P3oool4000005h0oooo00<000000?ooo`3oool0
DP3oool300000080oooo00<000000?ooo`3oool00P3oool2000000040?ooo`00000000000?ooo`80
00000P3oool2000000<0oooo0P000000103oool000000000003oool2000000P0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000000000000P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03000008T0
oooo100000050?ooo`000P3oool4000005h0oooo00<000000?ooo`3oool0DP3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00P0000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo008000000P3oool0
10000000oooo0?ooo`3oool2000000050?ooo`00000000000000003oool00P0000020?ooo`040000
003oool0oooo0?ooo`80000000D0oooo00000000000000000?ooo`02000000L0oooo0P000000103o
ool000000000003oool200000080oooo00<000000?ooo`0000000P3oool2000000040?ooo`000000
00000?ooo`800000103oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool00000
0`3oool2000008T0oooo100000050?ooo`000P3oool4000005h0oooo00<000000?ooo`3oool0DP3o
ool01@000000oooo000000000000oooo0080000000<0oooo0000000000000P3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`050?ooo`800000
0P3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo00000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`8000001`3oool00`000000oooo0?ooo`02000000030?ooo`000000000000@0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000L0oooo0P000000103oool00000
0000003oool2000000030?ooo`000000oooo08T0oooo100000050?ooo`000P3oool4000005h0oooo
00<000000?ooo`3oool0DP3oool01@000000oooo000000000000oooo008000000P3oool010000000
oooo0000003oool200000080oooo0P0000020?ooo`060000003oool0oooo0000003oool000000P3o
ool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080000000<0oooo000000000000103oool00`000000oooo0?ooo`290?ooo`<00000
1@3oool00080oooo1000001N0?ooo`030000003oool0oooo0580oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000000000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P0000000`3o
ool00000000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000000`3o
ool00000000000070?ooo`80000000<0oooo0000000000000P3oool010000000oooo0?ooo`000004
0?ooo`80000000@0oooo000000000000oooo0P0000080?ooo`040000003oool0oooo00000080oooo
0P0000020?ooo`030000003oool0oooo08P0oooo100000050?ooo`000P3oool4000005h0oooo00<0
00000?ooo`3oool0DP3oool300000080oooo0P0000020?ooo`040000003oool0oooo000000D0oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?oo
o`3oool000000P3oool2000000030?ooo`000000000000L0oooo0P000000103oool000000000003o
ool2000000L0oooo0P0000001@3oool00000000000000000oooo008000000`3oool00`000000oooo
0?ooo`02000000030?ooo`00000000000080oooo0P0000030?ooo`030000003oool0oooo00800000
0P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80000000@0oooo00000000
00000000RP3oool4000000D0oooo00020?ooo`@00000GP3oool00`000000oooo0?ooo`1B0?ooo`@0
000000<0oooo0000000000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01@3oool200000080oooo00<000000?ooo`3oool00`3oool20000
00L0oooo00@000000?ooo`3oool000000P3oool2000000L0oooo00<000000?ooo`3oool00P000000
0`3oool00000000000040?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P0000000`3oool00000000000070?ooo`80000000<0
oooo0000000000000P3oool2000000040?ooo`000000oooo000008X0oooo100000050?ooo`000P3o
ool4000005h0oooo00<000000?ooo`3oool0DP3oool4000000030?ooo`000000000000@0oooo00<0
00000?ooo`3oool00P0000020?ooo`040000003oool0oooo000000@0oooo0P0000000`3oool00000
000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P0000000`3oool00000000000040?ooo`040000003oool0oooo
000008X0oooo100000050?ooo`000P3oool4000005h0oooo00<000000?ooo`3oool0D`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool3
000000030?ooo`00000000000080oooo0P0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo0P000000
103oool000000000003oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`02000000030?ooo`000000000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`060?ooo`800000RP3oool4000000D0oooo00020?ooo`@00000GP3oool00`000000oooo0?oo
o`1C0?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
0P0000020?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`000002
0?ooo`8000001`3oool2000000040?ooo`00000000000?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`80000000@0oooo000000000000oooo0`0000020?ooo`8000000P3oool2000000050?oo
o`00000000000000003oool00P0000060?ooo`8000000P3oool200000080oooo00@000000?ooo`3o
ool0oooo0P0000001@3oool00000000000000000oooo0080000000@0oooo0000000000000000RP3o
ool4000000D0oooo00020?ooo`@00000GP3oool00`000000oooo0?ooo`1C0?ooo`<000000P3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P0000000`3oool00000000000070?ooo`D0000000<0oooo000000000000103oool010000000oooo
0?ooo`0000020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo00000000
0000oooo0`0000020?ooo`050000003oool0oooo0?ooo`000000R`3oool3000000D0oooo00020?oo
o`@00000GP3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo008000000P3oool20000
00<0oooo00<000000?ooo`3oool00P0000001@3oool00000000000000000oooo008000000`3oool0
0`000000oooo0?ooo`02000000030?ooo`00000000000080oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo08T0oooo0`0000050?ooo`000P3oool4000005h0oooo00<000000?ooo`3oool0D`3o
ool3000000<0oooo00<000000?ooo`3oool00P000000103oool000000000003oool2000000@0oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`0000000P0000000`3oool00000000000030?ooo`80000000<0oooo0000000000000P3oool20000
00030?ooo`000000000000<0oooo0P000000103oool000000000003oool300000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080oooo00<00000
0?ooo`3oool01@3oool200000080oooo00@000000?ooo`3oool000001@3oool010000000oooo0?oo
o`0000020?ooo`800000RP3oool4000000D0oooo00020?ooo`@00000GP3oool00`000000oooo0?oo
o`1D0?ooo`8000000`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000@0oooo0P000000103oool000000000003oool3000000030?ooo`000000oooo00<0oooo
0P000000103oool000000000003oool200000080oooo0P0000030?ooo`8000000P3oool200000003
0?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0200000003
0?ooo`00000000000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool01@00
0000oooo0?ooo`3oool0000008/0oooo0`0000050?ooo`000P3oool4000005h0oooo00<000000?oo
o`3oool0E03oool2000000040?ooo`00000000000?ooo`8000000P3oool010000000oooo0?ooo`3o
ool2000000050?ooo`00000000000000003oool00P0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00P0000020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080000000@0oooo000000000000oooo0P0000290?ooo`@000001@3oool0
0080oooo1000001N0?ooo`030000003oool0oooo05@0oooo0P0000030?ooo`030000003oool0oooo
0080000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
000000000P3oool010000000oooo0?ooo`0000040?ooo`80000000@0oooo000000000000oooo0P00
00020?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000000000020?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool000000P3oool200000080oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`00002:0?oo
o`<000001@3oool00080oooo1000001M0?ooo`800000EP3oool300000080oooo00<000000?ooo`3o
ool00P0000000`3oool00000000000070?ooo`80000000<0oooo0000000000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool010000000
oooo0?ooo`3oool200000080oooo0P0000000`3oool00000000000020?ooo`040000003oool00000
0?ooo`8000000P3oool2000000030?ooo`000000000000L0oooo0P0000000`3oool0000000000002
0?ooo`030000003oool0oooo0080oooo0P000000103oool000000000003oool200000080oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`<00000RP3oool3000000D0oooo
00020?ooo`@00000G@3oool00`000000oooo0?ooo`1E0?ooo`80000000@0oooo000000000000oooo
0P0000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080000000D0oooo000000000000oooo000000050?oo
o`040000003oool0oooo00000080oooo0P0000070?ooo`030000003oool0oooo008000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080000000@0oooo000000000000oooo0P00
00020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P0000000`3oool0000000000003000008T0oooo1000
00050?ooo`000P3oool4000005d0oooo00<000000?ooo`3oool0E@3oool2000000040?ooo`000000
00000?ooo`8000001`3oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool00000103oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P0000020?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`02000000@0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool00P0000000`3oool00000000000020?ooo`040000003oool000000000
08X0oooo0`0000050?ooo`000P3oool4000005d0oooo00<000000?ooo`3oool0E@3oool300000080
oooo00<000000?ooo`3oool00P0000000`3oool00000000000040?ooo`030000003oool0oooo0080
000000<0oooo0000000000000P3oool2000000<0oooo00<000000?ooo`3oool00P0000020?ooo`04
0000003oool0oooo000000@0oooo0P0000000`3oool00000000000020?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000000P3oool200000080oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
008000000P3oool2000008X0oooo0`0000050?ooo`000P3oool4000005`0oooo0P00001G0?ooo`<0
000000D0oooo0000003oool0oooo000000020?ooo`8000000P3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`02000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`02000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool2000000050?ooo`00
000000000000003oool00P0000000`3oool00000000000030?ooo`80000000<0oooo000000000000
0P3oool2000000030?ooo`000000000000<0oooo0P0000020?ooo`80000000<0oooo000000000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@00000RP3oool3000000D0oooo
00020?ooo`@00000G03oool2000005L0oooo0P0000000`3oool00000000000020?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo00000080oooo0P0000000`3oool00000000000040?ooo`030000003oool0oooo0080
000000<0oooo0000000000001`3oool00`000000oooo0?ooo`02000000050?ooo`00000000000000
003oool00P0000030?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo008000000P3oool2000000<0oooo00<000000?oo
o`3oool00P0000001@3oool00000000000000000oooo00@00000RP3oool3000000D0oooo00020?oo
o`@00000G03oool2000005L0oooo0P0000060?ooo`<0000000<0oooo0000000000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080000000@0oooo000000000000oooo0P00
00040?ooo`030000003oool0oooo00800000RP3oool3000000D0oooo00020?ooo`@00000G03oool2
000005L0oooo0`0000080?ooo`80000000@0oooo000000000000oooo0P0000040?ooo`040000003o
ool0oooo00000080oooo0P0000000`3oool00000000000030?ooo`80000000D0oooo000000000000
00000?ooo`0200000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80000000<0oooo0000
000000000P3oool010000000oooo0?ooo`3oool3000000040?ooo`00000000000?ooo`8000000P3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo00<00000RP3oool3000000D0oooo00020?ooo`@00000G03oool2000005L0oooo
0P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000030?ooo`000000
00000080oooo0P0000030?ooo`030000003oool0oooo0080000000@0oooo00000000000000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo0`000000103oool000000000003oool2000000@0
oooo00<000000?ooo`3oool00P0000000`3oool00000000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P0000000`3oool0000000000002000008X0oooo0`0000050?ooo`00
0P3oool4000005`0oooo0P00001G0?ooo`800000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo0080
000000@0oooo000000000000oooo0P0000040?ooo`040000003oool0000000000080oooo0P000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000000`3oool0000000000004
0?ooo`030000003oool0oooo0080000000@0oooo000000000000oooo0`0000030?ooo`030000003o
ool0oooo00800000RP3oool3000000D0oooo00020?ooo`@00000G03oool2000005P0oooo0`000002
0?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000050?ooo`00000000000000003oool0
0P0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000P3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`0200000080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`02000000030?oo
o`000000oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`80000000<0oooo00000000
0000RP3oool3000000D0oooo00020?ooo`@00000G03oool2000005P0oooo0P0000050?ooo`800000
00@0oooo000000000000oooo0P0000040?ooo`040000003oool0oooo00000080oooo0P0000000`3o
ool00000000000070?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080000000<0oooo0000000000000P3oool010000000oooo0?ooo`3oool2
00000080oooo0P0000000`3oool00000000000070?ooo`80000000<0oooo0000000000000P3oool0
0`000000oooo0?ooo`050?ooo`8000000P3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00<00000RP3oool3000000D0oooo00020?ooo`@000001P3oool00`000000oooo0?ooo`1C
0?ooo`800000F03oool01@000000oooo0?ooo`3oool000000080oooo0P0000000`3oool000000000
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02000000L0oooo
00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo0?ooo`80000000D0oooo00000000
000000000?ooo`0200000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool0000000000002
0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo000000000000oooo0P00
00020?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00<00000RP3o
ool3000000D0oooo00020?ooo`@00000G03oool2000005X0oooo0P0000000`3oool0000000000002
0?ooo`040000003oool0oooo000000@0oooo0P0000000`3oool00000000000020?ooo`030000003o
ool0oooo00D0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo0P00
00040?ooo`040000003oool0oooo00000080oooo0P0000000`3oool00000000000070?ooo`800000
00@0oooo000000000000oooo0P00002:0?ooo`<000001@3oool00080oooo1000001L0?ooo`800000
F03oool010000000oooo0000000000030?ooo`80000000@0oooo000000000000oooo0P0000020?oo
o`8000000`3oool2000000040?ooo`00000000000?ooo`<000001`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo008000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
008000000P3oool010000000oooo0?ooo`0000040?ooo`<00000RP3oool3000000D0oooo00020?oo
o`@00000G03oool2000005P0oooo00D000000?ooo`3oool0oooo000000020?ooo`80000000<0oooo
0000000000001`3oool00`000000oooo0?ooo`02000000030?ooo`000000000000L0oooo0P000000
0`3oool00000000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P000000
0`3oool00000000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P000000
0`3oool00000000000020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`040000003oool0
oooo00000080oooo0P0000030?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo00000080oooo0`00002:0?ooo`<000001@3oool00080oooo1000
001L0?ooo`800000F03oool01@000000oooo0?ooo`000000oooo008000000P3oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`02000000040?ooo`00000000000?ooo`800000103oool010000000oooo0?ooo`00
00020?ooo`80000000<0oooo000000000000103oool00`000000oooo0?ooo`02000000050?ooo`00
000000000000003oool00P0000030?ooo`030000003oool0oooo0080000000<0oooo000000000000
0P3oool2000000<0oooo00<000000?ooo`3oool00P000000103oool000000000000000020?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000000000000P00001>0?ooo`h00000;`3oool30000
00D0oooo00020?ooo`@00000G03oool2000005L0oooo0P0000000`3oool00000000000020?ooo`04
0000003oool0oooo0?ooo`8000000P3oool200000080oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`80000000<0oooo0000000000000P3oool01P000000oooo0?ooo`000000oooo00000080
oooo00@000000?ooo`3oool000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<0
00000?ooo`3oool00P0000020?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0
00000P3oool2000000L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080000000<0oooo000000000000103oool00`000000oooo0?ooo`0b0?oo
ob8000000P3oool6000002d0oooo0`0000050?ooo`000P3oool4000005`0oooo0P00001G0?ooo`80
00000P3oool010000000oooo0?ooo`3oool2000000050?ooo`00000000000000003oool00P000003
0?ooo`80000000@0oooo000000000000oooo0`0000020?ooo`040000003oool0oooo0?ooo`800000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool00P0000000`3oool00000000000040?ooo`040000003oool0oooo000002l0
oooo6`00000?0?ooo`H00000;03oool3000000D0oooo00020?ooo`@00000G03oool2000005L0oooo
0`0000020?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`80
00001`3oool00`000000oooo0?ooo`02000000030?ooo`000000000000<0oooo0P000000103oool0
00000000003oool200000080oooo0P0000030?ooo`80000000<0oooo0000000000000P3oool20000
0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80000000@0oooo000000000000oooo0P00
00040?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000000000000P3oool010000000oooo0?ooo`0000040?oooc400000
:P3oool3000000<0oooo0P00000[0?ooo`<000001@3oool00080oooo1000001L0?ooo`800000E`3o
ool200000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000L0
oooo0P0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P0000000`3o
ool00000000000020?ooo`030000003oool0oooo0080oooo0P000000103oool000000000003oool2
000000L0oooo0P0000001@3oool00000000000000000oooo0080000000@0oooo0000000000000000
0P3oool2000000050?ooo`00000000000000003oool00P0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool20000
00030?ooo`000000000001h00000103oool3000003@0oooo0`0000030?ooo`800000:`3oool30000
00D0oooo00020?ooo`@00000F`3oool3000005L0oooo0P0000000`3oool00000000000040?ooo`03
0000003oool0oooo008000000P3oool010000000oooo0?ooo`0000040?ooo`80000000<0oooo0000
000000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo008000000P3oool01000
0000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000030?ooo`00
0000000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000@0oooo
00@000000?ooo`3oool000000P3oool2000000L0oooo00<000000?ooo`3oool00P0000000`3oool0
0000000000020?ooo`050000003oool000000?ooo`000000F@3oool3000000<0oooo0P00000[0?oo
o`<000001@3oool00080oooo1000001K0?ooo`<00000E`3oool00`000000oooo000000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P0000000`3oool00000000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P0000000`3oool00000000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P0000020?ooo`060000003oool0oooo0000
003oool000000P3oool2000000030?ooo`00000000000080oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`050?ooo`800000
00<0oooo000000000000203oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`1E0?ooo`80000000<0oooo0000000000000`3oool20000
02/0oooo0`0000050?ooo`000P3oool4000005/0oooo0`00001C0?ooo`8000000P3oool00`000000
oooo000000050?ooo`030000003oool0oooo0080000000D0oooo000000000000oooo000000050?oo
o`040000003oool0oooo00000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000000000000P3oool2000000<0oooo0P0000000`3oool00000000000020?ooo`8000000P3o
ool010000000oooo0?ooo`3oool2000000050?ooo`00000000000000003oool00P0000000`3oool0
0000000000040?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000004
0?ooo`80000000<0oooo000000000000EP3oool3000000030?ooo`000000000000<0oooo0P00000[
0?ooo`<000001@3oool00080oooo1000001K0?ooo`<00000A@3ooolD00000080oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo0P000000103oool00000
0000003oool2000000@0oooo00@000000?ooo`3oool000000P3oool200000080oooo0P0000030?oo
o`030000003oool0oooo0080000000D0oooo00000000000000000?ooo`02000000<0oooo0P000000
103oool000000000003oool3000000030?ooo`00000000000080oooo00<000000?ooo`3oool0E03o
ool010000000oooo0?ooo`3oool2000000<0oooo0P00000[0?ooo`<000001@3oool00080oooo1000
001K0?ooo`800000>03oool>00000140oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3o
ool010000000oooo0?ooo`3oool2000000050?ooo`00000000000000003oool00P0000020?ooo`80
00000P3oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`0000020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0300000540oooo1@0000040?ooo`8000000`3oool20000
02/0oooo0`0000050?ooo`000P3oool4000005/0oooo0`00000f0?ooo`X000005P3oool00`000000
oooo0?ooo`02000000@0oooo00<000000?ooo`3oool00P000000103oool000000000003oool20000
00@0oooo00<000000?ooo`3oool00P0000000`3oool00000000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo000000@0oooo0P000000
0`3oool00000000000020?ooo`040000003oool0oooo000000@0oooo0P0000000`3oool000000000
00020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`00000000000P3oool200000080oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`070000003oool0oooo0?oo
o`000000oooo000000020?ooo`030000003oool0oooo03<0oooo0`0000000`3oool000000000000K
000000@0oooo0P0000030?ooo`800000:`3oool3000000D0oooo00020?ooo`@00000F`3oool30000
03H0oooo0P00000N0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0080000000D0oooo00000000000000000?ooo`02000000<0
oooo0P000000103oool000000000003oool200000080oooo0P0000040?ooo`030000003oool0oooo
0080000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
008000000P3oool010000000oooo0?ooo`00000U0?ooo`8000000P3oool/000000D0oooo0P000003
0?ooo`800000:`3oool3000000D0oooo00020?ooo`@00000F`3oool2000003L0oooo0P00000N0?oo
o`8000000P3oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`02000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0200000080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000020?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`80000000<0oooo000000000000103o
ool00`000000oooo0?ooo`02000000050?ooo`00000000000000003oool080000000103oool00000
0000000000020?ooo`<00000:@3oool2000000D0oooo0P0000030?ooo`800000:`3oool3000000D0
oooo00020?ooo`@00000F`3oool2000003H0oooo0`00000N0?ooo`8000000P3oool2000000030?oo
o`000000000000<0oooo0P0000000`3oool00000000000020?ooo`8000000P3oool010000000oooo
0?ooo`3oool2000000050?ooo`00000000000000003oool00P0000070?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000P0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
00@0oooo0P0000020?ooo`040000003oool0oooo00000080oooo0P0000070?ooo`80000000<0oooo
0000000000000P3oool2000000030?ooo`000000000001X00000=P3oool2000000D0oooo0P000003
0?ooo`800000:`3oool3000000D0oooo00020?ooo`@00000F`3oool2000003H0oooo0`00000N0?oo
o`8000000P3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo000000000000oooo0P000004
0?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000040?ooo`800000
00<0oooo0000000000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool000000?ooo`0G000003/0oooo0P0000050?ooo`800000
0`3oool2000002/0oooo0`0000050?ooo`000P3oool4000005/0oooo0P00000f0?ooo`D00000703o
ool2000000030?ooo`000000oooo00H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`02000000040?ooo`00000000000?ooo`800000103oool00`000000oooo0?ooo`02
000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
000000040?ooo`00000000000?ooo`8000000`3oool2000000030?ooo`00000000000080oooo0P00
00000`3oool00000000000030?ooo`80000000D0oooo00000000000000000?ooo`0200000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0000001B0?ooo`8000001@3oool2000000<0oooo
0P00000[0?ooo`<000001@3oool00080oooo1000001K0?ooo`800000=P3oool2000000040?ooo`00
00000000000001@0oooo1@0000030?ooo`80000000@0oooo000000000000oooo0P0000020?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`040000003oool0oooo000000@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080000000@0oooo00000000000000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo0P0000000`3oool0000000000004
0?ooo`040000003oool0oooo00000080oooo0P0000000`3oool00000000000040?ooo`030000003o
ool0oooo0080000000<0oooo0000000000000P3oool00`000000oooo0000001B0?ooo`8000001@3o
ool2000000<0oooo0P00000[0?ooo`<000001@3oool00080oooo1000001K0?ooo`800000=P3oool2
000000<0oooo00<000000?ooo`3oool03P3oool8000000<0oooo0`0000000`3oool0000000000004
0?ooo`040000003oool0000000000080oooo0P0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3o
ool000000P3oool200000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool2000000@0oooo00<0
00000?ooo`3oool00P000000103oool000000000003oool2000000@0oooo00<000000?ooo`3oool0
D03oool2000000D0oooo0P0000030?ooo`800000:`3oool3000000D0oooo00020?ooo`@00000F`3o
ool00`000000oooo0?ooo`0e0?ooo`800000103ooolK000000040?ooo`000000000000000080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000030?ooo`000000000000L0oooo
0P000000103oool000000000003oool2000000<0oooo0P0000000`3oool00000000000020?ooo`80
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080000000<0oooo00000000
00000P3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo000000000000oooo0P0000020?oo
o`030000003oool0oooo0080oooo0P000000103oool000000000003oool5000000D0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`800000D@3oool2000000D0oooo0P00
00030?ooo`800000:`3oool3000000D0oooo00020?ooo`@00000F`3oool00`000000oooo0?ooo`0e
0?ooo`8000001P3oool00`000000oooo0000000@000000L0oooo0P0000000`3oool0000000000002
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00@000000?ooo`3oool000000P3oool2000000030?ooo`000000000000L0
oooo0P000000103oool000000000003oool2000000@0oooo00<000000?ooo`3oool00P0000001@3o
ool00000000000000000oooo008000000`3oool00`000000oooo0?ooo`02000000050?ooo`000000
00000000003oool00P0000030?ooo`030000003oool0oooo008000000P3oool200000080oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`80000000<0oooo0000000000000P00001A0?ooo`800000
1@3oool2000000<0oooo0P00000[0?ooo`<000001@3oool00080oooo1000001K0?ooo`030000003o
ool0oooo03D0oooo0P0000060?ooo`040000003oool0oooo0?ooo`<000004`3oool2000000030?oo
o`00000000000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo0P0000020?ooo`040000003oool0oooo00000080oooo0P0000070?oo
o`030000003oool0oooo0080000000<0oooo0000000000001`3oool2000000040?ooo`0000000000
0?ooo`800000103oool010000000oooo0?ooo`0000020?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080000000<0oooo0000000000001`3oool2000000030?ooo`00
000000000080oooo0P0000000`3oool000000000000200000540oooo0P0000050?ooo`8000000`3o
ool2000002/0oooo0`0000050?ooo`000P3oool4000005/0oooo00<000000?ooo`3oool0=@3oool2
000000H0oooo00<000000?ooo`3oool00P3oool2000001<0oooo0`0000020?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080000000D0oooo00000000000000000?oo
o`02000000<0oooo0P000000103oool000000000003oool200000080oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000000P3oool0
10000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`00001B0?ooo`8000001@3oool2000000<0oooo0P00000[0?ooo`<000001@3oool00080oooo
1000001K0?ooo`030000003oool0oooo03D0oooo0P0000060?ooo`030000003oool0oooo0080oooo
0P00000D0?ooo`8000001@3oool00`000000oooo0?ooo`02000000030?ooo`000000000000L0oooo
00<000000?ooo`3oool00P0000000`3oool00000000000060?ooo`80000000D0oooo000000000000
00000?ooo`02000000<0oooo0P0000000`3oool00000000000020?ooo`8000000P3oool010000000
oooo0?ooo`3oool2000000050?ooo`00000000000000003oool00P0000000`3oool0000000000004
0?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool00`000000oooo0?ooo`04
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`80000000@0
oooo0000000000000000DP3oool2000000D0oooo0P0000030?ooo`800000:`3oool3000000D0oooo
00020?ooo`@00000F`3oool00`000000oooo0?ooo`0e0?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`8000005@3oool00`000000oooo000000030?ooo`040000003oool0oooo000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool000000P3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool2000000040?ooo`000000
00000?ooo`<000000P3oool010000000oooo0?ooo`3oool200000080oooo0P0000000`3oool00000
000000020?ooo`030000003oool0oooo0080oooo1@0000020?ooo`040000003oool0oooo000000<0
oooo0`0000000`3oool00000000000020?ooo`800000DP3oool2000000D0oooo0P0000030?ooo`80
0000:`3oool3000000D0oooo00020?ooo`@00000F`3oool00`000000oooo0?ooo`0e0?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`8000005@3oool200000080oooo0P0000020?ooo`040000
003oool0oooo000000<0oooo0`000000103oool000000000003oool200000080oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P0000020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool3000000<0oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P0000000`3oool000000?ooo`1A0?ooo`8000001@3oool2000000<0oooo
0P00000[0?ooo`<000001@3oool00080oooo1000001K0?ooo`030000003oool0oooo03D0oooo0P00
00060?ooo`030000003oool0oooo0080oooo0P00000E0?ooo`<0000000<0oooo0000000000000P3o
ool010000000oooo0?ooo`3oool2000000050?ooo`00000000000000003oool00P0000060?ooo`80
000000<0oooo0000000000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo00000080oooo0P0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo0`0000030?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0D03oool2000000D0oooo0P0000030?ooo`800000:`3oool3
000000D0oooo00020?ooo`@00000F`3oool00`000000oooo0?ooo`0e0?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`8000005@3oool010000000oooo0?ooo`0000020?ooo`80000000@0oooo
000000000000oooo0P0000040?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool00000008000000P3oool00`000000oooo0?oo
o`02000000<0oooo0P000000103oool000000000003oool2000000<0oooo0P0000000`3oool00000
000000020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00800000
00<0oooo0000000000000P3oool010000000oooo0?ooo`3oool2000000H0oooo0P0000000`3oool0
00000?ooo`040?ooo`040000003oool0oooo00000080oooo0P00001B0?ooo`8000001@3oool20000
00<0oooo0P00000[0?ooo`<000001@3oool00080oooo1000002C0?ooo`8000001P3oool00`000000
oooo0?ooo`020?ooo`8000005@3oool3000000030?ooo`00000000000080oooo00@000000?ooo`3o
ool000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool00P000000103oool000000000003oool2000000@0oooo00@000000?ooo`3oool0
00000P3oool2000000L0oooo00<000000?ooo`3oool00P0000000`3oool00000000000040?ooo`03
0000003oool0oooo0080000000<0oooo0000000000000P3oool5000000H0oooo0`0000000`3oool0
00000?ooo`030?ooo`80000000@0oooo000000000000oooo0P00001A0?ooo`8000001P3oool01000
0000oooo0?ooo`3oool2000002/0oooo0`0000050?ooo`000P3oool4000009<0oooo0P0000060?oo
o`030000003oool0oooo0080oooo0P00000F0?ooo`80000000<0oooo0000000000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`000002
0?ooo`80000000<0oooo0000003oool00P3oool5000000H0oooo0`0000030?ooo`030000003oool0
oooo0080000000@0oooo000000000000oooo0P00001A0?ooo`8000001P3oool010000000oooo0?oo
o`3oool2000002/0oooo0`0000050?ooo`000P3oool4000005/0oooo00<000000?ooo`3oool0=@3o
ool2000000H0oooo00<000000?ooo`3oool00P3oool2000001H0oooo0P0000030?ooo`80000000@0
oooo000000000000oooo0P0000030?ooo`8000000P3oool2000000030?ooo`00000000000080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool00000103oool2000000030?ooo`00000000000080oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0P3oool4000000<0oooo0P0000060?ooo`8000000P3oool00`000000oooo00000004000000040?oo
o`000000000000000540oooo0P0000060?ooo`040000003oool0oooo0?ooo`800000:`3oool30000
00D0oooo00020?ooo`@00000T`3oool2000000H0oooo00<000000?ooo`3oool00P3oool2000001H0
oooo0`0000001@3oool000000?ooo`3oool000000080oooo0P0000020?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P000000103oool000000000003oool3000000<0oooo00<000000?ooo`3oool00P00
00000`3oool00000000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`00
0000103oool000000000003oool2000000<0oooo0P0000000`3oool0000000000003000000D0oooo
100000030?ooo`L000000`3oool400000580oooo0P0000060?ooo`040000003oool0oooo0?ooo`80
0000:`3oool3000000D0oooo00020?ooo`@00000T`3oool2000000H0oooo00<000000?ooo`3oool0
0P3oool2000001L0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`000002
0?ooo`80000000<0oooo000000000000103oool00`000000oooo0?ooo`02000000030?ooo`000000
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000030?ooo`000000
00000080oooo00<000000?ooo`0000000P3oool2000000040?ooo`00000000000?ooo`D000001P3o
ool<000000040?ooo`00000000000?ooo`<00000D`3oool2000000H0oooo00@000000?ooo`3oool0
oooo0P00000[0?ooo`<000001@3oool00080oooo1000002C0?ooo`8000001P3oool00`000000oooo
0?ooo`020?ooo`800000603oool01@000000oooo0?ooo`3oool000000080oooo0P0000000`3oool0
0000000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000020?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000050?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool7000000H0oooo20000000
0`3oool00000000000020?ooo`040000003oool0oooo0?ooo`800000DP3oool2000000H0oooo00@0
00000?ooo`3oool0oooo0P00000[0?ooo`<000001@3oool00080oooo1000001J0?ooo`030000003o
ool0oooo03H0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`80000000<0
oooo0000000000001`3oool2000000030?ooo`00000000000080oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo008000000P3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo00000000
00000P3oool00`000000oooo0?ooo`03000000<0oooo0P0000070?ooo`030000003oool000000080
000000D0oooo0000003oool0oooo000000020?ooo`8000000P3oool200000540oooo0P0000060?oo
o`040000003oool0oooo0?ooo`800000:`3oool3000000D0oooo00020?ooo`@00000FP3oool00`00
0000oooo0?ooo`0f0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`8000006@3oool20000
00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080000000<0oooo0000003oool00`3oool2000000040?ooo`00000000000?ooo`8000001`3o
ool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool2000000050?ooo`00
000000000000003oool00P0000000`3oool00000000000030?ooo`80000000@0oooo000000000000
00001P3oool3000000D0oooo100000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P0000000`3oool000000000001@0?ooo`8000001P3oool010000000oooo0?ooo`3oool20000
02/0oooo0`0000050?ooo`000P3oool4000005X0oooo00<000000?ooo`3oool0=P3oool2000000H0
oooo00<000000?ooo`3oool00P3oool2000001T0oooo0`0000070?ooo`040000003oool0oooo0000
0080oooo0P0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool2
000000030?ooo`000000000000@0oooo00<000000?ooo`3oool00P0000000`3oool0000000000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000001@3oool0000000000000
0000oooo008000000`3oool00`000000oooo0?ooo`06000000L0oooo0`0000040?ooo`@000000`3o
ool200000080oooo0P000000103oool000000000003oool200000500oooo0P0000060?ooo`040000
003oool0oooo0?ooo`800000:`3oool3000000D0oooo00020?ooo`@00000FP3oool00`000000oooo
0?ooo`0f0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`8000006@3oool500000080oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`80000000@0oooo000000000000oooo0P0000030?oo
o`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
00000080oooo0P0000070?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
103oool9000000L0oooo0`0000020?ooo`<0000000<0oooo0000000000001`3oool01@000000oooo
0?ooo`000000oooo00800000C`3oool2000000H0oooo00@000000?ooo`3oool0oooo0P00000[0?oo
o`<000001@3oool00080oooo1000001J0?ooo`030000003oool0oooo03H0oooo0P0000060?ooo`04
0000003oool0oooo0?ooo`<000006@3oool7000000040?ooo`00000000000?ooo`8000000P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo0080000000<0oooo000000000000103oool0
0`000000oooo0?ooo`02000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`02000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool2
000000040?ooo`00000000000?ooo`8000000P3oool00`000000oooo0?ooo`02000000<0oooo0`00
00060?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`00001>0?ooo`8000001P3oool010000000oooo0?ooo`3oool2000002/0
oooo0`0000050?ooo`000P3oool4000005X0oooo00<000000?ooo`3oool0=P3oool2000000H0oooo
00@000000?ooo`3oool0oooo0`00000I0?ooo`L0000000<0oooo0000000000001`3oool010000000
oooo0?ooo`0000020?ooo`8000001P3oool200000080oooo0P0000020?ooo`040000003oool0oooo
0?ooo`80000000D0oooo00000000000000000?ooo`0200000080oooo0P0000020?ooo`80000000D0
oooo00000000000000000?ooo`0200000080oooo00<000000?ooo`3oool00P3oool2000000D0oooo
1@0000030?ooo`D000000P3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo000000000000
0P3oool3000004h0oooo0P0000060?ooo`040000003oool0oooo0?ooo`800000:`3oool3000000D0
oooo00020?ooo`@00000F`3oool00`000000oooo0?ooo`0e0?ooo`8000001P3oool010000000oooo
0?ooo`3oool3000001/0oooo1`0000000`3oool000000?ooo`030?ooo`80000000<0oooo00000000
00000P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo0080000000<0oooo0000003oool00`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool3000000D0oooo0`00
0000103oool000000000000000030?ooo`80000000@0oooo000000000000oooo0P0000040?ooo`03
0000003oool0oooo0080000000<0oooo0000000000000P3oool2000004d0oooo0P0000060?ooo`04
0000003oool0oooo0?ooo`800000:`3oool3000000D0oooo00020?ooo`@00000FP3oool2000003L0
oooo0P0000060?ooo`040000003oool0oooo0?ooo`<000006`3oool<000000030?ooo`0000000000
00<0oooo0P0000000`3oool00000000000020?ooo`040000003oool0oooo000000D0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`8000000P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00L00000103oool300000080oooo0`0000000`3oool00000
0000000300000080oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00P00001<0?ooo`8000001P3oool010000000oooo0?ooo`3oool20000
02/0oooo0`0000050?ooo`000P3oool4000005/0oooo00<000000?ooo`3oool0=@3oool2000000H0
oooo00<000000?ooo`3oool00P3oool2000001/0oooo1@0000000`3oool0000000000004000000<0
oooo00<000000?ooo`3oool00P0000000`3oool00000000000070?ooo`8000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`020?oo
o`H000000`3oool2000000<0oooo2@0000020?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000004`0oooo0P0000060?ooo`040000003o
ool0oooo0?ooo`800000:`3oool3000000D0oooo00020?ooo`@00000F`3oool00`000000oooo0?oo
o`0e0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`800000603oool900000080oooo2P00
00020?ooo`L000001@3oool2000000040?ooo`00000000000?ooo`800000103oool010000000oooo
0?ooo`0000020?ooo`80000000<0oooo000000000000103oool00`000000oooo0?ooo`0200000005
0?ooo`00000000000000003oool00P0000030?ooo`80000000<0oooo000000000000103oool50000
00040?ooo`00000000000?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`80000000<0oooo0000000000000`00001:0?ooo`8000001P3oool010000000oooo0?oo
o`3oool2000002/0oooo0`0000050?ooo`000P3oool4000005/0oooo00<000000?ooo`3oool0=@3o
ool2000000H0oooo00<000000?ooo`3oool00P3oool2000001H0oooo100000000`3oool000000000
0005000000@0oooo400000020?ooo`030000003oool0oooo0080000000<0oooo000000000000103o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo008000001`3oool00`000000oooo
0?ooo`0200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05000000@0oooo
0P0000040?ooo`80000000<0oooo0000000000001`3oool2000000030?ooo`00000000000080oooo
00<000000?ooo`3oool00P3oool3000004X0oooo0P0000060?ooo`040000003oool0oooo0?ooo`80
0000:`3oool3000000D0oooo00020?ooo`@00000F`3oool00`000000oooo0?ooo`0e0?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`8000005@3oool3000000<0oooo0P0000000`3oool00000
00000004000000030?ooo`00000000000080oooo2P0000020?ooo`030000003oool0oooo00H00000
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`000003
0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`80000000@0oooo0000003oool0oooo0P00
00020?ooo`80000000<0oooo0000003oool01`3oool2000000030?ooo`000000000000800000B@3o
ool2000000H0oooo00@000000?ooo`3oool0oooo0P00000[0?ooo`<000001@3oool00080oooo1000
00170?ooo`8000004P3oool00`000000oooo0?ooo`0e0?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`8000004P3oool3000000@0oooo1@0000020?ooo`030000003oool0oooo00X000000`3o
ool00`000000oooo0?ooo`0600000080oooo0P000000103oool000000000003oool3000000030?oo
o`000000000000<0oooo0P000000103oool000000000003oool300000080oooo00<000000?ooo`3o
ool00P3oool2000000040?ooo`00000000000?ooo`8000000P3oool010000000oooo0?ooo`3oool2
000000L0oooo0`0000040?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`05
0?ooo`8000000P3oool00`000000oooo0?ooo`04000004L0oooo0`0000050?ooo`040000003oool0
oooo0?ooo`800000:`3oool3000000D0oooo00020?ooo`@00000A`3oool200000180oooo00<00000
0?ooo`3oool0=@3oool2000000H0oooo00<000000?ooo`3oool00P3oool200000180oooo0P000004
0?ooo`H000000P3oool200000080oooo3P0000000`3oool0000000000005000000040?ooo`000000
00000?ooo`8000000P3oool00`000000oooo000000020?ooo`80000000@0oooo000000000000oooo
0P0000040?ooo`030000003oool0oooo0080000000D0oooo00000000000000000?ooo`02000000H0
oooo0P0000000`3oool00000000000070?ooo`D0000000@0oooo00000000000000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool01000
0000oooo0?ooo`3oool3000004L0oooo0`0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0:@3oool3000000D0oooo00020?ooo`@00000B@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo03D0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P00000A0?oo
o`8000000`3oool5000000050?ooo`00000000000?ooo`0000000P3oool200000080oooo00<00000
0?ooo`3oool03@0000020?ooo`8000000`3oool00`000000oooo0?ooo`0200000080oooo00@00000
0?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P0000040?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`040000003oool000000000
00L0oooo0`0000060?ooo`80000000@0oooo000000000000oooo0P0000040?ooo`030000003oool0
oooo0080000000@0oooo000000000000oooo100000160?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02T0oooo0`0000050?ooo`000P3oool4000005/0oooo00<00000
0?ooo`3oool0=@3oool2000000H0oooo00@000000?ooo`3oool0oooo0`00000?0?ooo`800000103o
ool3000000<0oooo0P0000040?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3o
ool00`000000oooo0?ooo`020?ooo`80000000@0oooo000000000000oooo0P0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo000000@0
oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo00D0oooo0P0000000`3oool0
0000000000020?ooo`040000003oool0oooo0?ooo`@000000`3oool6000000@0oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`3oool3000004@0oooo0P0000060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0:@3oool3000000D0oooo00020?ooo`@00000F`3oool00`000000oooo
0?ooo`0e0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`8000003`3oool2000000@0oooo
0`0000030?ooo`800000103oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080oooo0`000000103oool00000
0000003oool3000000030?ooo`000000000000H0oooo0P0000020?ooo`8000000P3oool010000000
oooo0?ooo`3oool200000080oooo0P000000103oool000000000003oool2000000@0oooo00<00000
0?ooo`3oool02`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool2000000030?ooo`00000000000080oooo00@000000?ooo`3oool00000103oool2000004@0
oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool3000000D0
oooo00020?ooo`@00000F`3oool00`000000oooo0?ooo`0e0?ooo`8000001P3oool010000000oooo
0?ooo`3oool3000000l0oooo0P0000020?ooo`<000001@3oool2000000H0oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo00000080oooo0P00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000000`3oool000000000
00020?ooo`030000003oool0oooo0080oooo0P000000103oool000000000003oool300000080oooo
0P0000020?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`3oool600000005
0?ooo`00000000000000003oool00P0000030?ooo`80000000D0oooo00000000000000000?ooo`02
000000030?ooo`000000000000<0oooo0P000000103oool000000000003oool300000080oooo0P00
00130?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo0`00
00050?ooo`000`3oool3000005/0oooo00<000000?ooo`3oool0=@3oool2000000H0oooo00@00000
0?ooo`3oool0oooo0`00000?0?ooo`H00000103oool500000080oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`80000000<0oooo0000000000000P3oool3000000040?ooo`00000000000?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool00000203oool5000000030?oo
o`000000000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool200000480oooo0P0000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0:@3oool3000000D0oooo00030?ooo`<00000F`3oool00`00
0000oooo0?ooo`0e0?ooo`8000001P3oool010000000oooo0?ooo`3oool300000180oooo0P000004
0?ooo`D0000000@0oooo0000003oool0oooo0P0000001@3oool00000000000000000oooo00800000
0`3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`0000000000
0080oooo0P0000070?ooo`040000003oool0oooo000000<0oooo100000040?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo00000080oooo0`0000120?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`800000:P3oool3000000D0oooo00030?ooo`<00000F`3oool00`000000oooo0?ooo`0e0?ooo`80
00001P3oool010000000oooo0?ooo`3oool300000180oooo0P0000040?ooo`D0000000@0oooo0000
00000000oooo0P0000000`3oool00000000000040?ooo`030000003oool0oooo0080000000@0oooo
000000000000oooo0P0000040?ooo`030000003oool0oooo008000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`0000030?ooo`<0
000000@0oooo000000000000oooo0P0000070?ooo`80000000<0oooo0000000000000P3oool00`00
0000oooo0?ooo`020?ooo`D000000P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`000000oooo0080
0000@P3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`<0
00001@3oool00080oooo1000001K0?ooo`030000003oool0oooo03D0oooo0P0000060?ooo`040000
003oool0oooo0?ooo`<000004P3oool3000000030?ooo`000000000000<0oooo0`0000020?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080000000<0oooo0000000000000P3oool00`000000oooo00000002
0?ooo`80000000<0oooo0000000000000P3oool2000000030?ooo`000000oooo0080000000@0oooo
000000000000oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000001@3oool000000000
00000000oooo00800000103oool00`000000oooo0?ooo`0200000440oooo0P00000;0?ooo`800000
:P3oool3000000D0oooo00020?ooo`@00000F`3oool00`000000oooo0?ooo`0e0?ooo`8000001P3o
ool010000000oooo0?ooo`3oool3000001<0oooo1@0000040?ooo`8000000`3oool2000000050?oo
o`00000000000000003oool00P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P0000000`3oool00000000000070?ooo`030000003oool0oooo008000000P3oool010000000
oooo0?ooo`0000040?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000
00080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000020?ooo`D00000103oool00`000000oooo0?ooo`02000000030?ooo`000000000000L0
oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00<00000@@3oool2000000X0
oooo0P00000Z0?ooo`<000001@3oool00080oooo1000001K0?ooo`030000003oool0oooo03D0oooo
0P0000060?ooo`040000003oool0oooo0?ooo`<00000503oool3000000D0oooo10000000103oool0
00000000003oool3000000030?ooo`000000000000<0oooo0P0000000`3oool00000000000020?oo
o`8000001`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo0P000002
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P0000020?ooo`060000003o
ool0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00`0000020?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo00000440oooo0P00000:0?ooo`800000:P3oool3000000D0oooo00020?ooo`@00000F`3oool2
000003H0oooo0P0000060?ooo`040000003oool0oooo0?ooo`<000004`3oool3000000D0oooo0`00
00020?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`0000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
000000D0oooo00000000000000000?ooo`02000000<0oooo00<000000?ooo`3oool00P0000000`3o
ool00000000000020?ooo`030000003oool0oooo00H0oooo0P000000103oool000000000003oool2
000000@0oooo00<000000?ooo`3oool00P000000103oool000000000003oool2000000<0oooo0P00
00020?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo008000000P3oool010000000oooo0?ooo`0000040?ooo`D00000?`3oool2000000X0oooo
0P00000Z0?ooo`<000001@3oool00080oooo1000001K0?ooo`800000=P3oool3000000D0oooo00@0
00000?ooo`3oool0oooo0`00000B0?ooo``000000P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?oo
o`80000000<0oooo0000003oool0103oool010000000oooo0?ooo`0000020?ooo`80000000<0oooo
000000000000103oool00`000000oooo0?ooo`02000000030?ooo`000000000000L0oooo00<00000
0?ooo`3oool00P0000000`3oool00000000000020?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool00P000000103oool000000000000000030?ooo`030000003oool0oooo0080000000<0
oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000000P3o
ool2000000040?ooo`00000000000?ooo`800000?`3oool2000000X0oooo0P00000Z0?ooo`<00000
1@3oool00080oooo1000001K0?ooo`800000=P3oool3000000D0oooo00@000000?ooo`3oool0oooo
0`00000B0?ooo`T000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00800000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080000000<0oooo000000000000
0P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P0000000`3oool00000000000040?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P0000000`3oool000000000000200000080oooo0P000000
103oool000000000003oool2000000@0oooo00<000000?ooo`3oool00P0000000`3oool000000000
00020?ooo`8000000`3oool3000003l0oooo0P00000:0?ooo`800000:P3oool3000000D0oooo0002
0?ooo`@00000F`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00X0oooo0`000005
0?ooo`040000003oool0oooo0?ooo`<000004P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`02000000030?oo
o`000000000000L0oooo0P0000000`3oool00000000000020?ooo`040000003oool0oooo0?ooo`80
000000D0oooo00000000000000000?ooo`0200000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`02000000030?ooo`000000000000L0oooo0P0000000`3oool00000000000020?oo
o`040000003oool0oooo000000@0oooo0P0000000`3oool00000000000020?ooo`040000003oool0
oooo00000080oooo100000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool200000080oooo00@000000?ooo`3oool0oooo0P00000o0?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo0`0000050?ooo`000P3oool4000005/0
oooo0P00000f0?ooo`<000001@3oool010000000oooo0?ooo`3oool300000140oooo0P0000020?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`0000040?ooo`800000
00@0oooo000000000000oooo0P0000020?ooo`030000003oool000000080oooo0P0000000`3oool0
0000000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`000000103oool0
00000000003oool2000000<0oooo00<000000?ooo`3oool00P0000001@3oool00000000000000000
oooo008000001`3oool2000000030?ooo`000000000000<00000103oool00`000000oooo0?ooo`02
000000030?ooo`00000000000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80000000<0
oooo0000000000000`3oool00`000000oooo0?ooo`0l0?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02P0oooo0`0000050?ooo`000P3oool4000005/0oooo0P00000f
0?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`8000004@3oool300000080oooo0P000000
0`3oool00000000000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo0P0000000`3oool00000
000000070?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080000000D0oooo00000000000000000?ooo`02000000<0oooo00<000000?ooo`3o
ool00P0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P0000001@3oool00000000000000000oooo00L0000000D0oooo00000000000000000?ooo`02
00000080oooo0P0000020?ooo`80000000<0oooo0000000000000P3oool2000000H0oooo00<00000
0?ooo`3oool0?03oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X
0?ooo`<000001@3oool00080oooo1000001K0?ooo`800000=P3oool2000000H0oooo00@000000?oo
o`3oool0oooo0`00000@0?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`<0000000<0
oooo0000000000000`3oool00`000000oooo0?ooo`02000000050?ooo`00000000000000003oool0
0P0000030?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`H000000`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool2000000H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0X0?ooo`<000001@3oool00080oooo1000001K0?ooo`800000
=P3oool2000000H0oooo00@000000?ooo`3oool0oooo0`00000?0?ooo`@000000P3oool010000000
oooo0?ooo`0000030?ooo`8000000`3oool2000000040?ooo`00000000000?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`80000000@0oooo000000000000oooo0P0000020?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P0000020?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`000000
00000?ooo`0200000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00000000000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`L000000P3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo03`0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
:03oool3000000D0oooo00020?ooo`@00000F`3oool2000003H0oooo0P0000060?ooo`040000003o
ool0oooo0?ooo`<000003`3oool2000000030?ooo`000000oooo00<0oooo00@000000?ooo`3oool0
00000P3oool200000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?oo
o`8000000`3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080oooo00<000000?oo
o`3oool00P3oool2000000040?ooo`00000000000?ooo`8000000`3oool010000000oooo0?ooo`3o
ool2000000050?ooo`00000000000000003oool00P0000020?ooo`040000003oool0oooo0?ooo`80
00000P3oool2000000030?ooo`000000000000L0oooo0P0000020?ooo`X0000000@0oooo00000000
0000oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000000`3o
ool00000000000060?ooo`030000003oool0oooo03`0oooo0P0000060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0:03oool3000000D0oooo00030?ooo`<00000F`3oool2000003H0
oooo0P0000060?ooo`040000003oool0oooo0?ooo`<000003P3oool400000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`3oool00P3oool20000
00040?ooo`00000000000?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080
oooo0P0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000000
000800000080oooo0P000000103oool000000000003oool2000000@0oooo00<000000?ooo`3oool0
0P0000001@3oool00000000000000000oooo00<00000?P3oool2000000H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0X0?ooo`<000001@3oool000<0oooo0`00001K0?ooo`800000
=P3oool2000000H0oooo00<000000?ooo`3oool00P3oool2000000h0oooo00D000000?ooo`000000
oooo000000020?ooo`80000000D0oooo00000000000000000?ooo`0600000080oooo0P0000020?oo
o`80000000<0oooo0000000000000P3oool3000000040?ooo`00000000000?ooo`8000000P3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`0200000080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`020000
00030?ooo`000000000000T0000000D0oooo0000003oool0oooo000000080?ooo`030000003oool0
oooo008000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03`0oooo0P000006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool3000000D0oooo00030?oo
o`<00000F`3oool2000003H0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P00000=0?oo
o`<000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080000000@0oooo
000000000000oooo0P0000040?ooo`030000003oool0oooo0080000000<0oooo0000000000001P3o
ool200000080oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P00
00000`3oool00000000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P00
00000`3oool00000000000020?ooo`030000003oool0oooo0080oooo0P000000103oool000000000
003oool2000000L0oooo0P0000020?ooo`80000000<0oooo000000000000200000020?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo0000
03h0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool30000
00D0oooo00020?ooo`@00000F`3oool2000003H0oooo0P0000060?ooo`030000003oool0oooo0080
oooo0P00000=0?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0000000000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P0000000`3oool0000000000007
0?ooo`030000003oool0oooo0080000000<0oooo0000000000001`3oool00`000000oooo0?ooo`02
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000060?ooo`000000
00000000003oool00000103oool2000000030?ooo`000000000000L000000`3oool2000000030?oo
o`00000000000080oooo0P0000070?ooo`80000000@0oooo000000000000oooo0P00000o0?ooo`80
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo0`0000050?ooo`00
0P3oool4000005/0oooo0`00000e0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`800000
3@3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0200000080oooo
100000040?ooo`80000000<0oooo0000000000000P3oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo008000000P3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P0000000`3oool0000000000006000000040?oo
o`00000000000?ooo`80000000<0oooo000000000000103oool00`000000oooo0?ooo`0200000080
oooo0P000000103oool000000000003oool2000003l0oooo0P0000060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0:03oool3000000D0oooo00030?ooo`<00000F`3oool3000003D0
oooo0P0000060?ooo`030000003oool0oooo0080oooo0P00000=0?ooo`@0000000<0oooo00000000
00000P3oool2000000030?ooo`000000000000P0000000@0oooo00000000000000000P3oool20000
0080oooo0P0000001P3oool00000000000000000oooo000000D0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo000000@0oooo200000020?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0
00000080oooo0`00000o0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02P0oooo0`0000050?ooo`000P3oool4000005/0oooo0P00000f0?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`8000003@3oool3000000D0oooo00@000000?ooo`3oool000000P3oool8
000000050?ooo`000000oooo0?ooo`0000000P3oool2000000L0oooo00<000000?ooo`3oool00P00
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo0P0000000`3oool00000
000000030?ooo`80000000<0oooo0000000000000P3oool200000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080oooo00<000000?ooo`3oool0
0P3oool2000000040?ooo`00000000000?ooo`8000000P3oool00`000000oooo0?ooo`0400000080
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`8000001P3oool2
00000400oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02P0oooo0`0000050?ooo`000`3oool3000005/0oooo0P00000f0?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`8000003@3oool200000080oooo0P0000020?ooo`040000003oool0oooo
0?ooo`X000001P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P000000103oool000000000003oool2000000@0oooo00<000000?ooo`3oool0
0P0000000`3oool00000000000070?ooo`80000000D0oooo00000000000000000?ooo`0200000080
oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`02000000H0oooo2@0000030?ooo`80
000000D0oooo00000000000000000?ooo`0200000080oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`80000000@0oooo000000000000oooo0P0000100?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`<000001@3oool000<0oooo0`00001K
0?ooo`800000=P3oool2000000H0oooo00<000000?ooo`3oool00P3oool2000000d0oooo0P000002
0?ooo`030000003oool000000080oooo0P0000000`3oool0000000000008000000<0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080000000<0
oooo0000000000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`02000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`02000000040?ooo`00000000000?ooo`D0000000@0oooo000000000000oooo0P000000
0`3oool00000000000020?ooo`8000000`3oool2000000030?ooo`00000000000080oooo0P000000
103oool000000000003oool200000400oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02P0oooo0`0000050?ooo`000`3oool3000005/0oooo0P00000f
0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`8000003@3oool400000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`0:00000080oooo0P0000000`3oool0000000000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0
oooo000000@0oooo0P0000000`3oool00000000000020?ooo`040000003oool0oooo000000D0oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?oo
o`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000<0oooo100000040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0300000400oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo
0`0000050?ooo`000`3oool3000005/0oooo0P00000f0?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`8000003@3oool200000080oooo0P0000020?ooo`040000003oool0oooo000000@0oooo
2@00000:0?ooo`030000003oool0oooo008000000`3oool2000000040?ooo`00000000000?ooo`80
00000P3oool2000000<0oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0oooo00000000
00000`3oool200000080oooo0P000000103oool000000000003oool2000000@0oooo00<000000?oo
o`3oool00P0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool00000000000020?ooo`040000003oool0oooo000000@0oooo0P0000000`3oool0000000000002
0?ooo`040000003oool0oooo000000@0oooo0P0000000`3oool000000000000200000440oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo0`00
00050?ooo`000`3oool3000005/0oooo0P00000f0?ooo`8000001P3oool00`000000oooo0?ooo`02
0?ooo`8000003P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01`00
00020?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P000000103oool000000000003oool2000000@0oooo00<000000?ooo`3o
ool00P0000000`3oool00000000000070?ooo`80000000D0oooo00000000000000000?ooo`020000
00030?ooo`000000000000<0oooo0P0000000`3oool00000000000020?ooo`80000000<0oooo0000
000000000`3oool200000080oooo1@0000020?ooo`<000000P3oool2000000040?ooo`0000000000
0?ooo`8000000P3oool3000000030?ooo`00000000000080oooo0P0000020?ooo`800000@P3oool0
0`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`0X0?ooo`<000001@3oool0
00<0oooo0`00001K0?ooo`800000=P3oool2000000H0oooo00<000000?ooo`3oool00P3oool20000
00h0oooo100000000`3oool00000000000060?ooo`X000000`3oool00`000000oooo0?ooo`020000
00030?ooo`00000000000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000001P3oool00`000000oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01P3oool2000000040?ooo`00000000000?ooo`80000000<0
oooo000000000000103oool010000000oooo0?ooo`0000020?ooo`8000001`3oool00`000000oooo
0?ooo`0400000480oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool0
:03oool3000000D0oooo00030?ooo`<00000F`3oool2000003H0oooo0P0000060?ooo`030000003o
ool0oooo0080oooo0P00000?0?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`800000
1`3oool5000000030?ooo`000000000000@0oooo00<000000?ooo`3oool00P000000103oool00000
0000003oool2000000@0oooo00<000000?ooo`3oool00P0000000`3oool00000000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo0000
00@0oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo00D0oooo0P0000000`3o
ool00000000000020?ooo`8000000P3oool4000000050?ooo`000000oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000040?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0
oooo000000030?ooo`800000@`3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000
oooo0?ooo`0X0?ooo`<000001@3oool000<0oooo0`00001K0?ooo`800000=P3oool2000000H0oooo
00<000000?ooo`3oool00P3oool2000000l0oooo100000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P0000030?ooo`040000003oool0oooo00000080oooo0P0000000`3oool0
0000000000030?ooo`80000000<0oooo0000000000000P3oool200000080oooo00@000000?ooo`3o
ool0oooo0P0000001@3oool00000000000000000oooo008000000P3oool200000080oooo0`000000
103oool000000000003oool2000000L0oooo0P0000000`3oool00000000000020?ooo`030000003o
ool0oooo0080oooo0`0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0000000000020?ooo`040000003oool0oooo000000D0oooo00D000000?oo
o`3oool000000?ooo`02000004<0oooo00<000000?ooo`3oool0103oool2000000<0oooo00<00000
0?ooo`3oool0:03oool3000000D0oooo00030?ooo`<00000F`3oool2000003H0oooo0P0000060?oo
o`030000003oool0oooo0080oooo0P00000A0?ooo`@000001`3oool200000080oooo00<000000?oo
o`3oool0100000040?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000000P3oool2000000L0oooo00<000000?ooo`3oool00P000000
0`3oool00000000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3o
ool2000000@0oooo00<000000?ooo`3oool00P0000000`3oool00000000000020?ooo`030000003o
ool0000000L0000000@0oooo000000000000oooo0`0000030?ooo`030000003oool0oooo00800000
00<0oooo0000000000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool00000000004@0
oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool0:03oool3000000D0
oooo00030?ooo`<00000F`3oool2000003H0oooo0P0000060?ooo`030000003oool0oooo0080oooo
0P00000A0?ooo`@00000103oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool0
10000000103oool000000000003oool200000080oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001`3oool200000080oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool2000000<0oooo2@0000000`3oool00000000000040?oo
o`030000003oool0oooo0080000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080000000<0oooo000000000000A03oool00`000000oooo0?ooo`040?oo
o`8000000`3oool00`000000oooo0?ooo`0X0?ooo`<000001@3oool00080oooo1000001K0?ooo`80
0000=P3oool2000000H0oooo00<000000?ooo`3oool00P3oool200000180oooo1@0000020?ooo`03
0000003oool0oooo0080oooo0P000000103oool000000000003oool3000000040?ooo`000000oooo
00000080oooo0P000000103oool000000000003oool2000000@0oooo00<000000?ooo`3oool00P00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P0000020?ooo`040000
003oool0oooo000000D0oooo00@000000?ooo`3oool000000P3oool200000080oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000030?ooo`T000000P3oool00`000000oooo0?ooo`02
00000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000@0oooo0P0000150?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000
003oool0oooo02P0oooo0`0000050?ooo`000`3oool3000005/0oooo0P00000f0?ooo`8000001P3o
ool00`000000oooo0?ooo`020?ooo`800000503oool200000080oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P000000103oool000000?ooo`000002
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`00
000000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`80000000@0oooo00000000
0000oooo0P0000070?ooo`8000000P3oool2000000030?ooo`000000000000<0oooo0P0000020?oo
o`80000000@0oooo000000000000oooo10000000103oool000000000003oool3000000030?ooo`00
000000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000030?ooo`00
000000000080oooo00@000000?ooo`0000000000AP3oool00`000000oooo0?ooo`040?ooo`800000
0`3oool00`000000oooo0?ooo`0X0?ooo`<000001@3oool000<0oooo0`00001K0?ooo`800000=P3o
ool2000000H0oooo00<000000?ooo`3oool00P3oool2000001D0oooo0P0000020?ooo`8000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`<000000P3oool010000000
oooo0?ooo`00000;0?ooo`80000000@0oooo000000000000oooo0P0000040?ooo`040000003oool0
oooo00000080oooo0P0000000`3oool00000000000040?ooo`030000003oool0oooo0080000000H0
oooo00000000000000000?ooo`0000040?ooo`030000003oool0oooo008000000P3oool200000003
0?ooo`000000000000D0000000<0oooo0000000000000P3oool01@000000oooo0?ooo`3oool00000
00<0oooo0P0000001@3oool00000000000000000oooo008000000`3oool2000000040?ooo`000000
0000000004H0oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool0:03o
ool3000000D0oooo00030?ooo`<00000F`3oool2000003H0oooo0P0000060?ooo`030000003oool0
oooo0080oooo0P00000E0?ooo`<0000000<0oooo0000000000000`3oool2000000040?ooo`000000
00000?ooo`<0000000<0oooo0000000000000`3oool2000000030?ooo`00000000000080oooo0P00
00070?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool200000080oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool5
000000@0oooo00<000000?ooo`3oool00P000000103oool000000000003oool2000000@0oooo00<0
00000?ooo`3oool00P0000000`3oool0000000000002000004P0oooo00<000000?ooo`3oool0103o
ool2000000<0oooo00<000000?ooo`3oool0:03oool3000000D0oooo00030?ooo`<00000F`3oool2
000003H0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`80000000<0oooo
0000000000001`3oool00`000000oooo0?ooo`05000000L0oooo0P0000000`3oool0000000000002
0?ooo`040000003oool0oooo0?ooo`80000000D0oooo00000000000000000?ooo`0200000080oooo
00@000000?ooo`3oool0oooo0P0000001@3oool00000000000000000oooo008000001`3oool20000
00030?ooo`00000000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`80000000<0
oooo0000000000000`0000070?ooo`8000000P3oool010000000oooo0?ooo`0000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool4000004T0oooo00<000000?ooo`3oool0103oool2000000<0
oooo00<000000?ooo`3oool0:03oool3000000D0oooo00030?ooo`<00000F`3oool2000003H0oooo
0P0000060?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`<000000P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00@0000000<0oooo0000003oool00P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P000000103oool000000000003oool3
000000<0oooo00<000000?ooo`3oool00P0000000`3oool00000000000020?ooo`8000001`3oool2
000000040?ooo`00000000000?ooo`800000103oool010000000oooo0000000000020?ooo`800000
00<0oooo0000000000000`000000103oool000000?ooo`3oool2000000030?ooo`00000000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3o
ool0100000190?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo02P0
oooo0`0000050?ooo`000`3oool3000005/0oooo00<000000?ooo`3oool0=@3oool2000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`<0000000<0oooo0000003oool0
0`3oool00`000000oooo0?ooo`0200000080oooo0`0000060?ooo`040000003oool0oooo00000080
oooo0P0000000`3oool00000000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000080?ooo`80000000<0oooo0000000000001`3oool00`000000oooo0?ooo`02
000000030?ooo`00000000000080oooo00<000000?ooo`0000001@3oool200000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`05000004X0oooo00<000000?ooo`3oool0103oool2
000000<0oooo00<000000?ooo`3oool0:03oool3000000D0oooo00030?ooo`<00000F`3oool00`00
0000oooo0?ooo`0e0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01T0oooo1P0000000`3oool00000000000030?ooo`80000000D0oooo00000000000000000?ooo`02
00000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool00P0000020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P00
00000`3oool000000?ooo`070?ooo`030000003oool0oooo0080000000@0oooo0000000000000000
C03oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`0X0?ooo`<00000
1@3oool000<0oooo0`00001K0?ooo`030000003oool0oooo03D0oooo0P0000060?ooo`030000003o
ool0oooo0080oooo0P00000L0?ooo`@0000000@0oooo0000003oool0oooo0P0000000`3oool00000
000000020?ooo`<000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000000000<0oooo
0P0000000`3oool00000000000020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`800000
00@0oooo000000000000oooo0P0000020?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
0000000000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`050?ooo`8000000P3oool4000004`0oooo00<000000?ooo`3oool0103oool20000
00<0oooo00<000000?ooo`3oool0:03oool3000000D0oooo00030?ooo`<00000F`3oool00`000000
oooo0?ooo`0e0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0
oooo1@0000020?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`040000003oool0oooo0000
0080oooo0P0000070?ooo`030000003oool0oooo0080000000<0oooo000000000000103oool00`00
0000oooo0?ooo`02000000040?ooo`00000000000?ooo`800000103oool010000000oooo0?ooo`00
00020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080000000D0oooo0000000000000000
0?ooo`0200000080oooo0P0000020?ooo`@00000CP3oool00`000000oooo0?ooo`040?ooo`800000
0`3oool00`000000oooo0?ooo`0X0?ooo`<000001@3oool000<0oooo0`00001K0?ooo`030000003o
ool0oooo03D0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3o
ool400000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00000000000080oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo008000000P3oool010000000
oooo0?ooo`0000040?ooo`040000003oool0oooo0?ooo`80000000L0oooo000000000000oooo0000
003oool0000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080000000<0oooo0000000000001`3oool2000000040?ooo`00000000000?oo
o`800000103oool00`000000oooo0?ooo`02000000040?ooo`0000000000000004l0oooo00<00000
0?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool0:03oool3000000D0oooo00030?oo
o`<00000F`3oool00`000000oooo0?ooo`0e0?ooo`8000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01l0oooo1@0000001@3oool00000000000000000oooo008000000`3oool2
000000040?ooo`00000000000?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0200000080oooo00@000000?oo
o`3oool00000103oool01@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`000000
oooo00<00000D03oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`0X
0?ooo`<000001@3oool000<0oooo0`00001K0?ooo`030000003oool0oooo03D0oooo0P0000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool400000080oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`0000020?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000000000000P3oool010000000oooo0?ooo`0000040?ooo`800000
00@0oooo000000000000oooo0`0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool20000
00030?ooo`00000000000080oooo00<000000?ooo`0000000P3oool2000000030?ooo`0000000000
0080oooo00<000000?ooo`3oool00`0000001@3oool00000000000000000oooo008000000P3oool4
00000580oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool0:03oool3
000000D0oooo00030?ooo`<00000F`3oool00`000000oooo0?ooo`0e0?ooo`8000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo100000040?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000203oool2000000040?ooo`00000000000?ooo`800000
103oool00`000000oooo0?ooo`02000000040?ooo`00000000000?ooo`800000103oool00`000000
oooo0?ooo`02000000050?ooo`00000000000000003oool00P0000030?ooo`030000003oool0oooo
008000000P3oool2000000030?ooo`000000000000<0oooo0P000000103oool000000000003oool3
00000080oooo00<000000?ooo`3oool00`00001C0?ooo`030000003oool0oooo00@0oooo0P000003
0?ooo`030000003oool0oooo02P0oooo0`0000050?ooo`000`3oool3000005/0oooo00<000000?oo
o`3oool0=@3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?oo
o`D0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0200000080oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`0000020?ooo`8000001`3oool00`000000oooo0?ooo`02
000000030?ooo`000000000000L0oooo00<000000?ooo`3oool00`00001E0?ooo`030000003oool0
oooo00@0oooo0P0000030?ooo`030000003oool0oooo02P0oooo0`0000050?ooo`000`3oool30000
05/0oooo00<000000?ooo`3oool0=@3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0U0?ooo`@000000P3oool2000000L0oooo00<000000?ooo`3oool00P0000020?oo
o`030000003oool0oooo008000000`3oool2000000040?ooo`00000000000?ooo`8000000`3oool2
000000050?ooo`00000000000000003oool00P0000020?ooo`030000003oool0oooo0080oooo0P00
0000103oool000000000003oool200000080oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`00000000000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`03000005H0
oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool0:03oool3000000D0
oooo00030?ooo`<00000F`3oool00`000000oooo0?ooo`0e0?ooo`8000001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02D0oooo100000070?ooo`8000000P3oool2000000030?oo
o`000000oooo00<0oooo0P0000000`3oool00000000000020?ooo`80000000<0oooo000000000000
0`3oool2000000040?ooo`00000000000?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`80
000000@0oooo000000000000oooo0P0000020?ooo`030000003oool0oooo0080oooo0P000000103o
ool000000000003oool200000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
000000<00000F03oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`0X
0?ooo`<000001@3oool000<0oooo0`00001K0?ooo`030000003oool0oooo03D0oooo0P0000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool3000000050?ooo`000000oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080000000<0oooo
0000000000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080000000<0oooo
0000000000001`3oool2000000050?ooo`00000000000000003oool00P0000030?ooo`030000003o
ool0oooo008000000P3oool2000000030?ooo`000000000000<0oooo0P0000000`3oool000000000
00020?ooo`8000000P3oool4000005P0oooo00<000000?ooo`3oool0103oool2000000<0oooo00<0
00000?ooo`3oool0:03oool3000000D0oooo00030?ooo`<00000F`3oool00`000000oooo0?ooo`0e
0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo1@000002
0?ooo`80000000<0oooo0000000000001`3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020000
0080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`04000005X0oooo00<00000
0?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool0:03oool3000000D0oooo00030?oo
o`<00000F`3oool00`000000oooo0?ooo`0e0?ooo`8000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02T0oooo100000040?ooo`030000003oool0oooo008000000P3oool01000
0000oooo0?ooo`0000040?ooo`80000000<0oooo0000000000000P3oool010000000oooo0?ooo`00
00040?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo0000000000000P3oool010000000oooo0?ooo`0000040?ooo`80000000@0oooo000000000000
oooo0P0000080?ooo`@00000F`3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000
oooo0?ooo`0X0?ooo`<000001@3oool000<0oooo0`00001K0?ooo`030000003oool0oooo03D0oooo
0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool3000000040?oo
o`000000oooo0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0200000005
0?ooo`00000000000000003oool00P0000030?ooo`80000000<0oooo0000000000000P3oool20000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000030?ooo`0000000000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000030?ooo`0000000000
0080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000000000800000G03oool00`00
0000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`0X0?ooo`<000001@3oool000<0
oooo0`00001K0?ooo`030000003oool0oooo03D0oooo0P0000060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0;03oool500000080oooo00<000000?ooo`3oool00P0000030?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`02
000000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool000000P3oool2000000030?ooo`00
0000000000@0oooo00@000000?ooo`3oool000000P3oool200000080oooo00@000000?ooo`3oool0
oooo0`00001O0?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo02P0
oooo0`0000050?ooo`000`3oool3000005/0oooo00<000000?ooo`3oool0=@3oool2000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`D0000000<0oooo000000000000
0P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo
00@000000?ooo`3oool000000P3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0200000080oooo0`00001Q0?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`03
0000003oool0oooo02P0oooo0`0000050?ooo`000`3oool3000005/0oooo00<000000?ooo`3oool0
=@3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`D00000
00<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00800000
0P3oool010000000oooo0?ooo`0000040?ooo`8000000P3oool010000000oooo0?ooo`0000070?oo
o`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
008000000P3oool00`000000oooo0?ooo`030?ooo`@00000H@3oool00`000000oooo0?ooo`040?oo
o`8000000`3oool00`000000oooo0?ooo`0X0?ooo`<000001@3oool000<0oooo0`00001K0?ooo`03
0000003oool0oooo03D0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0<@3oool300000080oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo0P000000103oool0
00000000003oool3000000040?ooo`000000000000000080oooo00<000000?ooo`3oool00P000002
0?ooo`8000001P3oool200000080oooo1@0000150?ooo`8000000`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo02P0oooo0`000005
0?ooo`000`3oool3000005/0oooo00<000000?ooo`3oool0=@3oool2000000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo0`0000020?oo
o`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080000000<0oooo0000003oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`800000103oool4000004L0oooo
0P0000030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool2000000<0oooo
00<000000?ooo`3oool0:03oool3000000D0oooo00030?ooo`<00000F`3oool00`000000oooo0?oo
o`0e0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool3000001/0oooo0`0000000`3oool000000?ooo`040?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool01@3oool4000004P0oooo0P0000030?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool0:03oool3000000D0oooo0003
0?ooo`<00000F`3oool00`000000oooo0?ooo`0e0?ooo`<000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`00000;0?ooo`<00000303oool600000080oooo0P0000020?ooo`80000000D0oooo
00000000000000000?ooo`02000000<0oooo0P000000103oool000000000003oool300000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080oooo
00<000000?ooo`0000001000001<0?ooo`040000003oool0oooo0?ooo`800000603oool2000000D0
oooo0P0000030?ooo`030000003oool0oooo02P0oooo0`0000050?ooo`000`3oool3000005/0oooo
00<000000?ooo`3oool0=@3oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`0:0?ooo`H000002`3oool4000000d0oooo
1@0000020?ooo`80000000<0oooo0000000000000P3oool2000000<0oooo0P000000103oool00000
0000003oool200000080oooo0P0000030?ooo`80000000D0oooo00000000000000000?ooo`020000
0080oooo0P0000020?ooo`D00000C@3oool010000000oooo0?ooo`3oool2000001P0oooo0P000005
0?ooo`8000000`3oool00`000000oooo0?ooo`0X0?ooo`<000001@3oool000<0oooo1000001J0?oo
o`030000003oool0oooo03H0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool3000000030?ooo`000000oooo00`0oooo1000000<0?ooo`030000003oool00000
00<000003@3oool4000000L0oooo00@000000?ooo`3oool000000P3oool2000000H0oooo0P000002
0?ooo`030000003oool0oooo00800000103oool010000000oooo0?ooo`0000020?ooo`H00000C`3o
ool010000000oooo0?ooo`3oool6000001@0oooo0P0000050?ooo`8000000`3oool00`000000oooo
0?ooo`0X0?ooo`<000001@3oool000<0oooo0`00001K0?ooo`030000003oool0oooo03D0oooo0`00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool4000000@0oooo1000
00080?ooo`8000000P3oool4000000L0oooo0P00000A0?ooo`H0000000@0oooo0000003oool0oooo
0P0000000`3oool00000000000020?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`0000000`00001A0?ooo`@000000P3oool2000000<0oooo
0P00000D0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo02P0oooo
0`0000050?ooo`000`3oool3000005/0oooo00<000000?ooo`3oool0=@3oool3000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo1000
00080?ooo`030000003oool0oooo0080oooo0`0000080?ooo`030000003oool0oooo0140oooo1`00
00000`3oool00000000000020?ooo`040000003oool0oooo0?ooo`80000000D0oooo000000000000
00000?ooo`02000000L0oooo0P0000000`3oool0000000000003000002@0oooo1000000Z0?ooo`D0
00000P3oool2000000<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`80
00000`3oool00`000000oooo0?ooo`0X0?ooo`<000001@3oool000<0oooo0`00001K0?ooo`030000
003oool0oooo03H0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
6@3oool2000002H0oooo1@0000020?ooo`80000000<0oooo0000000000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0000000@0oooo000000000000oooo2000000S0?ooo`04
0000003oool0oooo0?ooo`8000009`3oool3000000<0oooo00<000000?ooo`3oool00P0000020?oo
o`8000005@3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`0X0?oo
o`<000001@3oool000<0oooo0`00001K0?ooo`030000003oool0oooo03D0oooo0`0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool3000002`0oooo1P0000020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0100000020?ooo`<00000703oool500000080
oooo1000000_0?ooo`80000000<0oooo0000000000000P00000G0?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`030000003oool0oooo02P0oooo0`0000050?ooo`000`3oool3000005/0oooo
00<000000?ooo`3oool0=@3oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0F0?ooo`<00000;P3oool6000000<0oooo00D000000?ooo`00000000000?ooo`0300000003
0?ooo`000000000000D000000`3oool3000001`0oooo1@0000030?ooo`<00000103oool4000002L0
oooo1P00000H0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo02P0
oooo0`0000050?ooo`000`3oool3000000030?ooo`000000oooo05P0oooo00<000000?ooo`3oool0
=@3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1:0?oooa@00000
1@3oool3000001/0oooo0P000000103oool000000000000000050?ooo`<000000P3oool5000002@0
oooo10000000103oool0000000000000000H0?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`030000003oool0oooo02P0oooo0`0000050?ooo`000`3oool3000005/0oooo00<000000?ooo`3o
ool0=@3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?ooo`80
00005P3oool2000001d0oooo00<000000?ooo`3oool00`0000050?ooo`8000000P3oool300000080
oooo00<000000?ooo`3oool0303oool8000000X0oooo100000000`3oool00000000000020?ooo`<0
00005`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`0X0?ooo`<0
00001@3oool000<0oooo1000001J0?ooo`030000003oool0oooo03D0oooo0P0000060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0B`3oool2000000T0oooo100000090?ooo`800000
203oool2000001<0oooo0P0000090?ooo`8000000P3oool6000001l0oooo0P0000040?ooo`800000
0P3oool3000001L0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool0
:03oool3000000D0oooo00030?ooo`<00000F`3oool00`000000oooo0?ooo`0e0?ooo`8000001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo0P0000070?ooo`D000002P3o
ool00`000000oooo0?ooo`060?ooo`<000004`3oool2000000d0oooo0P0000000`3oool000000000
000P0?ooo`<000000`3oool2000000040?ooo`0000000000000001P0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo00<000000?ooo`3oool0:03oool3000000D0oooo00030?ooo`@00000FP3o
ool00`000000oooo0?ooo`0e0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0140oooo1P0000080?ooo`800000:P3oool9000000l0oooo00<000000?ooo`3oool01@3o
ool4000001@0oooo00<000000?ooo`3oool0803oool:000000T0oooo1@0000020?ooo`800000603o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`0X0?ooo`<000001@3o
ool000<0oooo0`00001K0?ooo`030000003oool0oooo03D0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03@3oool200000080oooo00<000000?ooo`3oool00P000009
0?ooo`H000001@3oool2000001l0oooo0P00000F0?ooo`030000003oool0oooo00T00000603oool6
000000H0oooo00<000000?ooo`3oool05P3oool5000000/0oooo0P0000020?ooo`800000603oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`0X0?ooo`<000001@3oool0
00<0oooo0`00001K0?ooo`030000003oool0oooo03D0oooo0P0000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool500000080oooo0P0000090?ooo`H000001@3oool30000
01h0oooo0P00000F0?ooo`030000003oool0oooo00T000006`3oool2000000L0oooo00<000000?oo
o`3oool09P3oool2000000040?ooo`0000000000000001P0oooo00<000000?ooo`3oool00`3oool2
000000<0oooo00<000000?ooo`3oool0:03oool3000000D0oooo00030?ooo`@00000FP3oool20000
03L0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool40000
00040?ooo`0000000000000000D0oooo200000060?ooo`@000007@3oool00`000000oooo0?ooo`0E
0?ooo`L000000P3oool00`000000oooo0?ooo`0J0?ooo`<00000203oool00`000000oooo0?ooo`0U
0?ooo`8000000P3oool2000001P0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<00000
0?ooo`3oool0:03oool3000000D0oooo00030?ooo`@00000FP3oool2000003L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo0`0000030?oo
o`<000000`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool00000000001d0oooo00<00000
0?ooo`3oool05@3oool3000000H0oooo00<000000?ooo`3oool06P3oool4000002l0oooo0P000002
0?ooo`800000603oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`0X
0?ooo`<000001@3oool000<0oooo1000001J0?ooo`030000003oool0oooo03H0oooo0P0000060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool3000000@0oooo0P0000030?oo
o`030000003oool0oooo0140oooo00@000000?ooo`00000000007@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool4000002l0oooo00@00000
0?ooo`3oool0oooo0P00000H0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003o
ool0oooo02P0oooo0`0000050?ooo`000`3oool3000005/0oooo00<000000?ooo`3oool0=@3oool3
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`160?ooo`H000001@3oool3
000000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000l0oooo00<00000
0?ooo`3oool04`3oool8000003`0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<00000
0?ooo`3oool0:03oool3000000D0oooo00030?ooo`<00000F`3oool00`000000oooo0?ooo`0e0?oo
o`<000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo100000000`3o
ool000000?ooo`030?ooo`@000003`3oool00`000000oooo0?ooo`060?ooo`H000003@3oool80000
00D0oooo4P00000l0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo
02P0oooo0`0000050?ooo`000`3oool4000005X0oooo0P00000f0?ooo`<000001P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P00000n0?ooo`<000000`3oool00`000000
oooo000000020?ooo`80000000<0oooo0000003oool03P3oool3000000<0oooo2@00000>0?ooo`@0
000000<0oooo0000000000001P00001=0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`03
0000003oool0oooo02P0oooo0`0000050?ooo`000`3oool4000005X0oooo0P00000g0?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0`00000<0?ooo`<00000
;`3oool2000000L0oooo0P00000D0?ooo`D000001`3oool2000000`0oooo1@0000050?ooo`<00000
CP3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`0X0?ooo`<00000
1@3oool000<0oooo1000001J0?ooo`800000=`3oool2000000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02d0oooo0P0000090?ooo`030000003o
ool0oooo01<0oooo0`0000080?ooo`030000003oool0oooo00X0oooo1P0000050?ooo`<000002`3o
ool3000000P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool00`000000oooo0?ooo`0X0?ooo`<000001@3oool000<0oooo0`00001K0?ooo`030000003oool0
oooo03D0oooo0`0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A@3oool2
000000D0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`800000303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo0P00000;0?ooo`D000000P3oool01@000000oooo0?oo
o`3oool0000003L0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool0
:03oool3000000D0oooo00030?ooo`<00000F`3oool2000003L0oooo0P0000060?ooo`030000003o
ool0oooo0080oooo0P0000140?ooo`8000002`3oool00`000000oooo0?ooo`0L0?ooo`<00000303o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000D000003P3oool200000080oooo1@00
000g0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo02P0oooo0`00
00050?ooo`000`3oool4000005X0oooo0P00000g0?ooo`8000001P3oool2000000<0oooo0P00000N
0?ooo`800000903oool2000000X0oooo1000000L0?ooo`8000003@3oool00`000000oooo0?ooo`06
0?ooo`D00000103oool5000000@0oooo0P0000030?ooo`040000003oool0oooo000003P0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool0:03oool3000000D0oooo0003
0?ooo`@00000FP3oool2000003L0oooo0P0000060?ooo`8000000`3oool2000000L0oooo1000000B
0?ooo`<000000P3oool300000080oooo0P00000J0?ooo`<000002@3oool5000001X0oooo0`00000>
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`<00000?P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`0X
0?ooo`<000001@3oool000<0oooo1000001J0?ooo`800000=P3oool3000000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000103oool8000000L0oooo1@0000050?oo
o`8000000`3oool2000001P0oooo0P0000030?ooo`80000000<0oooo0000000000000P0000020?oo
o`8000006@3oool300000100oooo0P00000<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`0X0?oo
o`<000001@3oool000<0oooo1000001J0?ooo`800000=P3oool3000000H0oooo0P0000040?ooo`03
0000003oool0oooo00@0oooo0P0000040?ooo`T000001@3oool7000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0F0?ooo`<000000P3oool700000080oooo00<000000?ooo`3o
ool05P3oool400000140oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000003@3oool30000
03d0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool0:03oool30000
00D0oooo00030?ooo`@00000FP3oool2000003L0oooo0P0000060?ooo`800000103oool00`000000
oooo0?ooo`040?ooo`800000103oool2000000040?ooo`00000000000?ooo`<000001@3oool80000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`X00000703oool30000
01/0oooo1@00000<0?ooo`@00000?@3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`00
0000oooo0?ooo`0X0?ooo`<000001@3oool000<0oooo1000001J0?ooo`800000=`3oool2000000H0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo1P0000000`3o
ool000000000000>0?ooo`@000001@3oool5000006l0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo00<000000?ooo`3oool0:03oool3000000D0oooo00030?ooo`@00000FP3oool2000003L0
oooo00<000000?ooo`3oool01@3oool2000000@0oooo00<000000?ooo`3oool0103oool2000000T0
oooo0P0000000`3oool000000?ooo`0F0?ooo`8000004P3oool3000000@0oooo100000030?ooo`H0
0000203oool>00000740oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3o
ool0:03oool3000000D0oooo00030?ooo`@00000FP3oool2000003H0oooo0`0000060?ooo`800000
103oool00`000000oooo0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`03000001P0oooo
0P00000B0?ooo`<00000103oool3000000@0oooo1P0000070?ooo`<000000`3oool7000007<0oooo
00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool0:03oool3000000D0oooo
00030?ooo`@00000FP3oool2000003H0oooo0`0000060?ooo`800000103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo0`00000<0?ooo`<000001`3oool300000080oooo0P00
00030?ooo`030000003oool0oooo00H0oooo0`0000040?ooo`D000000P3oool300000100oooo0`00
00060?ooo`800000M@3oool00`000000oooo0?ooo`030?ooo`8000000`3oool2000002T0oooo1000
00040?ooo`000`3oool4000005X0oooo0P00000f0?ooo`<000001P3oool2000000@0oooo00<00000
0?ooo`3oool01P3oool2000000/0oooo100000040?ooo`D000001`3oool400000080oooo0`000008
0?ooo`@00000103oool00`000000oooo0?ooo`06000000X0oooo0`0000040?ooo`@00000103oool3
000007@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool09`3oool4
000000@0oooo00030?ooo`@00000FP3oool2000003H0oooo0`0000060?ooo`800000103oool00`00
0000oooo0?ooo`060?ooo`<00000303oool5000000030?ooo`000000000000<000003@3oool30000
00P0oooo1@0000030?ooo`8000000P3oool4000000`0oooo0P0000050?ooo`@000000`3oool30000
0480oooo0P00000`0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo
02L0oooo100000040?ooo`000`3oool4000005X0oooo0P00000f0?ooo`<000001P3oool2000000@0
oooo00<000000?ooo`3oool02@3oool300000140oooo0P00000J0?ooo`80000000@0oooo00000000
000000000P3oool300000180oooo0`0000020?ooo`T00000:P3oool2000000<0oooo1000000A0?oo
o`040000003oool0oooo0?ooo`8000002P3oool5000000X0oooo00<000000?ooo`3oool00`3oool2
000000@0oooo0`0000030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0
oooo02L0oooo100000040?ooo`000`3oool4000005X0oooo0P00000f0?ooo`8000001`3oool20000
00@0oooo00<000000?ooo`3oool0<`3oool2000000D0oooo0P0000020?ooo`H000004P3oool60000
00<0oooo0`00000/0?ooo`<000001@3oool200000140oooo0`0000040?ooo`8000002@3oool20000
00X0oooo00<000000?ooo`3oool0103oool3000000030?ooo`000000000000D0oooo00<000000?oo
o`3oool00`3oool2000000@0oooo00<000000?ooo`3oool09`3oool4000000@0oooo00030?ooo`@0
0000FP3oool2000003H0oooo0P0000070?ooo`800000103oool00`000000oooo0?ooo`0c0?ooo`@0
0000103oool200000080oooo1@00000C0?ooo`D00000<`3oool2000000H0oooo0P00000@0?ooo`<0
0000103oool200000140oooo00D000000?ooo`3oool0oooo000000070?ooo`@000001P3oool00`00
0000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`0W0?ooo`<000001@3oool000<0
oooo1000001J0?ooo`800000=P3oool2000000L0oooo0P0000040?ooo`030000003oool0oooo03@0
oooo2`00000J0?ooo`030000003oool0oooo03H0oooo1`00000@0?ooo`@000001@3oool9000000T0
oooo100000080?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`800000103oool2000002P0
oooo100000040?ooo`000`3oool4000005X0oooo0P00000f0?ooo`8000001`3oool2000000@0oooo
00<000000?ooo`3oool0=@3oool;000001T0oooo00<000000?ooo`3oool0<P3oool:00000140oooo
00<000000?ooo`3oool00P0000040?ooo`80000000<0oooo0000000000000`00000:0?ooo`D00000
1`3oool2000000L0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P00000X0?ooo`@00000
103oool000<0oooo1000001J0?ooo`800000=P3oool2000000L0oooo0P0000040?ooo`030000003o
ool0oooo03L0oooo0P0000030?ooo`H000005`3oool00`000000oooo0?ooo`0N0?ooo`<000004P3o
ool400000340oooo1@0000040?ooo`D000001`3oool00`000000oooo0?ooo`030?ooo`<000000`3o
ool2000002P0oooo100000040?ooo`000`3oool4000005X0oooo0P00000f0?ooo`8000001`3oool2
000000@0oooo00<000000?ooo`3oool0>03oool3000001d0oooo0`00000F0?ooo`<000001P3oool2
000004D0oooo1@00000C0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000:03oool4
000000@0oooo00030?ooo`@00000FP3oool2000003H0oooo0P0000070?ooo`800000103oool00`00
0000oooo0?ooo`0i0?ooo`8000007P3oool2000001@0oooo0`0000080?ooo`<000002`3ooolG0000
02<0oooo0P00000E0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000:03oool40000
00@0oooo00030?ooo`@00000FP3oool2000003H0oooo0P0000070?ooo`800000103oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo01`0oooo0`00000B0?ooo`8000002P3oool6000002P0
oooo0`00000^0?ooo`800000103oool2000000@0oooo0P00000X0?ooo`@00000103oool000<0oooo
1000001J0?ooo`800000=P3oool2000000L0oooo0P0000040?ooo`030000003oool0oooo03/0oooo
0P00000L0?ooo`8000004`3oool00`000000oooo0?ooo`090?ooo`8000000`3oool00`000000oooo
0?ooo`0Y0?ooo`800000;03oool00`000000oooo0?ooo`030?ooo`800000103oool2000002P0oooo
100000040?ooo`000`3oool4000005X0oooo0P00000f0?ooo`8000001`3oool2000000@0oooo00<0
00000?ooo`3oool0>`3oool3000001/0oooo0P00000C0?ooo`030000003oool0oooo00T0oooo1000
000]0?ooo`800000;03oool00`000000oooo0?ooo`030?ooo`800000103oool2000002P0oooo1000
00040?ooo`000`3oool4000005X0oooo0P00000f0?ooo`8000001`3oool2000000@0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool02`3oool300000100oooo0`0000060?ooo`8000004P3oool00`000000oooo0?ooo`0Z
0?ooo`800000103oool2000000@0oooo0P00000X0?ooo`@00000103oool000<0oooo1000001J0?oo
o`800000=P3oool2000000L0oooo0P0000040?ooo`030000003oool0oooo03h0oooo0`00000H0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool2000000H0oooo1`0000030?oo
o`<000004P3oool00`000000oooo0?ooo`0Y0?ooo`800000103oool3000000<0oooo0P00000X0?oo
o`@00000103oool000<0oooo1000001J0?ooo`800000=P3oool2000000L0oooo0P0000040?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool00P3oool500000180oooo0P00000F0?ooo`80
00004P3oool00`000000oooo0?ooo`0600000080oooo00@000000?ooo`00000000001`3oool20000
0180oooo00<000000?ooo`3oool0:@3oool2000000@0oooo0P0000040?ooo`800000:03oool40000
00@0oooo00030?ooo`@00000FP3oool2000003H0oooo0P0000070?ooo`800000103oool00`000000
oooo0?ooo`0k0?ooo`<000000`3oool6000000l0oooo0`00000F0?ooo`8000004@3oool00`000000
oooo0?ooo`040?ooo`8000000`3oool010000000oooo0000000000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`<000006P3oool20000
00@0oooo0P0000040?ooo`800000:03oool4000000@0oooo00030?ooo`@00000FP3oool2000003H0
oooo0P0000070?ooo`800000103oool00`000000oooo0?ooo`0m0?ooo`X000001P3oool3000000D0
oooo0P00000J0?ooo`800000303oool4000000030?ooo`000000000000P0oooo0P0000030?ooo`80
00000`3oool4000000D0oooo00<000000?ooo`3oool0203oool2000000d0oooo0`0000000`3oool0
00000000000H0?ooo`8000001@3oool2000000<0oooo0P00000X0?ooo`@00000103oool000<0oooo
1000001J0?ooo`800000=P3oool2000000L0oooo0P0000040?ooo`030000003oool0oooo0400oooo
100000080?ooo`8000000P3oool6000001d0oooo00<000000?ooo`3oool02@3oool8000000P0oooo
0P0000070?ooo`H000000P3oool5000000L0oooo00<000000?ooo`3oool0303oool010000000oooo
0000003oool2000000H0oooo00<000000?ooo`3oool03`3oool2000000D0oooo0P0000030?ooo`<0
00009`3oool4000000@0oooo00030?ooo`@00000FP3oool2000003H0oooo0P0000070?ooo`800000
103oool00`000000oooo0?ooo`110?ooo`D00000103oool3000000<0oooo1P00000M0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00`0000000`3oool00000000000080?ooo`800000
1`3oool500000080oooo1P0000060?ooo`030000003oool0oooo00P0oooo00P000000?ooo`3oool0
oooo0000003oool000000?ooo`8000001P3oool00`000000oooo0?ooo`0?0?ooo`8000001@3oool2
000000<0oooo0`00000W0?ooo`@00000103oool000<0oooo1000001J0?ooo`800000=P3oool20000
00L0oooo0P0000040?ooo`030000003oool0oooo04H0oooo1000000[0?ooo`8000002@3oool30000
0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`D000001@3oool20000
00/0oooo0P0000001@3oool000000?ooo`3oool0000000D0oooo1000000A0?ooo`8000001@3oool2
000000<0oooo0`00000W0?ooo`@00000103oool000<0oooo1000001J0?ooo`800000=P3oool20000
00L0oooo0P0000040?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0>0?ooo`8000005P3oool00`000000oooo0?ooo`0:0?ooo`@00000203oool00`00
0000oooo0?ooo`02000000L0oooo0`0000060?ooo`8000001@3oool2000000<0oooo0`00000W0?oo
o`@00000103oool000<0oooo1000001J0?ooo`800000=P3oool3000000H0oooo0P0000040?ooo`03
0000003oool0oooo07L0oooo0P00000b0?ooo`030000003oool0oooo00/0oooo0`0000080?ooo`04
0000003oool0oooo000000D0oooo1@0000070?ooo`8000001@3oool2000000<0oooo0`00000W0?oo
o`@00000103oool000<0oooo1000001J0?ooo`800000=P3oool3000000H0oooo0P0000040?ooo`03
0000003oool0oooo01d0oooo1000001I0?ooo`<00000;03oool2000000l0oooo00<000000?ooo`3o
ool0703oool2000000D0oooo0P0000030?ooo`<000009`3oool4000000@0oooo00030?ooo`@00000
FP3oool00`000000oooo0?ooo`0e0?ooo`<000001P3oool2000000@0oooo00<000000?ooo`3oool0
7P3oool6000005L0oooo0P00000/0?ooo`800000403oool00`000000oooo0?ooo`0K0?ooo`800000
1@3oool2000000<0oooo0`00000W0?ooo`@00000103oool000<0oooo1000001J0?ooo`030000003o
ool0oooo03H0oooo0P0000060?ooo`800000103oool00`000000oooo0?ooo`0Q0?ooo`<00000U`3o
ool00`000000oooo0?ooo`0K0?ooo`8000001@3oool2000000<0oooo0P00000X0?ooo`@00000103o
ool000<0oooo1000001J0?ooo`800000=P3oool3000000H0oooo0P0000040?ooo`030000003oool0
oooo01/0oooo1P00001h0?ooo`030000003oool0oooo03d0oooo0P0000050?ooo`8000000`3oool3
000002L0oooo100000040?ooo`000`3oool4000005X0oooo00<000000?ooo`3oool0=@3oool30000
00H0oooo0P0000040?ooo`030000003oool0oooo01D0oooo2@00002k0?ooo`8000001@3oool20000
00<0oooo0`00000W0?ooo`@00000103oool000<0oooo1000001J0?ooo`800000=`3oool2000000H0
oooo0P0000040?ooo`030000003oool0oooo0100oooo1@00002;0?ooo`@00000=@3oool2000000D0
oooo0P0000030?ooo`<000009`3oool4000000@0oooo00030?ooo`@00000FP3oool2000003L0oooo
0P0000060?ooo`800000103oool00`000000oooo0?ooo`1i0?ooo`@00000:03oool00`000000oooo
0?ooo`050?ooo`8000002P3oool4000001`0oooo0P0000050?ooo`8000000`3oool3000002L0oooo
100000040?ooo`000`3oool4000005X0oooo0P00000g0?ooo`8000001P3oool2000000@0oooo00<0
00000?ooo`3oool0M`3oool3000001l0oooo0`00000:0?ooo`030000003oool0oooo00<0oooo0`00
000:0?ooo`@00000703oool2000000H0oooo00@000000?ooo`3oool0oooo0`00000W0?ooo`@00000
103oool000<0oooo1000001J0?ooo`030000003oool0oooo03H0oooo0P0000060?ooo`800000103o
ool00`000000oooo0?ooo`1f0?ooo`800000303oool200000180oooo1P0000080?ooo`8000000`3o
ool2000000P0oooo0P0000020?ooo`80000000<0oooo0000003oool0203oool4000000T0oooo0`00
00030?ooo`<000001@3oool010000000oooo0?ooo`3oool3000002L0oooo100000040?ooo`000`3o
ool4000005X0oooo00<000000?ooo`3oool0=P3oool2000000H0oooo0P0000040?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool03P0000160?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000P0oooo100000020?ooo`<0
00002`3oool5000000P0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool0oooo0P00000X0?ooo`@00000103oool000<0oooo1000001J0?ooo`030000003oool0oooo03H0
oooo0P0000060?ooo`800000103oool00`000000oooo0?ooo`0B0?oooaH00000C@3oool00`000000
oooo0?ooo`0;0?ooo`<000000`3oool00`000000oooo0?ooo`0200000080oooo0P0000060?ooo`05
0000003oool0oooo0000003oool00P0000090?ooo`040000003oool0oooo000000P0oooo10000003
0?ooo`800000103oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000H0oooo00@0
00000?ooo`3oool0oooo0P0000050?ooo`040000003oool0oooo0?ooo`800000:03oool4000000@0
oooo00030?ooo`@00000FP3oool00`000000oooo0?ooo`0f0?ooo`8000001P3oool2000000@0oooo
00<000000?ooo`3oool04P3oool=000005D0oooo0P00000>0?ooo`T000000`3oool600000080oooo
0P0000000`3oool0000000000002000000T0oooo00@000000?ooo`3oool00000203oool5000000P0
oooo0`0000080?ooo`030000003oool0oooo00<00000103oool010000000oooo0?ooo`3oool20000
00D0oooo00@000000?ooo`3oool0oooo0`00000W0?ooo`@00000103oool000<0oooo1000001J0?oo
o`030000003oool0oooo03H0oooo0P0000060?ooo`800000103oool2000007L0oooo00<000000?oo
o`3oool03@3oool3000000T0oooo1P0000000`3oool000000000000<0?ooo`050000003oool0oooo
0?ooo`0000002@3oool500000140oooo0P0000000`3oool0000000000002000000D0oooo0P000000
0`3oool00000000000050?ooo`040000003oool0oooo0?ooo`<000009`3oool4000000@0oooo0003
0?ooo`@00000FP3oool2000003L0oooo0P0000060?ooo`800000103oool2000007L0oooo00<00000
0?ooo`3oool03P3oool4000000P0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000002P3o
ool2000000<0oooo00<000000?ooo`3oool01@3oool4000000030?ooo`00000000000100oooo0P00
00030?ooo`030000003oool0oooo00D0oooo0P0000000`3oool00000000000050?ooo`040000003o
ool0oooo0?ooo`<000009`3oool4000000@0oooo00030?ooo`@00000FP3oool2000003L0oooo0P00
00060?ooo`800000103oool2000004<0oooo1`0000020?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0403oool2000000P0oooo0P0000020?ooo`040000003oool0oooo0?ooo`800000
2@3oool2000000<0oooo00<000000?ooo`3oool01@3oool400000140oooo100000030?ooo`030000
003oool0oooo00D0oooo0P0000000`3oool00000000000050?ooo`040000003oool0oooo0?ooo`<0
00009`3oool4000000@0oooo00030?ooo`@00000FP3oool2000003L0oooo0P0000060?ooo`800000
103oool00`000000oooo0?ooo`0P0?ooo`<00000E03oool2000001<0oooo00<000000?ooo`3oool0
0`0000020?ooo`@000003@3oool00`000000oooo0?ooo`030?ooo`8000001P3oool200000080oooo
0P0000040?ooo`030000003oool0oooo0080oooo0`0000080?ooo`030000003oool0oooo00H0oooo
0P0000020?ooo`8000001@3oool010000000oooo0?ooo`3oool3000002L0oooo100000040?ooo`00
0`3oool4000005X0oooo0P00000g0?ooo`8000001P3oool2000000@0oooo00<000000?ooo`3oool0
703oool6000000T0oooo00<000000?ooo`3oool0B`3oool2000000T0oooo0P0000030?ooo`<00000
103oool500000100oooo00<000000?ooo`3oool0103oool2000000L0oooo0P0000000`3oool00000
0?ooo`030?ooo`<000000P3oool3000000D0oooo100000080?ooo`040000003oool0oooo0?ooo`80
00001@3oool010000000oooo0?ooo`3oool3000002L0oooo100000040?ooo`000`3oool4000005X0
oooo0P00000g0?ooo`8000001P3oool2000000@0oooo00<000000?ooo`3oool06`3oool2000000<0
oooo0P0000070?ooo`H000001@3oool3000004<0oooo0P0000080?ooo`P000001P3oool3000000l0
oooo0P0000070?ooo`<000001@3oool3000000H0oooo0`000000103oool000000000000000050?oo
o`<000002@3oool010000000oooo0?ooo`3oool2000000D0oooo00@000000?ooo`3oool0oooo0`00
000W0?ooo`@00000103oool000<0oooo1000001J0?ooo`800000=`3oool2000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`800000103oool3000000<0oooo0P000006
0?ooo`060000003oool0oooo0000003oool000000P3oool2000000D0oooo00<000000?ooo`3oool0
?03oool3000000030?ooo`000000oooo01l0oooo0P00000P0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00P3oool2000000D0oooo00@000000?ooo`3oool0oooo0`00000W0?ooo`@0
0000103oool000<0oooo1000001J0?ooo`800000=`3oool2000000H0oooo0P0000040?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool3000000<0oooo20000000103oool00000
0000000000050?ooo`800000AP3oool00`000000oooo0?ooo`1@0?ooo`<00000103oool2000000D0
oooo00@000000?ooo`3oool0oooo0`00000W0?ooo`@00000103oool000<0oooo1@00001I0?ooo`80
0000=`3oool2000000H0oooo0P0000040?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3o
ool0oooo0`0000030?ooo``000000P3oool2000000030?ooo`000000000001T0oooo0`00001m0?oo
o`8000001@3oool2000000D0oooo00@000000?ooo`3oool0oooo0`00000W0?ooo`@00000103oool0
00<0oooo1000001J0?ooo`800000=`3oool2000000H0oooo0P0000040?ooo`030000003oool0oooo
02L0oooo0`0000050?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`8000003P3oool20000
03T0oooo>P00000A0?ooo`8000001@3oool010000000oooo0?ooo`3oool3000002L0oooo10000004
0?ooo`000`3oool4000005X0oooo0P00000g0?ooo`8000001P3oool2000000@0oooo00<000000?oo
o`3oool0:03oool8000001@0oooo0`0000020?ooo`<00000A`3oool00`000000oooo0?ooo`0;0?oo
o`80000000<0oooo000000000000400000000`3oool000000000000?00000180oooo0P0000050?oo
o`040000003oool0oooo0?ooo`<000009`3oool4000000@0oooo00040?ooo`<00000FP3oool20000
03L0oooo0P0000060?ooo`800000103oool00`000000oooo0?ooo`0Y0?ooo`<00000403oool50000
00<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`100?ooo`8000001@3oool010000000oooo0?ooo`3o
ool3000002L0oooo100000040?ooo`00103oool3000005X0oooo0P00000g0?ooo`8000001P3oool2
000000@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo00000004000001D0oooo0P000002
0?ooo`050000003oool0oooo0?ooo`0000002@3oool2000003X0oooo1@0000120?ooo`8000001@3o
ool010000000oooo0?ooo`3oool3000002L0oooo100000040?ooo`00103oool3000005X0oooo0P00
000g0?ooo`8000001P3oool2000000@0oooo00<000000?ooo`3oool05@3ooolR000000h0oooo0P00
00060?ooo`030000003oool0oooo00L0oooo0P00000K0?ooo`<00000703oool2000002`0oooo00<0
00000?ooo`3oool05P3oool2000000D0oooo00@000000?ooo`3oool0oooo0`00000W0?ooo`@00000
103oool000@0oooo0`00001J0?ooo`800000=`3oool2000000H0oooo0P0000040?ooo`030000003o
ool0oooo01<0oooo0P00000a0?ooo`040000003oool0oooo0?ooo`800000303oool00`000000oooo
0?ooo`070?ooo`8000001@3oool3000000L0oooo1`00000H0?ooo`030000003oool0oooo02`0oooo
1000000E0?ooo`8000001@3oool010000000oooo0?ooo`3oool3000002L0oooo100000040?ooo`00
0`3oool4000005X0oooo0P00000g0?ooo`8000001P3oool2000000@0oooo00<000000?ooo`3oool0
H`3oool300000080oooo00@000000?ooo`3oool000001`3oool6000004`0oooo0P00000<0?ooo`@0
00000`3oool2000000D0oooo00@000000?ooo`3oool0oooo0`00000W0?ooo`@00000103oool000<0
oooo1000001J0?ooo`800000=`3oool2000000H0oooo0P0000040?ooo`030000003oool0oooo06<0
oooo0P0000030?ooo`040000003oool0oooo000000L0oooo1P00000V0?ooo`8000009@3oool00`00
0000oooo00000002000000T0oooo100000020?ooo`8000001@3oool010000000oooo0?ooo`3oool3
000002L0oooo100000040?ooo`000`3oool4000005X0oooo0P00000g0?ooo`8000001P3oool20000
00@0oooo00<000000?ooo`3oool02@3oool7000005@0oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`0<0?ooo`030000003oool0oooo00T0oooo1000000F0?ooo`D000001@3oool3
000001X0oooo00@000000?ooo`00000000003@3oool2000000030?ooo`000000000000D0oooo00@0
00000?ooo`3oool0oooo0`00000W0?ooo`@00000103oool000<0oooo1000001J0?ooo`800000=`3o
ool2000000H0oooo0P0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3o
ool400000540oooo00<000000?ooo`3oool00P3oool3000000h0oooo0P0000050?ooo`H000002`3o
ool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000003oool0
0P0000000`3oool000000000000G0?ooo`8000003`3oool010000000oooo0000000000050?ooo`04
0000003oool0oooo0?ooo`<000009`3oool4000000@0oooo00030?ooo`@00000FP3oool2000003L0
oooo0P0000060?ooo`800000103oool00`000000oooo0?ooo`090?ooo`<000001P3oool00`000000
oooo0?ooo`0A0?ooo`8000006`3oool2000001d0oooo1P0000030?ooo`<00000303oool2000000P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`D000000`3oool200000080
oooo0`0000080?ooo`<00000303oool2000000<0oooo100000080?ooo`040000003oool000000000
00D0oooo00@000000?ooo`3oool0oooo0`00000W0?ooo`@00000103oool000<0oooo1000001J0?oo
o`800000=`3oool2000000H0oooo0P0000040?ooo`030000003oool0oooo00X0oooo0P0000060?oo
o`030000003oool0oooo0140oooo0P0000020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool3000001/0oooo200000020?ooo`H000002@3oool3000000T0oooo0P00000:0?oo
o`030000003oool0oooo00d0oooo100000030?ooo`80000000<0oooo0000000000000P0000070?oo
o`@00000303oool2000000<0oooo100000070?ooo`80000000<0oooo0000000000001@3oool01000
0000oooo0?ooo`3oool3000002L0oooo100000040?ooo`000`3oool4000005X0oooo0P00000g0?oo
o`8000001P3oool2000000@0oooo00<000000?ooo`3oool02P3oool700000080oooo2P0000040?oo
o`<000000P3oool6000000P0oooo0`0000020?ooo`800000203oool400000080oooo00<000000?oo
o`3oool00`3oool5000000`0oooo0P0000040?ooo`030000003oool0oooo00<00000203oool80000
01L0oooo0P0000090?ooo`@000000P3oool2000000H0oooo0`0000040?ooo`@000003`3oool01@00
0000oooo000000000000oooo008000000`3oool2000000D0oooo00<000000?ooo`3oool00P000005
0?ooo`040000003oool0oooo0?ooo`<000009`3oool4000000@0oooo00030?ooo`@00000FP3oool2
000003L0oooo0P0000060?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`@000000P3oool2
00000080oooo100000000`3oool00000000000030?ooo`H0000000D0oooo000000000000oooo0000
00060?ooo`030000003oool0000000<000000`3oool2000000<0oooo2@0000050?ooo`8000004@3o
ool00`000000oooo0?ooo`020?ooo`80000000@0oooo000000000000oooo0`00000I0?ooo`030000
003oool0oooo01@0oooo1P00000>0?ooo`030000003oool0oooo00l0oooo0P0000000`3oool00000
000000030?ooo`@000001@3oool200000080oooo0P0000050?ooo`040000003oool0oooo0?ooo`<0
00009`3oool4000000@0oooo00030?ooo`@00000FP3oool2000003L0oooo0P0000060?ooo`800000
103oool00`000000oooo0?ooo`0?0?ooo`<000000P3oool010000000oooo0?ooo`3oool300000080
oooo00<000000?ooo`3oool00P3oool400000080oooo0P0000080?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`8000000`3oool8000000D0oooo0P00000H0?ooo`050000003oool000000000
003oool00`00000I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool40000
0200oooo0P0000000`3oool000000000000<0?ooo`8000000P3oool2000000D0oooo00@000000?oo
o`3oool0oooo0`00000W0?ooo`@00000103oool000<0oooo1000001J0?ooo`800000=`3oool20000
00H0oooo0P0000040?ooo`030000003oool0oooo01<0oooo1`0000000`3oool00000000000040?oo
o`<000001@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`8000002@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool2
000000@0oooo0`00000C0?ooo`8000000`3oool6000000d0oooo0`00000[0?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00@000000?ooo`3oool0oooo0`00
000W0?ooo`@00000103oool000<0oooo1000001J0?ooo`030000003oool0oooo03H0oooo0P000006
0?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`000000oooo0?ooo`05
000000@0oooo0`0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool2
00000080oooo00<000000?ooo`0000000`00000@0?ooo`D000009P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`8000001@3oool010000000oooo0?ooo`3o
ool2000002P0oooo100000040?ooo`000`3oool4000005X0oooo00<000000?ooo`3oool0=P3oool2
000000H0oooo0P0000040?ooo`030000003oool0oooo00`0oooo100000050?ooo`030000003oool0
oooo0080oooo0P0000050?ooo`<000001@3oool00`000000oooo0?ooo`0:0?ooo`8000002@3oool0
0`000000oooo0?ooo`0k0?ooo`<0000000H0oooo0000003oool0oooo0000003oool200000140oooo
0`00000U0?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`<00000103oool2000000D0oooo
00@000000?ooo`3oool0oooo0P00000X0?ooo`@00000103oool000<0oooo1000001J0?ooo`030000
003oool0oooo03H0oooo0P0000060?ooo`800000103oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo00P0oooo0P00000n0?ooo`8000000P3oool2000000030?ooo`000000000002d0oooo
1000000A0?ooo`8000002`3oool2000000D0oooo00@000000?ooo`3oool0oooo0`00000W0?ooo`@0
0000103oool000<0oooo1000001J0?ooo`800000=`3oool2000000H0oooo0P0000040?ooo`030000
003oool0oooo08H0oooo0P00000`0?ooo`D000007@3oool2000000D0oooo00@000000?ooo`3oool0
oooo0`00000W0?ooo`@00000103oool000<0oooo1000001J0?ooo`800000=`3oool2000000H0oooo
0P0000040?ooo`030000003oool0oooo0;P0oooo1P00000?0?ooo`<000002P3oool2000000D0oooo
00@000000?ooo`3oool0oooo0`00000W0?ooo`@00000103oool000<0oooo1000001J0?ooo`800000
=`3oool2000000H0oooo0P0000040?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
;`3oool5000003T0oooo00@000000?ooo`3oool0oooo0`00000K0?ooo`8000003`3oool2000000/0
oooo0P0000050?ooo`040000003oool0oooo0?ooo`<000009`3oool4000000@0oooo00030?ooo`@0
0000FP3oool2000003L0oooo0P0000060?ooo`800000103oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo02l0oooo1P0000050?ooo`030000003oool0oooo0300oooo00@000000?ooo`3o
ool0oooo0`00000:0?ooo`@000003@3oool2000000`0oooo1@00000;0?ooo`8000001@3oool01000
0000oooo0?ooo`3oool3000002L0oooo100000040?ooo`000`3oool4000005X0oooo0P00000g0?oo
o`8000001P3oool2000000@0oooo00<000000?ooo`3oool05P3oool2000001<0oooo0P00000_0?oo
o`@0000000<0oooo0000000000001@00000b0?ooo`030000003oool0oooo0080oooo0P0000080?oo
o`@000000P3oool00`000000oooo0?ooo`080?ooo`<000003@3oool00`000000oooo000000020000
00/0oooo0P0000050?ooo`040000003oool0oooo0?ooo`<000009`3oool4000000@0oooo00030?oo
o`@00000FP3oool2000003L0oooo0P0000060?ooo`800000103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T000000P3oool600000080oooo100000020?ooo`<000001P3oool00`00
0000oooo0?ooo`060?ooo`<00000603oool6000000L0oooo0P0000060?ooo`<00000;`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`80000000<0oooo0000
00000000:03oool2000000D0oooo00@000000?ooo`3oool0oooo0`00000W0?ooo`@00000103oool0
00<0oooo1000001J0?ooo`800000=`3oool2000000H0oooo0P0000040?ooo`030000003oool0oooo
00X0oooo2P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000000000000`0000020?oo
o`030000003oool0000000<000001`3oool2000000H0oooo0`0000050?ooo`040000003oool00000
000000l0oooo00<000000?ooo`0000000`0000060?ooo`<000001`3oool5000003<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0200000080oooo1@00000@0?ooo`D000002`3oool2
000000H0oooo0P0000050?ooo`040000003oool0oooo0?ooo`<000009`3oool4000000@0oooo0003
0?ooo`@00000FP3oool2000003L0oooo0P0000060?ooo`800000103oool00`000000oooo0?ooo`0:
0?ooo`@00000203oool010000000oooo0?ooo`3oool200000080oooo0`0000030?ooo`800000303o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P0000001@3oool000000000
00000000oooo00D000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool01000000<0?ooo`D000001@3oool6000000L0oooo00@000000?ooo`3oool0oooo0P00000B0?oo
o`030000003oool0oooo00<0oooo0P0000000`3oool0000000000002000000l0oooo200000050?oo
o`030000003oool0oooo00/0oooo0P0000060?ooo`8000001@3oool010000000oooo0?ooo`3oool2
000002P0oooo100000040?ooo`000`3oool4000005X0oooo0P00000g0?ooo`8000001P3oool20000
00@0oooo00<000000?ooo`3oool0303oool3000000L0oooo0P0000030?ooo`H000000`3oool20000
00h0oooo00<000000?ooo`3oool02@3oool2000000@0oooo1@0000070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool2000000l0oooo1@0000060?ooo`030000003oool0oooo
0080oooo0P0000000`3oool0000000000002000000040?ooo`0000000000000000H0oooo10000005
0?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`800000:@3oool2000000H0oooo0P000005
0?ooo`040000003oool0oooo0?ooo`<000009`3oool4000000@0oooo00030?ooo`@00000FP3oool2
000003L0oooo0P0000060?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`<000001P3oool2
000000<0oooo0`000000103oool000000?ooo`0000030?ooo`8000003P3oool00`000000oooo0?oo
o`090?ooo`8000000`3oool3000000030?ooo`000000000000H0oooo00<000000?ooo`3oool02`3o
ool200000100oooo1000000;0?ooo`030000003oool0oooo00@0000000@0oooo0000000000000000
1P3oool4000000D0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00D000001P3oool2000000D0oooo00@000000?ooo`3oool0oooo0`00000W0?ooo`@0
0000103oool000<0oooo1000001J0?ooo`800000=`3oool2000000H0oooo0P0000040?ooo`030000
003oool0oooo00h0oooo0`0000060?ooo`040000003oool0oooo0?ooo`<000000P3oool3000000<0
oooo00<000000?ooo`3oool02`3oool2000000/0oooo0`0000000`3oool00000000000030?ooo`80
00004`3oool3000000l0oooo1@00000;0?ooo`030000003oool0oooo00@0000000@0oooo00000000
000000001P3oool2000000030?ooo`000000000000@0oooo0P0000060?ooo`8000000`3oool30000
00H0oooo00<000000?ooo`3oool05P3oool:000000H0oooo0P0000050?ooo`040000003oool0oooo
0?ooo`<000009`3oool4000000@0oooo00030?ooo`@00000FP3oool2000003L0oooo0P0000060?oo
o`800000103oool00`000000oooo0?ooo`0B0?ooo`<000000`3oool2000000<0oooo00<000000?oo
o`3oool01`3oool;000000T0oooo0`0000030?ooo`80000000<0oooo0000003oool03@3oool20000
00D0oooo1@00000<0?ooo`D00000103oool<000000040?ooo`00000000000?ooo`8000000P3oool0
10000000oooo0000000000060?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00P0oooo0`0000050?ooo`<00000303oool3000000<0oooo
0`0000030?ooo`8000001@3oool2000000D0oooo00@000000?ooo`3oool0oooo0`00000W0?ooo`@0
0000103oool000<0oooo1000001J0?ooo`<00000=P3oool2000000H0oooo0P0000040?ooo`030000
003oool0oooo01<0oooo0`00000W0?ooo`<000000P3oool00`000000oooo0?ooo`0?0?ooo`800000
403oool6000000P0oooo0P0000030?ooo`@000001@3oool01@000000oooo0?ooo`000000oooo0080
00000P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000003`3oool50000
00d0oooo00@000000?ooo`3oool000002P3oool;000000T0oooo0P0000050?ooo`040000003oool0
oooo0?ooo`<000009`3oool4000000@0oooo00030?ooo`@00000FP3oool3000003H0oooo0P000006
0?ooo`800000103oool00`000000oooo0?ooo`0E0?ooo`8000009`3oool600000100oooo0P00000?
0?ooo`@00000403oool4000000D0oooo0P000000103oool0000000000000000:0?ooo`040000003o
ool0oooo00000140oooo0`00000>0?ooo`80000000<0oooo0000003oool02P3oool300000080oooo
1000000:0?ooo`8000001@3oool010000000oooo0?ooo`3oool3000002L0oooo100000040?ooo`00
0`3oool4000005X0oooo0`00000f0?ooo`8000001P3oool2000000@0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo0P00000A0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`00000W0?ooo`@00000103oool000<0oooo
1000001J0?ooo`<00000=P3oool2000000H0oooo0P0000040?ooo`030000003oool0oooo07L0oooo
0`00000H0?ooo`<000008`3oool2000000l0oooo0P00000?0?ooo`8000001@3oool010000000oooo
0?ooo`3oool3000002L0oooo100000040?ooo`000`3oool4000005X0oooo0`00000f0?ooo`800000
1P3oool2000000@0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0F0?ooo`<00000
8`3oool200000100oooo0`00000=0?ooo`8000001@3oool010000000oooo0?ooo`3oool3000002L0
oooo100000040?ooo`000`3oool4000005X0oooo0`00000f0?ooo`8000001P3oool2000000@0oooo
00<000000?ooo`3oool0^@3oool2000001l0oooo0P0000050?ooo`040000003oool0oooo0?ooo`<0
00009`3oool4000000@0oooo00030?ooo`@00000F`3oool2000003H0oooo0P0000060?ooo`800000
103oool00`000000oooo0?ooo`3J0?ooo`8000001@3oool010000000oooo0?ooo`3oool3000002L0
oooo100000040?ooo`000`3oool4000001H0oooo00<000000?ooo`3oool0@P3oool2000003H0oooo
0P0000060?ooo`800000103oool00`000000oooo0?ooo`3J0?ooo`8000001@3oool010000000oooo
0?ooo`3oool3000002L0oooo100000040?ooo`000`3oool4000001D0oooo0P0000140?ooo`800000
=P3oool2000000H0oooo0P0000040?ooo`030000003oool0oooo0=X0oooo0P0000050?ooo`040000
003oool0oooo0?ooo`<000009`3oool4000000@0oooo00030?ooo`@00000503oool2000004D0oooo
0P00000f0?ooo`8000001P3oool2000000@0oooo00<000000?ooo`3oool0fP3oool2000000D0oooo
00@000000?ooo`3oool0oooo0`00000W0?ooo`@00000103oool000<0oooo1000000E0?ooo`030000
003oool0oooo04<0oooo0P00000f0?ooo`8000001P3oool3000000<0oooo00<000000?ooo`3oool0
fP3oool2000000D0oooo00@000000?ooo`3oool0oooo0`00000W0?ooo`@00000103oool000<0oooo
1000000E0?ooo`030000003oool0oooo04<0oooo0P00000f0?ooo`8000001P3oool3000000<0oooo
00<000000?ooo`3oool0fP3oool2000000D0oooo00@000000?ooo`3oool0oooo0`00000W0?ooo`@0
0000103oool000<0oooo1000000E0?ooo`030000003oool0oooo04<0oooo0P00000f0?ooo`800000
1P3oool3000000<0oooo00<000000?ooo`3oool0fP3oool2000000D0oooo00@000000?ooo`3oool0
oooo0`00000W0?ooo`@00000103oool000<0oooo1000000E0?ooo`030000003oool0oooo00800000
00<0oooo0000003oool0?P3oool2000003H0oooo0P0000060?ooo`<0000000@0oooo000000000000
0000g03oool2000000D0oooo00@000000?ooo`3oool0oooo0`00000W0?ooo`@00000103oool000<0
oooo1000000E0?ooo`80000000D0oooo000000000000oooo0000000o0?ooo`800000=P3oool20000
00H0oooo1`00003L0?ooo`8000001@3oool010000000oooo0?ooo`3oool3000002L0oooo10000004
0?ooo`000`3oool4000001D0oooo0P0000001@3oool000000000003oool0000003l0oooo0P00000f
0?ooo`8000001P3oool700000=`0oooo0P0000050?ooo`040000003oool0oooo0?ooo`<000009`3o
ool4000000@0oooo00030?ooo`@000005@3oool2000000050?ooo`00000000000?ooo`000000?`3o
ool2000003H0oooo0P0000060?ooo`L00000g@3oool00`000000oooo0?ooo`030?ooo`8000000P3o
ool3000002L0oooo100000040?ooo`000`3oool4000001D0oooo0P000000103oool000000000003o
ool2000003h0oooo0P00000f0?ooo`8000001P3oool700000=d0oooo00<000000?ooo`3oool00`3o
ool200000080oooo0`00000W0?ooo`@00000103oool000<0oooo1000000E0?ooo`80000000<0oooo
0000000000000`00000n0?ooo`800000=`3oool00`000000oooo0?ooo`040?ooo`L00000g@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<000009`3oool4000000@0oooo00030?oo
o`@000005@3oool2000000030?ooo`000000000000<000000`3oool00`000000oooo0?ooo`0h0?oo
o`800000=`3oool00`000000oooo0?ooo`040?ooo`L00000g@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<000009`3oool4000000@0oooo00030?ooo`@000005@3oool200000003
0?ooo`000000000000L00000>P3oool2000003L0oooo00<000000?ooo`3oool0103oool300000004
0?ooo`000000000000000=d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030000
02L0oooo100000040?ooo`00103oool3000001D0oooo0P0000000`3oool0000000000007000003X0
oooo0P00000g0?ooo`030000003oool0oooo00@0oooo0`0000000`3oool000000000000200000=`0
oooo00<000000?ooo`3oool0103oool2000000040?ooo`0000000000000002L0oooo100000040?oo
o`000`3oool4000001D0oooo0P0000000`3oool0000000000007000003X0oooo0P00000g0?ooo`03
0000003oool0oooo00@0oooo0`0000000`3oool000000000000200000=`0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`3oool2000002L0oooo100000040?ooo`000`3oool4000001D0
oooo0P0000020?ooo`030000003oool0000000<00000?03oool2000003L0oooo00<000000?ooo`3o
ool0103oool3000000030?ooo`000000000000800000g03oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo0?ooo`8000009`3oool4000000@0oooo00030?ooo`@000005@3oool200000080
oooo1`00000k0?ooo`800000=`3oool00`000000oooo0?ooo`040?ooo`<000000P3oool300000=`0
oooo00<000000?ooo`3oool0103oool200000080oooo0P00000W0?ooo`@00000103oool000<0oooo
1000000E0?ooo`8000000P3oool;000003L0oooo0P00000g0?ooo`030000003oool0oooo00@0oooo
0`0000020?ooo`<00000g03oool00`000000oooo0?ooo`040?ooo`8000000P3oool2000002L0oooo
100000040?ooo`000`3oool4000001D0oooo2`0000020?ooo`T00000<03oool2000003L0oooo00<0
00000?ooo`3oool0103oool300000080oooo0`00003L0?ooo`030000003oool0oooo00@0oooo0P00
00020?ooo`8000009`3oool4000000@0oooo00030?ooo`@000005@3ooolH000002h0oooo0P00000g
0?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`<00000g03oool00`000000oooo0?ooo`04
0?ooo`8000000P3oool2000002L0oooo100000040?ooo`000`3oool4000001<0oooo3`0000090?oo
o`@00000;03oool2000003L0oooo0P0000050?ooo`<000000P3oool300000=`0oooo00<000000?oo
o`3oool0103oool200000080oooo0P00000W0?ooo`@00000103oool000<0oooo1000000B0?ooo`h0
00003P3oool2000002/0oooo0P00000g0?ooo`8000001@3oool300000080oooo0`00003L0?ooo`03
0000003oool0oooo00@0oooo0P0000020?ooo`8000009`3oool4000000@0oooo00030?ooo`@00000
4P3oool=000000D0oooo0`0000000`3oool00000000000050?ooo`030000003oool0oooo02T0oooo
0P00000g0?ooo`8000001@3oool400000080oooo0P00003L0?ooo`030000003oool0oooo00@0oooo
0P0000020?ooo`800000:03oool3000000@0oooo00030?ooo`@000004P3oool<000000<0oooo2`00
00040?ooo`800000:@3oool2000003L0oooo00<000000?ooo`3oool0103oool400000080oooo1`00
003G0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`8000009`3oool4000000@0oooo0003
0?ooo`@00000403oool3000000030?ooo`000000000000H000000P3oool3000000/0oooo0`000003
0?ooo`030000003oool0oooo02H0oooo0P00000g0?ooo`8000001@3ooolD000000X0oooo0`000000
0`3oool0000000000003000000<0oooo00<000000?ooo`3oool0F`3ooolA000002P0oooo0`000002
0?ooo`030000003oool0oooo00@0oooo600000060?ooo`8000000P3oool2000002L0oooo10000004
0?ooo`000`3oool400000100oooo300000020?ooo`8000001P3oool00`000000oooo0?ooo`040?oo
o`<000000P3oool2000002L0oooo0P00000g0?ooo`800000103ooom4000000030?ooo`000000oooo
00T0oooo1`0000050?ooo`030000003oool0oooo01H0oooo=P0000020?ooo`H00000103oool00`00
0000oooo0000000/000000H0oooo0P0000020?ooo`800000:03oool3000000@0oooo00030?ooo`@0
00003`3oool8000000040?ooo`000000000000000080oooo0P0000020?ooo`040000003oool0oooo
0?ooo`<000001P3oool300000080oooo0`00000U0?ooo`800000=`3oool2000000<0oooo0P000003
0?ooo`8000000P3ooon4000000X0oooo00<000000?ooo`000000>@00000J0?ooo`8000000P3oool2
000002L0oooo100000040?ooo`000`3oool4000000l0oooo1`0000020?ooo`<000000P3oool00`00
0000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool01P3oool200000080oooo0P00000U0?oo
o`800000>03oool2000000030?ooo`000000000000@0oooo0`00001O0?ooo`L00000O`3oool20000
0080oooo0P00000W0?ooo`@00000103oool000<0oooo1000000?0?ooo`L0000000@0oooo00000000
000000000P3oool200000080oooo100000080?ooo`<0000000@0oooo00000000000000000P3oool0
0`000000oooo0?ooo`0S0?ooo`800000>03oool500000>`0oooo0P0000020?ooo`800000:03oool3
000000@0oooo00030?ooo`@000003`3oool7000000050?ooo`00000000000000003oool00`000002
0?ooo`@000002@3oool2000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool08P3o
ool2000003P0oooo0`00003^0?ooo`8000000P3oool2000002P0oooo0`0000040?ooo`000`3oool4
000000d0oooo0P0000000`3oool000000?ooo`03000000040?ooo`000000000000000080oooo00<0
00000?ooo`3oool00`3oool6000000/0oooo0`0000000`3oool000000000000S0?ooo`800000=`3o
ool300000>l0oooo0P000000103oool0000000000000000W0?ooo`@00000103oool000<0oooo1000
000<0?ooo`D0000000D0oooo00000000000000000?ooo`02000000<0oooo00<000000?ooo`3oool0
0`3oool6000000/0oooo1P00000S0?ooo`800000=`3oool300000>l0oooo1P00000X0?ooo`<00000
103oool000<0oooo1000000<0?ooo`D0000000<0oooo000000000000100000020?ooo`8000001@3o
ool6000000/0oooo100000000`3oool000000000000R0?ooo`800000=`3oool300000>@0oooo00@0
00000?ooo`000000oooo3@00000X0?ooo`<00000103oool000<0oooo1000000<0?ooo`@000000P3o
ool200000080oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool6000000`0oooo
0`0000020?ooo`030000003oool0oooo0200oooo0P00000j0?ooog40000000<0oooo000000000000
2@000000103oool000000000000000070?ooof400000=03oool3000000@0oooo00030?ooo`@00000
303oool4000000040?ooo`000000oooo00000080oooo0P0000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool6000000`0oooo0`0000020?ooo`030000003oool0oooo0200oooo0P00001=0?oo
oc@0000000<0oooo000000000000C`000000103oool000000000000000020?ooo`8000000`3oool0
0`000000oooo0?ooo`04000000L0oooo00<000000?ooo`3oool0200000020?ooo`030000003oool0
oooo05X0oooo100000040?ooo`000`3oool4000000`0oooo0`0000020?ooo`040000003oool0oooo
0?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`00
000;0?ooo`<000000P3oool00`000000oooo0?ooo`0P0?ooo`800000M03oool00`000000oooo0?oo
o`0<0?ooo`8000000`3oool3000001T0oooo200000000`3oool0000000000002000000030?ooo`00
00000000010000000P3oool00`000000oooo0?ooo`0D0?ooo`8000000`3oool00`000000oooo0?oo
o`1a0?ooo`@00000103oool000@0oooo0`00000<0?ooo`8000001`3oool200000080oooo0P000002
0?ooo`030000003oool0oooo00@0oooo1000000;0?ooo`@000000P3oool00`000000oooo0?ooo`0O
0?ooo`800000Q03oool;000004X0oooo2P00001d0?ooo`<00000103oool000@0oooo0`00000<0?oo
o`8000001`3oool200000080oooo0P0000090?ooo`@00000303oool300000080oooo00<000000?oo
o`3oool07`3oool2000008D0oooo1@0000000`3oool0000000000004000004@0oooo1`0000030?oo
o`<00000M@3oool3000000@0oooo00040?ooo`<00000303oool2000000L0oooo0P0000020?ooo`80
00002P3oool3000000d0oooo0`0000000`3oool000000000000P0?ooo`800000SP3oool8000003X0
oooo2P0000050?ooo`800000MP3oool3000000@0oooo00040?ooo`<00000303oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo0?ooo`8000002`3oool3000000X0oooo00<000000?ooo`00
00000P0000020?ooo`030000003oool0oooo01h0oooo0P00002D0?ooo`T00000;P3oool6000008H0
oooo0`0000040?ooo`00103oool3000000`0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`3oool2000000`0oooo0P0000090?ooo`L0000000<0oooo0000000000007`3oool2000009L0
oooo2000000[0?ooo`H00000Q`3oool3000000@0oooo00030?ooo`@00000303oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo0?ooo`800000303oool3000000P0oooo1`0000000`3oool0
00000000000O0?ooo`800000W03oool7000002<0oooo1`00002:0?ooo`<00000103oool000@0oooo
0`00000<0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo1@0000090?ooo`<0
00002@3oool6000000030?ooo`000000000001l0oooo0P00002S0?ooo`H00000603oool600000900
oooo0`0000040?ooo`00103oool3000001D0oooo00@000000?ooo`3oool0oooo1@00000:0?ooo`80
00002@3oool6000000030?ooo`000000000001l0oooo0P00002T0?ooo`P00000503oool600000940
oooo0`0000040?ooo`000`3oool4000000`0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`3oool5000000T0oooo1@00000:0?ooo`<0000000<0oooo0000000000007`3oool200000:T0
oooo2000000:0?ooo`L00000U@3oool4000000<0oooo00030?ooo`@00000303oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo0?ooo`800000303oool00`000000oooo0?ooo`02000000X0
oooo0`0000000`3oool000000000000O0?ooo`800000[`3oool>000009X0oooo0`0000040?ooo`00
103oool3000000`0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000`0
oooo1@00000:0?ooo`<0000000<0oooo0000000000007`3oool200000;00oooo2`00002L0?ooo`<0
0000103oool000<0oooo1000000<0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0P00000<0?ooo`D000002P3oool3000000030?ooo`000000000001l0oooo0P00002`0?ooo`80
000000<0oooo0000000000001000002N0?ooo`<00000103oool000@0oooo0`00000<0?ooo`800000
00<0oooo0000000000000`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo00P0oooo
1@00000<0?ooo`<0000000<0oooo0000000000007`3oool200000;00oooo1@00002R0?ooo`<00000
103oool000H0oooo00<000000?ooo`3oool02P3oool2000000030?ooo`000000000000H000000`3o
ool00`000000oooo000000040?ooo`030000003oool0oooo00H000002`3oool4000000030?ooo`00
0000000001l0oooo0P00003o0?oooeP0oooo100000030?ooo`00103oool00`000000oooo0000000<
0?ooo`80000000<0oooo0000000000001P0000030?ooo`@000000`3oool00`000000oooo0?ooo`05
000000/0oooo1@0000000`3oool000000000000O0?ooo`800000o`3ooomH0?ooo`@000000`3oool0
00@0oooo0`00000<0?ooo`T0000000D0oooo00000000000000000?ooo`0400000080oooo1`00000<
0?ooo`T000007`3oool200000?l0ooooF03oool3000000@0oooo00040?ooo`<00000303oool90000
00040?ooo`000000000000000080oooo00<000000?ooo`3oool00P3oool8000000`0oooo2000000O
0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00000<0?ooo`T0000000@0oooo0000
0000000000000P3oool00`000000oooo0?ooo`020?ooo`L000003P3oool3000000040?ooo`000000
0000000001l0oooo0P00003o0?oooeP0oooo100000030?ooo`00103oool3000000d0oooo30000002
0?ooo`8000000`3oool5000000h0oooo100000020?ooo`800000803oool200000?l0ooooF03oool4
000000<0oooo00040?ooo`<000003P3oool<000000030?ooo`000000000000@0oooo0`00000?0?oo
o`@0000000<0oooo0000000000008@3oool200000?l0ooooF03oool4000000<0oooo00030?ooo`@0
00003P3oool<000000030?ooo`000000000001H0oooo100000000`3oool000000000000Q0?ooo`80
0000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00000?0?ooo`L000000P3oool300000080oooo
00<000000?ooo`3oool03`3oool200000080oooo0`0000020?ooo`030000003oool0oooo0200oooo
0P00003o0?oooeP0oooo100000030?ooo`00103oool3000000l0oooo20000000103oool000000000
000000020?ooo`030000003oool0oooo00l0oooo0P0000000`3oool0000000000002000000030?oo
o`00000000000280oooo0P00003o0?oooeP0oooo100000030?ooo`00103oool3000000l0oooo3000
00020?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`D0000000@0oooo0000000000000000
8P3oool200000?l0ooooF03oool4000000<0oooo00030?ooo`@00000403oool<00000080oooo0P00
00000`3oool00000000000040?ooo`<0000000<0oooo0000003oool00P3oool400000080oooo0P00
000T0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00000@0?ooo`d0000000@0oooo
00000000000000001P3oool3000000D0oooo100000020?ooo`800000903oool200000?l0ooooF03o
ool4000000<0oooo00040?ooo`<000004@3oool=000000040?ooo`0000000000000000D0oooo0`00
00030?ooo`T000009@3oool200000?l0ooooF03oool4000000<0oooo00040?ooo`<000004P3oool<
000000<0oooo100000020?ooo`<000000`3oool4000000040?ooo`0000000000000002H0oooo0P00
003o0?oooeP0oooo100000030?ooo`00103oool300000180oooo3@0000030?ooo`D000001@3oool4
00000080oooo00<000000?ooo`3oool09P3oool200000?l0ooooF03oool4000000<0oooo00040?oo
o`<000004`3oool2000000030?ooo`000000000000T000000`3oool:00000080oooo0`00000X0?oo
o`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00000E0?ooo`d00000303oool3000002X0
oooo0P00003o0?oooeP0oooo100000030?ooo`00103oool3000001H0oooo6P00000[0?ooo`800000
o`3ooomH0?ooo`@000000`3oool000@0oooo0`00000F0?oooaT00000;03oool200000?l0ooooF03o
ool4000000<0oooo00040?ooo`<000006@3ooolA00000340oooo0P00003o0?oooeP0oooo10000003
0?ooo`00103oool3000002@0oooo0`00000d0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0
oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000
o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001J0?ooo`<00000o`3ooomH0?ooo`@000000`3o
ool000@0oooo0`00001J0?ooo`<00000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?oo
o`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@0
00000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00
001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001J0?ooo`<00000o`3ooomH
0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0
oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000
o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3o
ool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?oo
o`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@0
00000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00
001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH
0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0
oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000
o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3o
ool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?oo
o`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@0
00000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00
001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH
0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0
oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000
o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3o
ool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?oo
o`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@0
00000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00
001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH
0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0
oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000
o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3o
ool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?oo
o`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@0
00000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00
001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH
0?ooo`@000000`3oool000@0oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0
oooo0`00001K0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`0000070?ooo`<00000
1P3oool3000000H0oooo1@0000030?ooo`H00000=03oool200000?l0ooooF03oool4000000<0oooo
00040?ooo`<000001`3oool3000000L0oooo100000030?ooo`<0000000<0oooo0000000000000P00
00000`3oool0000000000005000003<0oooo0P00003o0?oooeP0oooo100000030?ooo`00103oool3
000000L0oooo0`0000080?ooo`<000000`3oool300000080oooo0`0000000`3oool000000?ooo`02
0?ooo`<00000<`3oool200000?l0ooooF03oool4000000<0oooo00040?ooo`<000001`3oool30000
00P0oooo0`0000030?ooo`<000000P3oool3000000D0oooo0`00000c0?ooo`800000o`3ooomH0?oo
o`@000000`3oool000@0oooo0`0000070?ooo`<000001P3oool600000080oooo0`0000000`3oool0
000000000002000000D0oooo0`00000c0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo
0`0000070?ooo`<000001@3oool700000080oooo1`0000030?ooo`H00000<`3oool200000?l0oooo
F03oool4000000<0oooo00040?ooo`<000001`3oool3000000D0oooo1`0000030?ooo`D00000103o
ool6000003<0oooo0P00003o0?oooeP0oooo100000030?ooo`00103oool3000000L0oooo0`000005
0?ooo`<0000000@0oooo00000000000000000P3oool300000080oooo0P0000030?ooo`<00000=P3o
ool200000?l0ooooF03oool4000000<0oooo00040?ooo`<000001`3oool3000000D0oooo0`000000
103oool000000000000000020?ooo`<000000P3oool2000000<0oooo0`00000f0?ooo`800000o`3o
oomH0?ooo`@000000`3oool000@0oooo0`0000070?ooo`<000001@3oool3000000040?ooo`000000
000000000080oooo0`0000020?ooo`<000000P3oool6000003<0oooo0P00003o0?oooeP0oooo1000
00030?ooo`00103oool3000000L0oooo0`0000050?ooo`H000000`3oool7000000<0oooo1P00000c
0?ooo`800000o`3ooomH0?ooo`@000000`3oool000@0oooo0`0000080?ooo`8000001`3oool40000
00D0oooo100000040?ooo`H00000<`3oool200000?l0ooooF03oool4000000<0oooo00040?ooo`<0
0000F`3oool200000?l0ooooF03oool4000000<0oooo00040?ooo`<00000F`3oool200000?l0oooo
F03oool4000000<0oooo00040?ooo`<00000F`3oool200000?l0ooooF03oool4000000<0oooo0004
0?ooo`<00000FP3oool300000?l0ooooF03oool4000000<0oooo00040?ooo`<00000FP3oool30000
0?l0ooooF03oool4000000<0oooo00040?ooo`<00000FP3oool300000?l0ooooF03oool4000000<0
oooo00040?ooo`<00000FP3oool300000?l0oooo@`3oool3000000040?ooo`00000000000?oooa80
00000`3oool000@0oooo0`00001D0?ooo`T000000`3oool2000000030?ooo`00000000000;X00000
00@0oooo00000000000000009P3oool00`000000oooo0?ooo`1/000000<0oooo00040?ooo`<00000
1@3oool010000000oooo0?ooo`3oool400000080ooooo`00000:00000080oooo100000030?ooo`<0
0000:`3ooomY000000<0oooo00040?ooool000005`0000020?ooo`<000000P3oool2000000D0oooo
00<000000?ooo`3oool0:03oool010000000oooo0000003ooomX000000<0oooo00040?ooool00000
4P0000001@3oool000000?ooo`3oool000000080oooo0P00000j0?ooo`<000000P3ooolA00000004
0?ooo`0000000000000000<0oooo0P0000020?ooo`8000003@3oool00`000000oooo0?ooo`0g0?oo
o`00103ooom?000000D0oooo;00000040?ooo`030000003oool0oooo08T0oooo0P0000120?ooo`80
0000J03oool000@0oooo?0000000103oool000000000003oool2000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0400oooo0P00001X0?ooo`00
o`3ooolM0?ooo`030000003oool0oooo0:<0oooo003o0?oool<0oooo003o0?oool<0oooo003o0?oo
ol<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 449}, {576.688, 0}} -> {-0.00299503, 0.824851, \
2.00113, 2.00113}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["One simple rule", "Section"]], "Subsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{"PV", "[", 
        RowBox[{
          StyleBox[\({x_, t_}\),
            FontColor->RGBColor[1, 0, 0]], ",", "r_"}], "]"}], 
      ":=", \(Nest[#\/\(1 + r\) &, x, t]\)}]], "Input",
  CellLabel->"In[2]:="],

Cell["e.g.,", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[PV[{100, j},  .10], \ {j, 0, 10}]\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    \({100, 90.9090909090909`, 82.64462809917354`, 75.13148009015777`, 
      68.30134553650706`, 62.092132305915506`, 56.447393005377734`, 
      51.31581182307067`, 46.650738020973336`, 42.40976183724849`, 
      38.55432894295317`}\)], "Output",
  CellLabel->"Out[3]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Constructing a cash flow list ", "Section"]], \
"Subsection"],

Cell[CellGroupData[{

Cell["Time index ", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(periods = Range[0, 10]\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    \({0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10}\)], "Output",
  CellLabel->"Out[4]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cash flows ", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(cashflows = Prepend[Table[50, {10}], 0]\)], "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    \({0, 50, 50, 50, 50, 50, 50, 50, 50, 50, 50}\)], "Output",
  CellLabel->"Out[5]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cash flow list", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(cf = Transpose[{cashflows, \ periods}]\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \({{0, 0}, {50, 1}, {50, 2}, {50, 3}, {50, 4}, {50, 5}, {50, 6}, {50, 
        7}, {50, 8}, {50, 9}, {50, 10}}\)], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Cash flow diagrams", "Section"]], "Subsection"],

Cell[TextData[{
  StyleBox["BarChart ",
    FontWeight->"Bold"],
  "can be used to visualize the cashflows."
}], "Text"],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input",
  CellLabel->"In[7]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(BarChart[cf];\)\)], "Input",
  CellLabel->"In[8]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0892857 0.0147151 0.0117721 [
[.05357 .00222 -3 -9 ]
[.05357 .00222 3 0 ]
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.23214 .00222 -3 -9 ]
[.23214 .00222 3 0 ]
[.32143 .00222 -3 -9 ]
[.32143 .00222 3 0 ]
[.41071 .00222 -3 -9 ]
[.41071 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.58929 .00222 -3 -9 ]
[.58929 .00222 3 0 ]
[.67857 .00222 -3 -9 ]
[.67857 .00222 3 0 ]
[.76786 .00222 -3 -9 ]
[.76786 .00222 3 0 ]
[.85714 .00222 -3 -9 ]
[.85714 .00222 3 0 ]
[.94643 .00222 -6 -9 ]
[.94643 .00222 6 0 ]
[-0.0125 .13244 -12 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -12 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -12 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -12 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -12 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05357 .01472 m
.05357 .02097 L
s
[(0)] .05357 .00222 0 1 Mshowa
.14286 .01472 m
.14286 .02097 L
s
[(1)] .14286 .00222 0 1 Mshowa
.23214 .01472 m
.23214 .02097 L
s
[(2)] .23214 .00222 0 1 Mshowa
.32143 .01472 m
.32143 .02097 L
s
[(3)] .32143 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(4)] .41071 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(5)] .5 .00222 0 1 Mshowa
.58929 .01472 m
.58929 .02097 L
s
[(6)] .58929 .00222 0 1 Mshowa
.67857 .01472 m
.67857 .02097 L
s
[(7)] .67857 .00222 0 1 Mshowa
.76786 .01472 m
.76786 .02097 L
s
[(8)] .76786 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(9)] .85714 .00222 0 1 Mshowa
.94643 .01472 m
.94643 .02097 L
s
[(10)] .94643 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
0 .13244 m
.00625 .13244 L
s
[(10)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(20)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(30)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(40)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(50)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03826 m
.00375 .03826 L
s
0 .0618 m
.00375 .0618 L
s
0 .08535 m
.00375 .08535 L
s
0 .10889 m
.00375 .10889 L
s
0 .15598 m
.00375 .15598 L
s
0 .17952 m
.00375 .17952 L
s
0 .20307 m
.00375 .20307 L
s
0 .22661 m
.00375 .22661 L
s
0 .2737 m
.00375 .2737 L
s
0 .29724 m
.00375 .29724 L
s
0 .32079 m
.00375 .32079 L
s
0 .34433 m
.00375 .34433 L
s
0 .39142 m
.00375 .39142 L
s
0 .41497 m
.00375 .41497 L
s
0 .43851 m
.00375 .43851 L
s
0 .46205 m
.00375 .46205 L
s
0 .50914 m
.00375 .50914 L
s
0 .53269 m
.00375 .53269 L
s
0 .55623 m
.00375 .55623 L
s
0 .57977 m
.00375 .57977 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01786 .01472 m
.01786 .01472 L
.08929 .01472 L
.08929 .01472 L
F
0 g
.5 Mabswid
.01786 .01472 m
.01786 .01472 L
.08929 .01472 L
.08929 .01472 L
.01786 .01472 L
s
1 0 0 r
.10714 .01472 m
.10714 .60332 L
.17857 .60332 L
.17857 .01472 L
F
0 g
.10714 .01472 m
.10714 .60332 L
.17857 .60332 L
.17857 .01472 L
.10714 .01472 L
s
1 0 0 r
.19643 .01472 m
.19643 .60332 L
.26786 .60332 L
.26786 .01472 L
F
0 g
.19643 .01472 m
.19643 .60332 L
.26786 .60332 L
.26786 .01472 L
.19643 .01472 L
s
1 0 0 r
.28571 .01472 m
.28571 .60332 L
.35714 .60332 L
.35714 .01472 L
F
0 g
.28571 .01472 m
.28571 .60332 L
.35714 .60332 L
.35714 .01472 L
.28571 .01472 L
s
1 0 0 r
.375 .01472 m
.375 .60332 L
.44643 .60332 L
.44643 .01472 L
F
0 g
.375 .01472 m
.375 .60332 L
.44643 .60332 L
.44643 .01472 L
.375 .01472 L
s
1 0 0 r
.46429 .01472 m
.46429 .60332 L
.53571 .60332 L
.53571 .01472 L
F
0 g
.46429 .01472 m
.46429 .60332 L
.53571 .60332 L
.53571 .01472 L
.46429 .01472 L
s
1 0 0 r
.55357 .01472 m
.55357 .60332 L
.625 .60332 L
.625 .01472 L
F
0 g
.55357 .01472 m
.55357 .60332 L
.625 .60332 L
.625 .01472 L
.55357 .01472 L
s
1 0 0 r
.64286 .01472 m
.64286 .60332 L
.71429 .60332 L
.71429 .01472 L
F
0 g
.64286 .01472 m
.64286 .60332 L
.71429 .60332 L
.71429 .01472 L
.64286 .01472 L
s
1 0 0 r
.73214 .01472 m
.73214 .60332 L
.80357 .60332 L
.80357 .01472 L
F
0 g
.73214 .01472 m
.73214 .60332 L
.80357 .60332 L
.80357 .01472 L
.73214 .01472 L
s
1 0 0 r
.82143 .01472 m
.82143 .60332 L
.89286 .60332 L
.89286 .01472 L
F
0 g
.82143 .01472 m
.82143 .60332 L
.89286 .60332 L
.89286 .01472 L
.82143 .01472 L
s
1 0 0 r
.91071 .01472 m
.91071 .60332 L
.98214 .60332 L
.98214 .01472 L
F
0 g
.91071 .01472 m
.91071 .60332 L
.98214 .60332 L
.98214 .01472 L
.91071 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[8]:=",
  ImageSize->{319.563, 197.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007O0001:2000`400?l00000o`00003oo`3ooooP
0?ooo`00o`3ooooP0?ooo`00o`3ooooP0?ooo`00;@3oool01@3o_g@00000000000000000M;oo02<0
oooo00<0okmd0000000000000`0000000`00M;l0oooo0?ooo`0N0?ooo`030?oo_`1d0000000000@0
000000<0M;oo0?ooo`3oool08@3oool01@2oM0000000000000000000B9cO02@0oooo00D0omnL04P0
00000000000007Boo`0S0?ooo`050;md0000000000000000001d_ol09@3oool01@2oM00000000000
000007@0_ooo02<0oooo00<0omnL04Q8W03oool09@3oool01@2oM000000000000000000007Bo0280
oooo00D0omnL04P0000000000000001d_`0O0?ooo`030?noM0000000000000<0000000D007Bo0?oo
o`3oool0oooo0?noM0030000000307Boo`3oool0oooo0140oooo000]0?ooo`0609a8M02oool0oooo
0?oo_`1d07@0_ooo9@3oool00`2LB4P0W=oo0?ooo`0R0?ooo`030;md000007@0_ooo0080oooo00<0
giad09cOo`3oool08@3oool01`2oM00007Bo0?ooo`3oool0oono07@00018W=l09@3oool00`2oM000
M;oo0?ooo`0R0?ooo`070;md0000M;l0oooo0?ooo`3ogi`0B00007Boo`0S0?ooo`060=nLB000M;l0
oooo0?ooo`3o_g@007Bo903oool00`2LB4P0W=oo0?ooo`0S0?ooo`030?noM000M;l0oooo0080oooo
00<0_gA809cOo`3oool0903oool00`2oM00004RL0?ooo`0P0?ooo`0309a8B02Lgol0oooo00@0oooo
00H0W4Qd0;ooo`3oool0oono07@0M02ooolB0?ooo`00;03oool00`3o_g@007Bo0?ooo`020?ooo`03
0=nLB018W=l0oooo02@0oooo00<0W4Q809cOo`3oool08`3oool00`3o_g@0001809cOo`0Z0?ooo`03
0?noM000M;l0oooo02@0oooo00<0_g@007Boo`3oool09`3oool00`3o_g@007Bo0?ooo`0Q0?ooo`03
0?oo_`1d0000M;oo0080oooo00<0oono07A8W03oool08`3oool00`3OW4P0B9cO0?ooo`0S0?ooo`03
0=nLB018W=l0oooo0080oooo00<0_g@007Boo`3oool09@3oool00`2oM000B9cO0?ooo`0O0?ooo`03
09a8B02Lgol0oooo00<0oooo00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`0A0?ooo`00
;03oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo02@0oooo00<0W4Q809cOo`3oool0
903oool00`3ogi`0B00004RLg`0X0?ooo`030?oOW01804P0W=oo0240oooo00<0gia8000000000000
0`0000000`1d_ol0oooo0?ooo`0U0?ooo`030?noM000M;l0oooo0240oooo00L0okmd0018B01d07@0
_ooo0?ooo`3OW4P007Bo02@0oooo00<0omnL04Q8W03oool08`3oool00`3o_g@004RL0?ooo`020?oo
o`0309a8B02Lgol0oooo02D0oooo00<0okmd0018W03oool07`3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool04@3oool002`0oooo00<0gia804RLg`3o
ool00P3oool00`3o_g@007Bo0?ooo`0T0?ooo`0309a8B02Lgol0oooo02H0oooo00<0W4P004RLg`3o
ool0903oool0103OW4P000000000B02LgolR0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo:03o
ool00`2LB000M;oo0?ooo`0Q0?ooo`030?oOW018B9`0okmd0080000000<004RL0?ooo`3oool0903o
ool00`2LB4P0W=oo0?ooo`0S0?ooo`050=nLB0000000000000000018W=l08`3oool01P3o_g@00000
000000000000B7Ad04Q8W200oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?oo
o`030?noM000M;l0oooo0140oooo000/0?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3o
ool0903oool00`2LB4P0W=oo0?ooo`0W0?ooo`0309a8M02oool0oooo02D0oooo00<0omnL04P0B02L
gol08P3oool01@3OW4P007Bo0?ooo`2oM000M;oo02<0oooo00<0oono07@0000000000P0000000`18
W=l0oooo0?ooo`0Q0?ooo`030?oo_`1d07@0_ooo02T0oooo00<0gia804RLg`3oool08P3oool00`3o
okl0M4RL0?ooo`020?ooo`0309a8M02oool0oooo0200oooo00<0oono07@0B02Lgol00P3oool00`2L
B00004RL0?ooo`0O0?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia804RLg`3oool00P3oool00`3o
_g@007Bo0?ooo`0A0?ooo`00;03oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo02@0
oooo00<0W4Q809cOo`3oool08P3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo02H0
oooo00<0_g@007Boo`3oool08P3oool0102LB000B9cO0;md001d_olS0?ooo`030?oo_`1d07@0_ooo
02L0oooo00<0_g@004RLg`3oool0:03oool00`3ogi`0B4RL0?ooo`0R0?ooo`030?noM018W=l0oooo
0080oooo00<0_g@007Boo`3oool0803oool00`3o_g@007Bo0?ooo`020?ooo`030?oOW01dW=l0oooo
01l0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo
0140oooo000]0?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo8P3oool01@3OW4P000000018W02L
B4P0W=oo02<0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo0280oooo00L0okmd0000B02L
gol0oooo0?oOW01804P0W=oo02<0oooo00@0omnL04P0B018B000M;oo8`3oool00`3ookl0M01d0;oo
o`0W0?ooo`030?oo_`1d000007Bo02@0oooo00<0_gA809cOo`3oool00P3oool00`2oM4P0W=oo0?oo
o`0Q0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`0Q0?ooo`070?oo_`1d04P0W=oo0?oo
o`3ookl0M01809cOo`0M0?ooo`050=nLB000000004RL09a8B02Lgol01@3oool01P2LB000M;oo0?oo
o`3ogi`0B01d0;oooa80oooo000]0?ooo`050?oo_`1d000000000000B02Lgol09@3oool00`3OW4P0
001809cOo`0T0?ooo`050?noM000000000000000B02Lgol0903oool01@3ogi`0B000000000000000
M;oo02D0oooo00<0okmd0000001d_ol08`3oool00`3ookl0M00000000002000000030000M02oool0
oooo02@0oooo00@0_g@000000000000004RL8@3oool00`2oM0000000000000030000000307Boo`3o
ool0oooo0240oooo00D0okmd000000000000001809cOo`0S0?ooo`050?noM000000000000000001d
_ol0803oool00`3OW4P0001809cOo`050?ooo`050?oo_`1d000000000000B02Lgol04`3oool00?l0
ooooh03oool00?l0ooooh03oool001L0oooo00<000000?ooo`3oool0o`3oooo60?ooo`005`3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo000G0?ooo`030000003oool0oooo0?l0ooooaP3oool001L0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`005`3oool00`000000oooo0?ooo`3o0?ooolH0oooo
000G0?ooo`030000003oool0oooo0?l0ooooaP3oool001L0ooooo`000039000000005`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?l0003o00007@3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`00
0000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0
oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0
;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003o
ool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool0
01L0oooo0`00000^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0
oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0
oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0
;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003o
ool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool0
01L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00H0oooo000G0?ooo`<00000;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0
oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0
;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003o
ool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool0
01L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00H0oooo000G0?ooo`<00000;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0
oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0
;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003o
ool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool0
01L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`060?ooo`005`3oool3000002h0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0
;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003o
ool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`0000<0oooo
0?noM0000000100000001@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool01@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3o
ool000@0oooo00<0W4Q809cOo`3oool0103oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`H0oooo
00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo
00040?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?oo
o`050?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?oo
o`060?ooo`00103oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd
001d_`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<00000
0?ooo`3oool01P3oool000@0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?oo
o`030?noM000M;l0oooo00D0oooo1000000]0?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01P3oool000@0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`03
0?noM000M;l0oooo00D0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00H0oooo00040?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd04RLg`3oool0
0P3oool00`3OW4P0B9cO0?ooo`050?ooo`030000003oool0oooo02h0oooo00<000000?l0003o0000
7@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`060?ooo`0000H0oooo0=nLB000000004RL09a8B02Lgol50?ooo`06
09a8001d_ol0oooo0?oOW01807@0_ooo1P3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000
o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001h0o`0000<000000?ooo`3oool01P3oool000<0oooo00<0gia80000B02Lgol01@3oool01@3o
okl0M0000000000004P0W=oo00L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0
;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003o
ool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool0
01L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00H0oooo000G0?ooo`<00000;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0
oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0
;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003o
ool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool0
01L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00H0oooo000G0?ooo`<00000;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0
oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0
;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003o
ool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool0
01L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`060?ooo`005`3oool3000002h0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0
;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003o
ool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool0
01L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01P3oool001L0oooo0`00000^0?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0
;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003o
ool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool0
00030?oo_`1d0000000000@0000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0
oooo00D0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0
oooo00H0oooo0000103oool0_g@00000M02oool20?ooo`030=nLM02Lgol0oooo0080oooo00H0W4Qd
0;ooo`3oool0oono07@0M02oool60?ooo`030000003oool0oooo02h0oooo00<000000?l0003o0000
7@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`060?ooo`000P3oool00`3o_g@0001809cOo`050?ooo`030?noM000
M;l0oooo0080oooo00<0gia804RLg`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01P3oool000<0oooo00<0omnL04P00018W=l0103oool0
0`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00D0oooo1000000]0?ooo`030000003o0000
o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001h0o`0000<000000?ooo`3oool01P3oool000D0oooo00<0W4P004RLg`3oool00P3oool00`3O
W4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00D0oooo00<000000?ooo`3oool0;P3oool00`00
0000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000N0?l000030000003oool0oooo00H0oooo00060?ooo`0609a8M02oool0oooo0?oo
o`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`050?ooo`030000003oool0oooo02h0oooo00<00000
0?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`0000<0oooo0=nLB01d_ol00`3oool01P2o
M000M;oo0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RLg`3oool01@3oool00`000000oooo0?oo
o`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool000080?ooo`3o_g@0
001d0;ooo`3oool0okmd0000B02Lgol30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo1P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool0
0080oooo00D0okmd000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol01`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3o
ool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0
oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`00
0000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0
o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool3000002h0oooo00<00000
0?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?oo
o`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3o
ool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000
003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3o
ool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0
oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`00
0000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0
o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo0`00000^0?oo
o`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3o
ool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000
003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3o
ool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0
oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`00
0000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0
o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?oo
o`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`<0
0000;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000
003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3o
ool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0
oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`00
0000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0
o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?oo
o`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`<0
0000;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000
003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3o
ool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0
oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`00
0000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0
o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0
oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0
o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00H0oooo00020?ooo`050;md00000000000000000018W=l0
103oool01@3o_g@00000000000000000M;oo00L0oooo00<000000?ooo`3oool0;P3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00H0oooo00000`3oool0_g@0001d_`020?ooo`030?oo
_`1d0000B9cO00<0oooo00H0W4Qd0;ooo`3oool0oono07@0M02oool60?ooo`030000003oool0oooo
02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`001P3oool01P3o_g@0
07Bo0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool01@3oool00`000000oooo0?ooo`0^
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool000D0oooo00<0omnL04P0
B02Lgol00P3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00D0oooo00<000000?oo
o`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo00030?ooo`04
0=nLB0000000001809cOo`<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`050?oo
o`@00000;@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo00050?ooo`03
0?oOW01804P0W=oo0080oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`050?ooo`03
0000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`00
1P3oool01P2oM000M;oo0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RLg`3oool01@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`00
0000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`00
0000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool00008
0?ooo`3o_g@0001809cOo`3oool0omnL04P0B02Lgol30?ooo`0609a8001d_ol0oooo0?oOW01807@0
_ooo1P3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3o
ool01P3oool00080oooo00D0omnL04P000000000000007Boo`040?ooo`050?oo_`1d000000000000
B02Lgol01`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o0000
7@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool0
0`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo
02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000
oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo
0`00000^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<0
00000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G
0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`06
0?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o0000
7@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool0
0`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo
02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000
oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo
0`00000^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`00
0?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo
0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<0
00000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G
0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`06
0?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o0000
7@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool0
0`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo
02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000
oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo
00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo
000G0?ooo`<00000;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G
0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`06
0?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o0000
7@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool0
0`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo
02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000
oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo
00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo
000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?oo
o`060?ooo`005`3oool3000002h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`06
0?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0
003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?oo
o`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o0000
7@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool0
0`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo
02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`000`3oool01@3ogi`0
B000000000000000M;oo00<0oooo00D0okmd000000000000000007Boo`070?ooo`030000003oool0
oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000
o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0
oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`001@3oool00`2o
M000M;oo0?ooo`030?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo1P3oool00`000000oooo0?oo
o`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool000D0oooo00<0_g@0
07Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo00D0oooo00<00000
0?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo00000`3o
ool0gia8000000040000000507Boo`3oool0oooo0=nLB018W=l00`3oool00`3o_g@007Bo0?ooo`05
0?ooo`@00000;@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo00001`3o
ool0okmd0000M02oool0oooo0;md001d_ol00`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000
M;l0oooo00D0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00H0oooo00020?ooo`050=nLB000M;l0oooo0;md001d_ol00`3oool00`3OW4P0B9cO0?oo
o`020?ooo`030?noM000M;l0oooo00D0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0
000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00H0oooo00030?ooo`0409a80018W=l0_g@007Boo`<0oooo00<0
okmd04RLg`3oool00P3oool00`3OW4P0B9cO0?ooo`050?ooo`030000003oool0oooo02h0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`000`3oool0103ogi`0B01804Q8001d
_ol40?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo1P3oool00`000000oooo0?ooo`0^0?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00003
0000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`03
0000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool000@0oooo00<0okmd0000001d_ol0
103oool01@3ookl0M0000000000004P0W=oo00L0oooo00<000000?ooo`3oool0;P3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo
00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?oo
o`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<00000
0?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?oo
o`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?oo
o`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3o
ool01P3oool001L0oooo0`00000^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o0000
7@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool0
1P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo
00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?oo
o`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<00000
0?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?oo
o`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?oo
o`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3o
ool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000
003oool0oooo00H0oooo000G0?ooo`<00000;P3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o
0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003o
ool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo
00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?oo
o`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<00000
0?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?oo
o`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?oo
o`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3o
ool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000
003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o
00000`000000oooo0?ooo`060?ooo`005`3oool3000002h0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo
00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?oo
o`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<00000
0?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?oo
o`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?oo
o`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3o
ool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o
00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3o
ool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000
003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o
00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3o
ool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o
00000`000000oooo0?ooo`060?ooo`005`3oool3000002h0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool0
0`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o0000
0`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo
00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`00
01h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?ooo`030000003oool0oooo02h0oooo
00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo
00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?ooo`005`3oool00`000000oooo0?oo
o`0^0?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0
000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?oo
o`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01P3oool001L0oooo00<00000
0?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<00000
0?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00H0oooo000G0?oo
o`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l0
00030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`060?oo
o`000P3oool01@2oM0000000000000000000M;oo00@0oooo00D0okmd000000000000000007Boo`07
0?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M
0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`06
0?ooo`0000<0oooo0;md0000M;l00P3oool00`3ogi`0B00007Boo`030?ooo`0609a8M02oool0oooo
0?oo_`1d07@0_ooo1P3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001d0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000003oool0oooo00D0oooo00<0
00000?l0003o00007@3o00000`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<0
00000?ooo`3oool01P3oool000H0oooo00H0okmd001d_`3oool0oooo0?noM000M;l30?ooo`030=nL
B018W=l0oooo00D0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000M0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000M0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000
003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`030000
003o0000o`0001d0o`0000<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000030000
003oool0oooo00H0oooo00060?ooo`060?noM000M;l0oooo0?ooo`3OW4P0B9cO0`3oool00`3o_g@0
07Bo0?ooo`050?ooo`030000003oool0oooo02h0oooo00<000000?l0003o00007@3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000N0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007@3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000<000000?ooo`3oool01@3oool00`000000
o`000?l0000M0?l000030000003oool0oooo00D0oooo00<000000?l0003o00007P3o00000`000000
oooo0?ooo`060?ooo`001P3oool01P2LB000M;oo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d
_`3oool01@3oool4000002d0oooo8@0000070?ooob8000001`3ooolR000000L0oooo8@0000070?oo
ob8000001`3ooolQ000000L0oooo8P0000070?ooob8000001`3ooolQ000000L0oooo8P0000080?oo
o`0000<0oooo0?oo_`1d00000`0000001P18W=l0oooo0?ooo`3oool0gia804RLg`<0oooo00<0okmd
001d_`3oool01@3oool00`000000oooo0?ooo`3o0?ooolH0oooo0000103oool0oono07@0M02oool6
0?ooo`030?noM018W=l0oooo0080oooo00<0gia804RLg`3oool01@3oool00`000000oooo0?ooo`3o
0?ooolH0oooo0000103oool0oono07@0M02oool70?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo
1P3oool00`000000oooo0?ooo`3o0?ooolH0oooo00000`3oool0oono07@00003000000030000M02o
ool0oooo0080oooo00D0oono07@000000000001809cOo`070?ooo`030000003oool0oooo0?l0oooo
aP3oool001L0oooo00<000000?ooo`3oool0o`3oooo60?ooo`005`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo000G0?ooo`030000003oool0oooo0?l0ooooaP3oool00001\
\>"],
  ImageRangeCache->{{{0, 478.313}, {295.125, 0}} -> {-0.183499, -3.73336, \
0.0369535, 0.280275}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Alternatively, one can use the following:", "Text"],

Cell[BoxData[
    \(<< Graphics`Arrow`\)], "Input",
  CellLabel->"In[9]:="],

Cell[BoxData[
    \(CashFlowDiagram[cashflows_List] := 
      Module[{endpoints1, endpoints2, arrows\ , n}, \[IndentingNewLine]n = 
          Length[cashflows]; \[IndentingNewLine]endpoints1 = 
          Transpose[{Range[0, n - 1], 
              Table[0, {n}]}]; \[IndentingNewLine]endpoints2 = 
          Transpose[{Range[0, 
                n - 1], \ \(Transpose[
                  cashflows]\)[\([1]\)]}]; \[IndentingNewLine]arrows = 
          Table[Arrow[endpoints1[\([i]\)], endpoints2[\([i]\)], \ 
              HeadWidth ->  .5, \ HeadLength \[Rule]  .01], {i, 
              n}]; \[IndentingNewLine]Show[
          Graphics[{\ RGBColor[0, 0, 1], arrows}], \ PlotRange \[Rule] All, \ 
          Axes \[Rule] {True, \ False}, \ ImageSize \[Rule] 400]]\)], "Input",\

  CellLabel->"In[10]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(CashFlowDiagram[
        Transpose[{Table[Random[Integer, {\(-10\), 20}], \ {21}], 
            Range[0, 20]}]];\)\)], "Input",
  CellLabel->"In[11]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 0.186391 0.0245252 [
[.02381 .17389 -3 -9 ]
[.02381 .17389 3 0 ]
[.2619 .17389 -3 -9 ]
[.2619 .17389 3 0 ]
[.5 .17389 -6 -9 ]
[.5 .17389 6 0 ]
[.7381 .17389 -6 -9 ]
[.7381 .17389 6 0 ]
[.97619 .17389 -6 -9 ]
[.97619 .17389 6 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .18639 m
.02381 .19264 L
s
[(0)] .02381 .17389 0 1 Mshowa
.2619 .18639 m
.2619 .19264 L
s
[(5)] .2619 .17389 0 1 Mshowa
.5 .18639 m
.5 .19264 L
s
[(10)] .5 .17389 0 1 Mshowa
.7381 .18639 m
.7381 .19264 L
s
[(15)] .7381 .17389 0 1 Mshowa
.97619 .18639 m
.97619 .19264 L
s
[(20)] .97619 .17389 0 1 Mshowa
.125 Mabswid
.07143 .18639 m
.07143 .19014 L
s
.11905 .18639 m
.11905 .19014 L
s
.16667 .18639 m
.16667 .19014 L
s
.21429 .18639 m
.21429 .19014 L
s
.30952 .18639 m
.30952 .19014 L
s
.35714 .18639 m
.35714 .19014 L
s
.40476 .18639 m
.40476 .19014 L
s
.45238 .18639 m
.45238 .19014 L
s
.54762 .18639 m
.54762 .19014 L
s
.59524 .18639 m
.59524 .19014 L
s
.64286 .18639 m
.64286 .19014 L
s
.69048 .18639 m
.69048 .19014 L
s
.78571 .18639 m
.78571 .19014 L
s
.83333 .18639 m
.83333 .19014 L
s
.88095 .18639 m
.88095 .19014 L
s
.92857 .18639 m
.92857 .19014 L
s
.25 Mabswid
0 .18639 m
1 .18639 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.01 0.0025 moveto 0 0 lineto
-0.01 -0.0025 lineto fill
-0.01 0.0025 moveto 0 0 lineto
-0.01 -0.0025 lineto
-0.01 0.0025 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 0 1 r
.5 Mabswid
.02381 .18639 m
.02381 .25997 L
s
% Start of user PostScript
0 0 0 3. MAarrowhead1
% End of user PostScript
.07143 .18639 m
.07143 .03924 L
s
% Start of user PostScript
1. 0 1. -6. MAarrowhead1
% End of user PostScript
.11905 .18639 m
.11905 .57879 L
s
% Start of user PostScript
2. 0 2. 16. MAarrowhead1
% End of user PostScript
.16667 .18639 m
.16667 .23544 L
s
% Start of user PostScript
3. 0 3. 2. MAarrowhead1
% End of user PostScript
.21429 .18639 m
.21429 .16187 L
s
% Start of user PostScript
4. 0 4. -1. MAarrowhead1
% End of user PostScript
.2619 .18639 m
.2619 .21092 L
s
% Start of user PostScript
5. 0 5. 1. MAarrowhead1
% End of user PostScript
.30952 .18639 m
.30952 .48069 L
s
% Start of user PostScript
6. 0 6. 12. MAarrowhead1
% End of user PostScript
.35714 .18639 m
.35714 .50522 L
s
% Start of user PostScript
7. 0 7. 13. MAarrowhead1
% End of user PostScript
.40476 .18639 m
.40476 .33354 L
s
% Start of user PostScript
8. 0 8. 6. MAarrowhead1
% End of user PostScript
.45238 .18639 m
.45238 .28449 L
s
% Start of user PostScript
9. 0 9. 4. MAarrowhead1
% End of user PostScript
.5 .18639 m
.5 .48069 L
s
% Start of user PostScript
10. 0 10. 12. MAarrowhead1
% End of user PostScript
.54762 .18639 m
.54762 .01472 L
s
% Start of user PostScript
11. 0 11. -7. MAarrowhead1
% End of user PostScript
.59524 .18639 m
.59524 .60332 L
s
% Start of user PostScript
12. 0 12. 17. MAarrowhead1
% End of user PostScript
.64286 .18639 m
.64286 .50522 L
s
% Start of user PostScript
13. 0 13. 13. MAarrowhead1
% End of user PostScript
.69048 .18639 m
.69048 .30902 L
s
% Start of user PostScript
14. 0 14. 5. MAarrowhead1
% End of user PostScript
.7381 .18639 m
.7381 .08829 L
s
% Start of user PostScript
15. 0 15. -4. MAarrowhead1
% End of user PostScript
.78571 .18639 m
.78571 .16187 L
s
% Start of user PostScript
16. 0 16. -1. MAarrowhead1
% End of user PostScript
.83333 .18639 m
.83333 .06377 L
s
% Start of user PostScript
17. 0 17. -5. MAarrowhead1
% End of user PostScript
.88095 .18639 m
.88095 .55427 L
s
% Start of user PostScript
18. 0 18. 15. MAarrowhead1
% End of user PostScript
.92857 .18639 m
.92857 .48069 L
s
% Start of user PostScript
19. 0 19. 12. MAarrowhead1
% End of user PostScript
.97619 .18639 m
.97619 .28449 L
s
% Start of user PostScript
20. 0 20. 4. MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[11]:=",
  ImageSize->{489.313, 302.25},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005^0000hR000`400?l00000o`00003oo`3ooom_
0?ooo`00o`3ooom_0?ooo`00o`3ooom_0?ooo`00o`3ooom_0?ooo`00o`3ooom_0?ooo`00b03oool0
0`000?l0oooo0?ooo`2S0?ooo`00b03oool00`000?l0oooo0?ooo`2S0?ooo`00a`3oool20000ojD0
oooo00370?ooo`<0003oY03oool00<L0oooo0`000?nT0?ooo`00b03oool00`000?l0oooo0?ooo`2S
0?ooo`00b03oool00`000?l0oooo0?ooo`2S0?ooo`00b03oool00`000?l0oooo0?ooo`2S0?ooo`00
b03oool00`000?l0oooo0?ooo`2S0?ooo`006P3oool00`000?l0oooo0?ooo`2[0?ooo`030000o`3o
ool0oooo0:<0oooo000J0?ooo`030000o`3oool0oooo0:/0oooo00<0003o0?ooo`3oool0X`3oool0
01T0oooo0P000?n]0?ooo`030000o`3oool0oooo0:<0oooo000I0?ooo`<0003o[03oool00`000?l0
oooo0?ooo`2S0?ooo`006@3oool30000oj`0oooo00<0003o0?ooo`3oool0X`3oool001X0oooo00<0
003o0?ooo`3oool0Z`3oool00`000?l0oooo0?ooo`2S0?ooo`006P3oool00`000?l0oooo0?ooo`2[
0?ooo`030000o`3oool0oooo0:<0oooo000J0?ooo`030000o`3oool0oooo0:/0oooo00<0003o0?oo
o`3oool0X`3oool001X0oooo00<0003o0?ooo`3oool0Z`3oool00`000?l0oooo0?ooo`2S0?ooo`00
6P3oool00`000?l0oooo0?ooo`2[0?ooo`030000o`3oool0oooo06D0oooo00<0003o0?ooo`3oool0
>`3oool001X0oooo00<0003o0?ooo`3oool0Z`3oool00`000?l0oooo0?ooo`1U0?ooo`030000o`3o
ool0oooo03/0oooo000J0?ooo`030000o`3oool0oooo0:/0oooo00<0003o0?ooo`3oool0I03oool2
0000ocd0oooo000J0?ooo`030000o`3oool0oooo0:/0oooo00<0003o0?ooo`3oool0I03oool30000
oc`0oooo000J0?ooo`030000o`3oool0oooo0:/0oooo00<0003o0?ooo`3oool0I03oool30000oc`0
oooo000J0?ooo`030000o`3oool0oooo0:/0oooo00<0003o0?ooo`3oool0I@3oool00`000?l0oooo
0?ooo`0k0?ooo`006P3oool00`000?l0oooo0?ooo`2[0?ooo`030000o`3oool0oooo06D0oooo00<0
003o0?ooo`3oool0>`3oool001X0oooo00<0003o0?ooo`3oool0Z`3oool00`000?l0oooo0?ooo`1U
0?ooo`030000o`3oool0oooo03/0oooo000J0?ooo`030000o`3oool0oooo0:/0oooo00<0003o0?oo
o`3oool0I@3oool00`000?l0oooo0?ooo`0k0?ooo`006P3oool00`000?l0oooo0?ooo`2[0?ooo`03
0000o`3oool0oooo0480oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0k0?ooo`00
6P3oool00`000?l0oooo0?ooo`2[0?ooo`030000o`3oool0oooo0480oooo00<0003o0?ooo`3oool0
803oool00`000?l0oooo0?ooo`0k0?ooo`006P3oool00`000?l0oooo0?ooo`2[0?ooo`030000o`3o
ool0oooo0440oooo0P000?lR0?ooo`030000o`3oool0oooo03/0oooo000J0?ooo`030000o`3oool0
oooo0:/0oooo00<0003o0?ooo`3oool0@@3oool30000ob40oooo00<0003o0?ooo`3oool0>`3oool0
01X0oooo00<0003o0?ooo`3oool0Z`3oool00`000?l0oooo0?ooo`110?ooo`<0003o8@3oool00`00
0?l0oooo0?ooo`0k0?ooo`006P3oool00`000?l0oooo0?ooo`2[0?ooo`030000o`3oool0oooo0480
oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0k0?ooo`006P3oool00`000?l0oooo
0?ooo`2[0?ooo`030000o`3oool0oooo0480oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo
0?ooo`0k0?ooo`006P3oool00`000?l0oooo0?ooo`2[0?ooo`030000o`3oool0oooo0480oooo00<0
003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0k0?ooo`006P3oool00`000?l0oooo0?ooo`2[
0?ooo`030000o`3oool0oooo0480oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0k
0?ooo`006P3oool00`000?l0oooo0?ooo`2[0?ooo`030000o`3oool0oooo0480oooo00<0003o0?oo
o`3oool0803oool00`000?l0oooo0?ooo`0k0?ooo`006P3oool00`000?l0oooo0?ooo`2[0?ooo`03
0000o`3oool0oooo0480oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0k0?ooo`00
6P3oool00`000?l0oooo0?ooo`2[0?ooo`030000o`3oool0oooo0480oooo00<0003o0?ooo`3oool0
803oool00`000?l0oooo0?ooo`0k0?ooo`006P3oool00`000?l0oooo0?ooo`2[0?ooo`030000o`3o
ool0oooo0480oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0k0?ooo`006P3oool0
0`000?l0oooo0?ooo`2[0?ooo`030000o`3oool0oooo0480oooo00<0003o0?ooo`3oool0803oool0
0`000?l0oooo0?ooo`0k0?ooo`006P3oool00`000?l0oooo0?ooo`2[0?ooo`030000o`3oool0oooo
0480oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0k0?ooo`006P3oool00`000?l0
oooo0?ooo`2[0?ooo`030000o`3oool0oooo0480oooo00<0003o0?ooo`3oool0803oool00`000?l0
oooo0?ooo`0k0?ooo`006P3oool00`000?l0oooo0?ooo`2[0?ooo`030000o`3oool0oooo0480oooo
00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0k0?ooo`006P3oool00`000?l0oooo0?oo
o`2[0?ooo`030000o`3oool0oooo0480oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?oo
o`0k0?ooo`006P3oool00`000?l0oooo0?ooo`2[0?ooo`030000o`3oool0oooo0480oooo00<0003o
0?ooo`3oool0803oool00`000?l0oooo0?ooo`0k0?ooo`006P3oool00`000?l0oooo0?ooo`2[0?oo
o`030000o`3oool0oooo0480oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0k0?oo
o`006P3oool00`000?l0oooo0?ooo`2[0?ooo`030000o`3oool0oooo0480oooo00<0003o0?ooo`3o
ool0803oool00`000?l0oooo0?ooo`0k0?ooo`006P3oool00`000?l0oooo0?ooo`2[0?ooo`030000
o`3oool0oooo0480oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0k0?ooo`006P3o
ool00`000?l0oooo0?ooo`2[0?ooo`030000o`3oool0oooo0480oooo00<0003o0?ooo`3oool0803o
ool00`000?l0oooo0?ooo`0k0?ooo`006P3oool00`000?l0oooo0?ooo`2[0?ooo`030000o`3oool0
oooo0480oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0k0?ooo`006P3oool00`00
0?l0oooo0?ooo`2[0?ooo`030000o`3oool0oooo0480oooo00<0003o0?ooo`3oool0803oool00`00
0?l0oooo0?ooo`0k0?ooo`006P3oool00`000?l0oooo0?ooo`2[0?ooo`030000o`3oool0oooo0480
oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0k0?ooo`001`3oool300000100oooo
00<0003o0?ooo`3oool0@@3oool300000540oooo0`0000020?ooo`<000003P3oool00`000?l0oooo
0?ooo`0n0?ooo`<0000000<0oooo0000o`0000000P00000O0?ooo`030000o`3oool0oooo02d0oooo
0`0000020?ooo`<000001P3oool000L0oooo00<000000?ooo`000000403oool00`000?l0oooo0?oo
o`0a0?ooo`030000o`3oool0oooo00l0oooo00<000000?ooo`3oool0D03oool01`000000oooo0?oo
o`3oool000000?ooo`0000003P3oool00`000?l0oooo0?ooo`0o0?ooo`040000003oool0oooo0000
o`80oooo00<000000?ooo`3oool0303oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo
02d0oooo0P0000030?ooo`030000003oool0000000H0oooo00070?ooo`030000003oool000000100
oooo00<0003o0?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0?0?ooo`030000003oool0oooo0500
oooo00L000000?ooo`3oool0oooo0000003oool0000000h0oooo00<0003o0?ooo`3oool0?`3oool0
10000000oooo0?ooo`000?l20?ooo`030000003oool0oooo00`0oooo00<0003o0?ooo`3oool03P3o
ool00`000?l0oooo0?ooo`0_0?ooo`060000003oool0oooo0000003oool000001P3oool000L0oooo
00<000000?ooo`000000403oool00`000?l0oooo0?ooo`0`0?ooo`80003o3`3oool2000005<0oooo
00L000000?ooo`3oool0oooo0000003oool0000000h0oooo00<0003o0?ooo`3oool0?`3oool01000
0000oooo0?ooo`000?l2000000h0oooo0P000?l@0?ooo`030000o`3oool0oooo02l0oooo00H00000
0?ooo`3oool000000?ooo`0000060?ooo`001`3oool300000100oooo00<0003o0?ooo`3oool0<03o
ool30000o`h0oooo0`00001A0?ooo`8000000`3oool3000000h0oooo00<0003o0?ooo`3oool0?P3o
ool200000080oooo00@0003o00000000000000003@3oool30000o`l0oooo00<0003o0?ooo`3oool0
;@3oool300000080oooo0`0000060?ooo`006P3oool00`000?l0oooo0?ooo`0`0?ooo`<0003oN03o
ool00`000?l0oooo0?ooo`120?ooo`030000o`3oool0oooo00h0oooo0`000?l?0?ooo`030000o`3o
ool0oooo03/0oooo000J0?ooo`030000o`3oool0oooo0340oooo00<0003o0?ooo`3oool0M`3oool0
0`000?l0oooo0?ooo`120?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03P3oool0
0`000?l0oooo0?ooo`0k0?ooo`006P3oool00`000?l0oooo0?ooo`0a0?ooo`030000o`3oool0oooo
07L0oooo00<0003o0?ooo`3oool0@P3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo
00h0oooo00<0003o0?ooo`3oool0>`3oool001X0oooo00<0003o0?ooo`3oool0<@3oool00`000?l0
oooo0?ooo`1g0?ooo`030000o`3oool0oooo0480oooo00<0003o0?ooo`3oool03`3oool00`000?l0
oooo0?ooo`0>0?ooo`030000o`3oool0oooo03/0oooo000J0?ooo`030000o`3oool0oooo0340oooo
00<0003o0?ooo`3oool0M`3oool00`000?l0oooo0?ooo`120?ooo`030000o`3oool0oooo00l0oooo
00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0k0?ooo`002@0000000`000?l000000000
000>000000030000o`000000000000h0000000<0003o0000000000003`0000000`000?l000000000
000>000000030000o`000000000000l0000000<0003o0000000000003P0000000`000?l000000000
000>000000030000o`000000000000l0000000<0003o0000000000003P0000000`000?l000000000
000>000000030000o`000000000000l0000000<0003o0000000000003P0000000`000?l000000000
000?000000030000o`000000000000h0000000<0003o0000000000003P0000000`000?l000000000
000?000000030000o`000000000000h0000000<0003o0000000000003`0000000`000?l000000000
000>000000030000o`000000000000h0000000<0003o0000000000001`00000000T0oooo00<0003o
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo00l0oooo00<0003o
0?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<0003o
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<0003o
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0003o
0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0003o
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00L0oooo00090?oo
o`030000o`3oool0oooo01l0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0P0?oo
o`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0?0?oo
o`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0P0?oo
o`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?oo
o`030000003oool0oooo0380oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?oo
o`030000o`3oool0oooo00L0oooo00090?ooo`030000o`3oool0oooo01l0oooo00<0003o0?ooo`3o
ool03`3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3o
ool03P3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3o
ool03P3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3o
ool03P3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3o
ool03P3oool00`000?l0oooo0?ooo`070?ooo`002@3oool00`000?l0oooo0?ooo`0O0?ooo`030000
o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0>0?ooo`030000
o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`030000
o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0?0?ooo`030000
o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000
o`3oool0oooo00h0oooo00<0003o0?ooo`3oool01`3oool000T0oooo00<0003o0?ooo`3oool07`3o
ool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo01l0oooo0P000?l@0?ooo`030000o`3o
ool0oooo00h0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3o
ool0oooo00h0oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3o
ool0oooo00h0oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3o
ool0oooo00h0oooo00<0003o0?ooo`3oool01`3oool000T0oooo00<0003o0?ooo`3oool07`3oool0
0`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo01l0oooo0P000?l@0?ooo`030000o`3oool0
oooo00h0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0
oooo00h0oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0
oooo00h0oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0
oooo00h0oooo00<0003o0?ooo`3oool01`3oool000T0oooo00<0003o0?ooo`3oool07`3oool00`00
0?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo01l0oooo0P000?l@0?ooo`030000o`3oool0oooo
00h0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo
00h0oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo
00h0oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo
00h0oooo00<0003o0?ooo`3oool01`3oool000T0oooo00<0003o0?ooo`3oool07`3oool00`000?l0
oooo0?ooo`0?0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03P3oool00`000?l0
oooo0?ooo`0>0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03P3oool00`000?l0
oooo0?ooo`0>0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0
oooo0?ooo`0>0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0
oooo0?ooo`0>0?ooo`030000o`3oool0oooo00L0oooo00090?ooo`030000o`3oool0oooo01l0oooo
00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00h0oooo
00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo
00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00l0oooo
00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo
00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`070?ooo`002@3oool00`000?l0oooo0?oo
o`0O0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0<@3oool00`000?l0oooo0?oo
o`0>0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0>0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?oo
o`0>0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0>0?ooo`030000o`3oool0oooo00L0oooo00090?ooo`030000o`3oool0oooo01l0oooo00<0003o
0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0a0?ooo`030000o`3oool0oooo00h0oooo00<0003o
0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<0003o
0?ooo`3oool0803oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<0003o
0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<0003o
0?ooo`3oool01`3oool000T0oooo00<0003o0?ooo`3oool07`3oool00`000?l0oooo0?ooo`0?0?oo
o`030000o`3oool0oooo0340oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0?0?oo
o`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0P0?oo
o`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`130?oo
o`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`070?oo
o`002@3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3o
ool0<@3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3o
ool03P3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3o
ool03`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3o
ool03P3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00L0oooo00090?ooo`030000
o`3oool0oooo01l0oooo00<0003o0?ooo`3oool03P3oool30000oc80oooo00<0003o0?ooo`3oool0
3P3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0
3P3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0
3P3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0
3P3oool00`000?l0oooo0?ooo`070?ooo`002@3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3o
ool0oooo00h0oooo0`000?lb0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03`3o
ool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0803o
ool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0@`3o
ool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool01`3o
ool000T0oooo00<0003o0?ooo`3oool07`3oool00`000?l0oooo0?ooo`0>0?ooo`80003o<`3oool0
0`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03P3oool0
0`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool0
0`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool0
0`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00L0oooo00090?ooo`030000o`3oool0oooo
01l0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0a0?ooo`030000o`3oool0oooo
00h0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo
00h0oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo
00h0oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo
00h0oooo00<0003o0?ooo`3oool01`3oool000T0oooo00<0003o0?ooo`3oool07`3oool00`000?l0
oooo0?ooo`0?0?ooo`030000o`3oool0oooo0340oooo00<0003o0?ooo`3oool03P3oool00`000?l0
oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool00`000?l0
oooo0?ooo`0P0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03P3oool00`000?l0
oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool00`000?l0
oooo0?ooo`070?ooo`002@3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo04<0oooo
00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo
00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00l0oooo
00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo
00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`070?ooo`002@3oool00`000?l0oooo0?oo
o`0O0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0?0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0P0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?oo
o`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?oo
o`070?ooo`002@3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo04<0oooo00<0003o
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<0003o
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00l0oooo00<0003o
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`070?ooo`002@3oool00`000?l0oooo0?ooo`0O0?oo
o`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0?0?oo
o`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0P0?oo
o`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`130?oo
o`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`070?oo
o`00203oool20000ob40oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`03
0000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?ooo`03
0000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`03
0000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?ooo`03
0000o`3oool0oooo00L0oooo00080?ooo`80003o8@3oool00`000?l0oooo0?ooo`130?ooo`030000
o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`030000
o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0?0?ooo`030000
o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000
o`3oool0oooo00h0oooo00<0003o0?ooo`3oool01`3oool000P0oooo0P000?lQ0?ooo`030000o`3o
ool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3o
ool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3o
ool0oooo00l0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`130?ooo`030000o`3o
ool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`070?ooo`002@3oool0
0`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool0
0`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool0
0`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03P3oool0
0`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool0
0`000?l0oooo0?ooo`070?ooo`002@3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo
04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo
00h0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo
00l0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo
00h0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`070?ooo`00:`3oool00`000?l0
oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03`3oool00`000?l0
oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0803oool00`000?l0
oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0@`3oool00`000?l0
oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool01`3oool002/0oooo
00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00l0oooo
00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo0200oooo
00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo04<0oooo
00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00L0oooo
000[0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0?0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0P0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?oo
o`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?oo
o`070?ooo`00:`3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o
0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<0003o
0?ooo`3oool0803oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<0003o
0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo00<0003o
0?ooo`3oool01`3oool002/0oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?oo
o`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03@3oool30000o`l0oooo00<0003o0?oo
o`3oool0803oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?oo
o`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00d0oooo0`000?l80?oo
o`00:`3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3o
ool03`3oool00`000?l0oooo0?ooo`0=0?ooo`<0003o3`3oool00`000?l0oooo0?ooo`0P0?ooo`03
0000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`130?ooo`03
0000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03@3oool30000o`P0oooo000[0?ooo`030000
o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0?0?ooo`030000
o`3oool0oooo00d0oooo0P000?l@0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool0
3`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool0
3P3oool00`000?l0oooo0?ooo`0=0?ooo`80003o2@3oool002/0oooo00<0003o0?ooo`3oool0@`3o
ool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03P3o
ool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3o
ool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3o
ool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00L0oooo000[0?ooo`030000o`3oool0
oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0
oooo00h0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0
oooo00l0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0
oooo00h0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`070?ooo`00:`3oool00`00
0?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03`3oool00`00
0?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool00`00
0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`00
0?l0oooo0?ooo`0H0?ooo`00:`3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0
oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo0200
oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo04<0
oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0H0?ooo`00:`3oool00`000?l0oooo
0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo
0?ooo`0O0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo
0?ooo`0>0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo
0?ooo`0H0?ooo`00:`3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0
003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo0200oooo00<0
003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo04<0oooo00<0
003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0H0?ooo`00:`3oool00`000?l0oooo0?ooo`13
0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0O
0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0=
0?ooo`<0003oA03oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo01P0oooo000[0?oo
o`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0?0?oo
o`030000o`3oool0oooo01l0oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0?0?oo
o`030000o`3oool0oooo00d0oooo0`000?m40?ooo`030000o`3oool0oooo00h0oooo00<0003o0?oo
o`3oool0603oool002/0oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`03
0000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool07`3oool00`000?l0oooo0?ooo`0P0?ooo`03
0000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool03@3oool20000odD0oooo00<0003o0?ooo`3o
ool03P3oool00`000?l0oooo0?ooo`0H0?ooo`00:`3oool00`000?l0oooo0?ooo`130?ooo`030000
o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0O0?ooo`030000
o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`030000
o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0H0?ooo`00:`3o
ool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03`3o
ool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3o
ool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3o
ool00`000?l0oooo0?ooo`0H0?ooo`00:`3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0
oooo00h0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0
oooo0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`1D0?ooo`030000o`3oool0
oooo00h0oooo00<0003o0?ooo`3oool0603oool002/0oooo00<0003o0?ooo`3oool0@`3oool00`00
0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool07`3oool00`00
0?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0E03oool00`00
0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo01P0oooo000[0?ooo`030000o`3oool0oooo04<0
oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo01l0
oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo05@0
oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0H0?ooo`00:`3oool00`000?l0oooo
0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo
0?ooo`0O0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo
0?ooo`1D0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0603oool002/0oooo00<0
003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo0`00
0?lP0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?oo
o`1D0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0603oool002/0oooo00<0003o
0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo0`000?lP
0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`1D
0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0603oool002/0oooo00<0003o0?oo
o`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00h0oooo0P000?lQ0?oo
o`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`1D0?oo
o`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0603oool002/0oooo00<0003o0?ooo`3o
ool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3o
ool07`3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3o
ool0E03oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo01P0oooo000[0?ooo`030000
o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0?0?ooo`030000
o`3oool0oooo01l0oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0?0?ooo`030000
o`3oool0oooo05@0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0H0?ooo`00:`3o
ool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0<@3o
ool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0E03o
ool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo01P0oooo000[0?ooo`030000o`3oool0
oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0a0?ooo`030000o`3oool0
oooo0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`1D0?ooo`030000o`3oool0
oooo00h0oooo00<0003o0?ooo`3oool0603oool002/0oooo00<0003o0?ooo`3oool0@`3oool00`00
0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo0340oooo00<0003o0?ooo`3oool0803oool00`00
0?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo05@0oooo00<0003o0?ooo`3oool03P3oool00`00
0?l0oooo0?ooo`0H0?ooo`00:`3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0
oooo00<0003o0?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00l0
oooo00<0003o0?ooo`3oool0E03oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo01P0
oooo000[0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo
0?ooo`0a0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo
0?ooo`1D0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0603oool002/0oooo00<0
003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo0340oooo00<0
003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo05@0oooo00<0
003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0H0?ooo`00:`3oool00`000?l0oooo0?ooo`13
0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0P
0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0E03oool00`000?l0oooo0?ooo`0>
0?ooo`030000o`3oool0oooo01P0oooo000[0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?oo
o`3oool03P3oool00`000?l0oooo0?ooo`0a0?ooo`030000o`3oool0oooo0200oooo00<0003o0?oo
o`3oool03`3oool00`000?l0oooo0?ooo`1D0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?oo
o`3oool0603oool002/0oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`03
0000o`3oool0oooo0340oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0?0?ooo`03
0000o`3oool0oooo05@0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0H0?ooo`00
:`3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0
<@3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0
E03oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo01P0oooo000[0?ooo`030000o`3o
ool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0a0?ooo`030000o`3o
ool0oooo0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`1D0?ooo`030000o`3o
ool0oooo00h0oooo00<0003o0?ooo`3oool0603oool002/0oooo00<0003o0?ooo`3oool0@`3oool0
0`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo0340oooo00<0003o0?ooo`3oool0803oool0
0`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo05@0oooo00<0003o0?ooo`3oool03P3oool0
0`000?l0oooo0?ooo`0H0?ooo`00:`3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo
00h0oooo00<0003o0?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo
00l0oooo00<0003o0?ooo`3oool0E03oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo
01P0oooo000[0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0
oooo0?ooo`0a0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0
oooo0?ooo`1D0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0603oool002/0oooo
00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo0340oooo
00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo05@0oooo
00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0H0?ooo`00:`3oool00`000?l0oooo0?oo
o`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0<@3oool00`000?l0oooo0?oo
o`0P0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0E03oool00`000?l0oooo0?oo
o`0>0?ooo`030000o`3oool0oooo01P0oooo000[0?ooo`030000o`3oool0oooo04<0oooo00<0003o
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0a0?ooo`030000o`3oool0oooo0200oooo00<0003o
0?ooo`3oool03`3oool00`000?l0oooo0?ooo`1D0?ooo`030000o`3oool0oooo00h0oooo00<0003o
0?ooo`3oool0603oool002/0oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?oo
o`030000o`3oool0oooo0340oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0?0?oo
o`030000o`3oool0oooo05@0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0H0?oo
o`00:`3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3o
ool0<@3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3o
ool0E03oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo01P0oooo000[0?ooo`030000
o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0a0?ooo`030000
o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`1D0?ooo`030000
o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0603oool002/0oooo00<0003o0?ooo`3oool0@`3o
ool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo0340oooo00<0003o0?ooo`3oool0803o
ool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo05@0oooo00<0003o0?ooo`3oool03P3o
ool00`000?l0oooo0?ooo`0H0?ooo`00:`3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0
oooo00h0oooo00<0003o0?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0
oooo00l0oooo00<0003o0?ooo`3oool0E03oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0
oooo01P0oooo000[0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`00
0?l0oooo0?ooo`0a0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool00`00
0?l0oooo0?ooo`1D0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0603oool002/0
oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo0340
oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo05@0
oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0H0?ooo`00:`3oool00`000?l0oooo
0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0<@3oool00`000?l0oooo
0?ooo`0P0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0E03oool00`000?l0oooo
0?ooo`0>0?ooo`030000o`3oool0oooo01P0oooo000[0?ooo`030000o`3oool0oooo04<0oooo00<0
003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0a0?ooo`030000o`3oool0oooo0200oooo00<0
003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`1D0?ooo`030000o`3oool0oooo00h0oooo00<0
003o0?ooo`3oool0603oool002/0oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>
0?ooo`030000o`3oool0oooo0340oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0?
0?ooo`030000o`3oool0oooo05@0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0H
0?ooo`00:`3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?oo
o`3oool0<@3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?oo
o`3oool0E03oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo01P0oooo000[0?ooo`03
0000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0a0?ooo`03
0000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`1D0?ooo`03
0000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0603oool002/0oooo00<0003o0?ooo`3oool0
@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo0340oooo00<0003o0?ooo`3oool0
803oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo05@0oooo00<0003o0?ooo`3oool0
3P3oool00`000?l0oooo0?ooo`0H0?ooo`00:`3oool00`000?l0oooo0?ooo`130?ooo`030000o`3o
ool0oooo00h0oooo00<0003o0?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3o
ool0oooo00l0oooo00<0003o0?ooo`3oool0E03oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3o
ool0oooo01P0oooo000[0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool0
0`000?l0oooo0?ooo`0a0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool0
0`000?l0oooo0?ooo`1D0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0603oool0
02/0oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo
0340oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo
05@0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0H0?ooo`00:`3oool00`000?l0
oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0<@3oool00`000?l0
oooo0?ooo`0P0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0E03oool00`000?l0
oooo0?ooo`0>0?ooo`030000o`3oool0oooo01P0oooo000[0?ooo`030000o`3oool0oooo04<0oooo
00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0a0?ooo`030000o`3oool0oooo0200oooo
00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`1D0?ooo`030000o`3oool0oooo00h0oooo
00<0003o0?ooo`3oool0603oool002/0oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?oo
o`0>0?ooo`030000o`3oool0oooo0340oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?oo
o`0?0?ooo`030000o`3oool0oooo05@0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0H0?ooo`00:`3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o
0?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00l0oooo00<0003o
0?ooo`3oool0E03oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo01P0oooo000[0?oo
o`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0a0?oo
o`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`1D0?oo
o`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0603oool002/0oooo00<0003o0?ooo`3o
ool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo0340oooo00<0003o0?ooo`3o
ool0803oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo05@0oooo00<0003o0?ooo`3o
ool03P3oool00`000?l0oooo0?ooo`0H0?ooo`00:`3oool00`000?l0oooo0?ooo`130?ooo`030000
o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0P0?ooo`030000
o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0E03oool00`000?l0oooo0?ooo`0>0?ooo`030000
o`3oool0oooo01P0oooo000[0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3o
ool00`000?l0oooo0?ooo`0a0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3o
ool00`000?l0oooo0?ooo`1D0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0603o
ool002/0oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0
oooo0340oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0
oooo05@0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0H0?ooo`00:`3oool00`00
0?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0<@3oool00`00
0?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0E03oool00`00
0?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo01P0oooo000[0?ooo`030000o`3oool0oooo04<0
oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0a0?ooo`030000o`3oool0oooo0200
oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`1D0?ooo`030000o`3oool0oooo00h0
oooo00<0003o0?ooo`3oool0603oool002/0oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo
0?ooo`0>0?ooo`030000o`3oool0oooo0340oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo
0?ooo`0?0?ooo`030000o`3oool0oooo05@0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo
0?ooo`0H0?ooo`00:`3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0
003o0?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00l0oooo00<0
003o0?ooo`3oool0E03oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo01P0oooo000[
0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0a
0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`1D
0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0603oool002/0oooo00<0003o0?oo
o`3oool0@`3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo0340oooo00<0003o0?oo
o`3oool0803oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo05@0oooo00<0003o0?oo
o`3oool03P3oool00`000?l0oooo0?ooo`0H0?ooo`00:`3oool00`000?l0oooo0?ooo`130?ooo`03
0000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0P0?ooo`03
0000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0E03oool00`000?l0oooo0?ooo`0>0?ooo`03
0000o`3oool0oooo01P0oooo000[0?ooo`030000o`3oool0oooo0480oooo0`000?l?0?ooo`030000
o`3oool0oooo0340oooo0P000?lQ0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0
E03oool00`000?l0oooo0?ooo`0=0?ooo`<0003o6@3oool002/0oooo00<0003o0?ooo`3oool0@P3o
ool30000o`l0oooo00<0003o0?ooo`3oool0<@3oool20000ob40oooo00<0003o0?ooo`3oool03`3o
ool00`000?l0oooo0?ooo`1D0?ooo`030000o`3oool0oooo00d0oooo0`000?lI0?ooo`00:`3oool0
0`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool0<@3oool0
0`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0E03oool0
0`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo01P0oooo000[0?ooo`030000o`3oool0oooo
04<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0a0?ooo`030000o`3oool0oooo
0200oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`1D0?ooo`030000o`3oool0oooo
00h0oooo00<0003o0?ooo`3oool0603oool002/0oooo00<0003o0?ooo`3oool0E03oool00`000?l0
oooo0?ooo`1D0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0E03oool00`000?l0
oooo0?ooo`0Y0?ooo`00:`3oool00`000?l0oooo0?ooo`1D0?ooo`030000o`3oool0oooo05@0oooo
00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`1D0?ooo`030000o`3oool0oooo02T0oooo
000[0?ooo`030000o`3oool0oooo05@0oooo00<0003o0?ooo`3oool0E03oool00`000?l0oooo0?oo
o`0?0?ooo`030000o`3oool0oooo05@0oooo00<0003o0?ooo`3oool0:@3oool002/0oooo00<0003o
0?ooo`3oool0E03oool00`000?l0oooo0?ooo`1D0?ooo`030000o`3oool0oooo00l0oooo00<0003o
0?ooo`3oool0E03oool00`000?l0oooo0?ooo`0Y0?ooo`00:`3oool00`000?l0oooo0?ooo`1D0?oo
o`030000o`3oool0oooo05@0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`1D0?oo
o`030000o`3oool0oooo02T0oooo000[0?ooo`030000o`3oool0oooo05<0oooo0`000?mE0?ooo`03
0000o`3oool0oooo00h0oooo0`000?mE0?ooo`030000o`3oool0oooo02T0oooo000[0?ooo`030000
o`3oool0oooo05<0oooo0`000?mE0?ooo`030000o`3oool0oooo00h0oooo0`000?mE0?ooo`030000
o`3oool0oooo02T0oooo000[0?ooo`030000o`3oool0oooo05@0oooo00<0003o0?ooo`3oool0E03o
ool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo05@0oooo00<0003o0?ooo`3oool0:@3o
ool002/0oooo00<0003o0?ooo`3oool0E03oool00`000?l0oooo0?ooo`1D0?ooo`030000o`3oool0
oooo00l0oooo00<0003o0?ooo`3oool0E03oool00`000?l0oooo0?ooo`0Y0?ooo`00:`3oool00`00
0?l0oooo0?ooo`2[0?ooo`030000o`3oool0oooo06H0oooo00<0003o0?ooo`3oool0:@3oool002/0
oooo00<0003o0?ooo`3oool0Z`3oool00`000?l0oooo0?ooo`1V0?ooo`030000o`3oool0oooo02T0
oooo000[0?ooo`030000o`3oool0oooo0:/0oooo00<0003o0?ooo`3oool0IP3oool00`000?l0oooo
0?ooo`0Y0?ooo`00:`3oool00`000?l0oooo0?ooo`2[0?ooo`030000o`3oool0oooo06H0oooo00<0
003o0?ooo`3oool0:@3oool002/0oooo00<0003o0?ooo`3oool0Z`3oool00`000?l0oooo0?ooo`1V
0?ooo`030000o`3oool0oooo02T0oooo000[0?ooo`030000o`3oool0oooo0:/0oooo00<0003o0?oo
o`3oool0IP3oool00`000?l0oooo0?ooo`0Y0?ooo`00:`3oool00`000?l0oooo0?ooo`2[0?ooo`03
0000o`3oool0oooo06H0oooo00<0003o0?ooo`3oool0:@3oool002/0oooo00<0003o0?ooo`3oool0
Z`3oool00`000?l0oooo0?ooo`1V0?ooo`030000o`3oool0oooo02T0oooo000[0?ooo`030000o`3o
ool0oooo0:/0oooo00<0003o0?ooo`3oool0IP3oool00`000?l0oooo0?ooo`0Y0?ooo`00:`3oool0
0`000?l0oooo0?ooo`2[0?ooo`030000o`3oool0oooo06H0oooo00<0003o0?ooo`3oool0:@3oool0
02/0oooo00<0003o0?ooo`3oool0Z`3oool00`000?l0oooo0?ooo`1V0?ooo`030000o`3oool0oooo
02T0oooo000[0?ooo`030000o`3oool0oooo0:/0oooo00<0003o0?ooo`3oool0IP3oool00`000?l0
oooo0?ooo`0Y0?ooo`00:`3oool00`000?l0oooo0?ooo`2[0?ooo`030000o`3oool0oooo06H0oooo
00<0003o0?ooo`3oool0:@3oool002/0oooo00<0003o0?ooo`3oool0Z`3oool00`000?l0oooo0?oo
o`1V0?ooo`030000o`3oool0oooo02T0oooo000[0?ooo`030000o`3oool0oooo0:/0oooo00<0003o
0?ooo`3oool0I@3oool20000ob/0oooo000[0?ooo`030000o`3oool0oooo0:/0oooo00<0003o0?oo
o`3oool0I@3oool20000ob/0oooo000[0?ooo`030000o`3oool0oooo0:/0oooo00<0003o0?ooo`3o
ool0IP3oool00`000?l0oooo0?ooo`0Y0?ooo`00:`3oool00`000?l0oooo0?ooo`2[0?ooo`030000
o`3oool0oooo06H0oooo00<0003o0?ooo`3oool0:@3oool002/0oooo00<0003o0?ooo`3oool0Z`3o
ool00`000?l0oooo0?ooo`2B0?ooo`00:`3oool00`000?l0oooo0?ooo`2[0?ooo`030000o`3oool0
oooo0980oooo000[0?ooo`030000o`3oool0oooo0:/0oooo00<0003o0?ooo`3oool0TP3oool002/0
oooo00<0003o0?ooo`3oool0Z`3oool00`000?l0oooo0?ooo`2B0?ooo`00:`3oool00`000?l0oooo
0?ooo`2[0?ooo`030000o`3oool0oooo0980oooo000Z0?ooo`<0003o[03oool00`000?l0oooo0?oo
o`2B0?ooo`00:P3oool30000oj`0oooo00<0003o0?ooo`3oool0TP3oool002/0oooo00<0003o0?oo
o`3oool0Z`3oool00`000?l0oooo0?ooo`2B0?ooo`00:`3oool00`000?l0oooo0?ooo`2[0?ooo`03
0000o`3oool0oooo0980oooo003I0?ooo`030000o`3oool0oooo0980oooo003I0?ooo`030000o`3o
ool0oooo0980oooo003I0?ooo`030000o`3oool0oooo0980oooo003I0?ooo`030000o`3oool0oooo
0980oooo003I0?ooo`030000o`3oool0oooo0980oooo003H0?ooo`<0003oT`3oool00=P0oooo0`00
0?nC0?ooo`00f@3oool00`000?l0oooo0?ooo`2B0?ooo`00f@3oool00`000?l0oooo0?ooo`2B0?oo
o`00o`3ooom_0?ooo`00o`3ooom_0?ooo`00o`3ooom_0?ooo`00o`3ooom_0?ooo`00o`3ooom_0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 365.938}, {225.688, 0}} -> {-0.522105, -7.6001, \
0.0431308, 0.0837443}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Mapping the simple rule over the cashflow list with a \
10% rate of discount,", "Subsection"]], "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Map[PV[#, \  .1] &, cf]\)\(\n\)
    \)\)], "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    \({0, 45.45454545454545`, 41.32231404958677`, 37.56574004507888`, 
      34.15067276825353`, 31.046066152957753`, 28.223696502688867`, 
      25.657905911535334`, 23.325369010486668`, 21.204880918624244`, 
      19.277164471476585`}\)], "Output",
  CellLabel->"Out[12]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Total[%]\)], "Input",
  CellLabel->"In[13]:="],

Cell[BoxData[
    \(307.22835528523404`\)], "Output",
  CellLabel->"Out[13]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Formula versus computation", "Section"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Formula for the present value of an annuity", \
"Subsection"]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(PMT\ \((1 - 1\/\((1 + r)\)\^n)\)\)\/r /. {PMT \[Rule] 50, 
        r \[Rule]  .1, n \[Rule] 10}\)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    \(307.2283552852343`\)], "Output",
  CellLabel->"Out[14]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Computation for ", "Subsection"],
  StyleBox["any", "Subsection",
    FontVariations->{"Underline"->True}],
  StyleBox[" cash flow stream", "Subsection"]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"PV", "[", 
        RowBox[{
          StyleBox[\({x_, t_}\),
            FontColor->RGBColor[1, 0, 0]], ",", "r_"}], "]"}], 
      ":=", \(Nest[#\/\(1 + r\) &, x, t]\)}], "\[IndentingNewLine]", \(Total[
      Map[PV[#, \  .1] &, cf]]\)}], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[
    \(307.22835528523404`\)], "Output",
  CellLabel->"Out[16]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Net Present Value & Internal Rate of Return", "Section"],

Cell["\<\
A net present value calculation determines whether an investment  \
will be profitable at a given rate of interest. 
An internal rate of return calculation gives the rate of return on the \
investment.  
The following cash flows represent a hypothetical investment.\
\>", "Text"],

Cell[BoxData[
    \(\(cf2 = 
        Transpose[{Prepend[
              Table[Random[Integer, {10, 20}], \ {10}], \ \(-100\)], 
            Range[0, 10]}];\)\)], "Input",
  CellLabel->"In[17]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(BarChart[cf2];\)\)], "Input",
  CellLabel->"In[18]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0892857 0.505218 0.00490503 [
[.05357 .49272 -3 -9 ]
[.05357 .49272 3 0 ]
[.14286 .49272 -3 -9 ]
[.14286 .49272 3 0 ]
[.23214 .49272 -3 -9 ]
[.23214 .49272 3 0 ]
[.32143 .49272 -3 -9 ]
[.32143 .49272 3 0 ]
[.41071 .49272 -3 -9 ]
[.41071 .49272 3 0 ]
[.5 .49272 -3 -9 ]
[.5 .49272 3 0 ]
[.58929 .49272 -3 -9 ]
[.58929 .49272 3 0 ]
[.67857 .49272 -3 -9 ]
[.67857 .49272 3 0 ]
[.76786 .49272 -3 -9 ]
[.76786 .49272 3 0 ]
[.85714 .49272 -3 -9 ]
[.85714 .49272 3 0 ]
[.94643 .49272 -6 -9 ]
[.94643 .49272 6 0 ]
[-0.0125 .01472 -24 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11282 -18 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .21092 -18 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .40712 -18 -4.5 ]
[-0.0125 .40712 0 4.5 ]
[-0.0125 .60332 -12 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05357 .50522 m
.05357 .51147 L
s
[(0)] .05357 .49272 0 1 Mshowa
.14286 .50522 m
.14286 .51147 L
s
[(1)] .14286 .49272 0 1 Mshowa
.23214 .50522 m
.23214 .51147 L
s
[(2)] .23214 .49272 0 1 Mshowa
.32143 .50522 m
.32143 .51147 L
s
[(3)] .32143 .49272 0 1 Mshowa
.41071 .50522 m
.41071 .51147 L
s
[(4)] .41071 .49272 0 1 Mshowa
.5 .50522 m
.5 .51147 L
s
[(5)] .5 .49272 0 1 Mshowa
.58929 .50522 m
.58929 .51147 L
s
[(6)] .58929 .49272 0 1 Mshowa
.67857 .50522 m
.67857 .51147 L
s
[(7)] .67857 .49272 0 1 Mshowa
.76786 .50522 m
.76786 .51147 L
s
[(8)] .76786 .49272 0 1 Mshowa
.85714 .50522 m
.85714 .51147 L
s
[(9)] .85714 .49272 0 1 Mshowa
.94643 .50522 m
.94643 .51147 L
s
[(10)] .94643 .49272 0 1 Mshowa
0 .50522 m
1 .50522 L
s
0 .01472 m
.00625 .01472 L
s
[(-100)] -0.0125 .01472 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(-80)] -0.0125 .11282 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(-60)] -0.0125 .21092 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-40)] -0.0125 .30902 1 0 Mshowa
0 .40712 m
.00625 .40712 L
s
[(-20)] -0.0125 .40712 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(20)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03924 m
.00375 .03924 L
s
0 .06377 m
.00375 .06377 L
s
0 .08829 m
.00375 .08829 L
s
0 .13734 m
.00375 .13734 L
s
0 .16187 m
.00375 .16187 L
s
0 .18639 m
.00375 .18639 L
s
0 .23544 m
.00375 .23544 L
s
0 .25997 m
.00375 .25997 L
s
0 .28449 m
.00375 .28449 L
s
0 .33354 m
.00375 .33354 L
s
0 .35807 m
.00375 .35807 L
s
0 .38259 m
.00375 .38259 L
s
0 .43164 m
.00375 .43164 L
s
0 .45617 m
.00375 .45617 L
s
0 .48069 m
.00375 .48069 L
s
0 .52974 m
.00375 .52974 L
s
0 .55427 m
.00375 .55427 L
s
0 .57879 m
.00375 .57879 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01786 .50522 m
.01786 .01472 L
.08929 .01472 L
.08929 .50522 L
F
0 g
.5 Mabswid
.01786 .50522 m
.01786 .01472 L
.08929 .01472 L
.08929 .50522 L
.01786 .50522 L
s
1 0 0 r
.10714 .50522 m
.10714 .56898 L
.17857 .56898 L
.17857 .50522 L
F
0 g
.10714 .50522 m
.10714 .56898 L
.17857 .56898 L
.17857 .50522 L
.10714 .50522 L
s
1 0 0 r
.19643 .50522 m
.19643 .60332 L
.26786 .60332 L
.26786 .50522 L
F
0 g
.19643 .50522 m
.19643 .60332 L
.26786 .60332 L
.26786 .50522 L
.19643 .50522 L
s
1 0 0 r
.28571 .50522 m
.28571 .57389 L
.35714 .57389 L
.35714 .50522 L
F
0 g
.28571 .50522 m
.28571 .57389 L
.35714 .57389 L
.35714 .50522 L
.28571 .50522 L
s
1 0 0 r
.375 .50522 m
.375 .5837 L
.44643 .5837 L
.44643 .50522 L
F
0 g
.375 .50522 m
.375 .5837 L
.44643 .5837 L
.44643 .50522 L
.375 .50522 L
s
1 0 0 r
.46429 .50522 m
.46429 .5886 L
.53571 .5886 L
.53571 .50522 L
F
0 g
.46429 .50522 m
.46429 .5886 L
.53571 .5886 L
.53571 .50522 L
.46429 .50522 L
s
1 0 0 r
.55357 .50522 m
.55357 .55427 L
.625 .55427 L
.625 .50522 L
F
0 g
.55357 .50522 m
.55357 .55427 L
.625 .55427 L
.625 .50522 L
.55357 .50522 L
s
1 0 0 r
.64286 .50522 m
.64286 .60332 L
.71429 .60332 L
.71429 .50522 L
F
0 g
.64286 .50522 m
.64286 .60332 L
.71429 .60332 L
.71429 .50522 L
.64286 .50522 L
s
1 0 0 r
.73214 .50522 m
.73214 .55427 L
.80357 .55427 L
.80357 .50522 L
F
0 g
.73214 .50522 m
.73214 .55427 L
.80357 .55427 L
.80357 .50522 L
.73214 .50522 L
s
1 0 0 r
.82143 .50522 m
.82143 .5837 L
.89286 .5837 L
.89286 .50522 L
F
0 g
.82143 .50522 m
.82143 .5837 L
.89286 .5837 L
.89286 .50522 L
.82143 .50522 L
s
1 0 0 r
.91071 .50522 m
.91071 .5886 L
.98214 .5886 L
.98214 .50522 L
F
0 g
.91071 .50522 m
.91071 .5886 L
.98214 .5886 L
.98214 .50522 L
.91071 .50522 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[18]:=",
  ImageSize->{398, 246},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009E0001LB000`400?l00000o`00003oo`3ooooo
0?oooeL0oooo003o0?ooool0ooooE`3oool00?l0ooooo`3ooomG0?ooo`00o`3ooooo0?oooeL0oooo
003o0?ooool0ooooE`3oool00?l0ooooo`3ooomG0?ooo`00o`3ooooo0?oooeL0oooo003o0?ooool0
ooooE`3oool00?l0ooooo`3ooomG0?ooo`00o`3ooooo0?oooeL0oooo003o0?ooool0ooooE`3oool0
0?l0ooooo`3ooomG0?ooo`00o`3ooooo0?oooeL0oooo003o0?ooool0ooooE`3oool002X0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobX0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolZ
0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo:P3oool002X0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooobX0oooo000:0?ooo`030?noM0000000000000<0000000D007Bo0?ooo`3oool0
oooo0?noM0030000000307Boo`3oool0oooo0080oooo00D0okmd000000000000000007Boo`080?oo
o`030000003oool0oooo0?l0ooooo`3ooolZ0?ooo`003@3oool00`2LB4P0W=oo0?ooo`040?ooo`06
09a8M02oool0oooo0?oo_`1d07@0_ooo0`3oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`L0oooo
00<000000?ooo`3oool0o`3ooooo0?ooobX0oooo000=0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
okmd001d_`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooool0oooo:P3oool000d0oooo00<0W4Q809cOo`3oool0
0`3oool00`3OW4P0B9cO0?ooo`020?ooo`060?noM000M;l0oooo0?ooo`3OW4P0B9cO0`3oool00`3o
_g@007Bo0?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?ooo`0000<0oooo09a80000
0000100000000`00B9`0oooo0?ooo`030?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia804RLg`3o
ool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool01P3oool5
000000D0oooo:@00003o0?ooooT0oooo000=0?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia804RL
g`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3o
ooog0?ooo`003@3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM018W=l0oooo0080oooo00H0gia8
04RLg`3oool0oooo0?noM018W=l30?ooo`030=nLB018W=l0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool000X0oooo00D0
gia800000000B9`0W4Q809cOo`050?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo0`3oool01P2L
B000M;oo0?ooo`3ogi`0B01d0;ooo`L0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0
000U0?l000030000003oool0oooo0?l0oooom`3oool000`0oooo00<0gia80000B02Lgol01@3oool0
1@3ookl0M0000000000004P0W=oo00@0oooo00D0oono07@000000000001809cOo`080?ooo`030000
003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo
000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?oo
o`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o0000
0`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0
003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0
oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000
003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo
000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?oo
o`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o0000
0`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0
003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`<000001`3oool00`000000
o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool0
1`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<0
00000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3o
ool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0
oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l0
00030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000
o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool0
1`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<0
00000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3o
ool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0
oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l0
00030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000
o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool0
1`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<0
00000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3o
ool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0
oooo0?l0oooom`3oool002X0oooo0`0000070?ooo`030000003o0000o`0002D0o`0000<000000?oo
o`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0
o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000
003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?oo
o`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool0
0`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog
0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?oo
o`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0
o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000
003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?oo
o`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool0
0`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog
0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?oo
o`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0
o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000
003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool3000000L0oooo00<0
00000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0
oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?oo
o`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?oo
ooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000
oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o0000
9@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<0
00000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0
oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?oo
o`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?oo
ooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000
oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o0000
9@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000D0?ooo`050;md00000000000000000000M;l0
103oool01@3o_g@00000000000000000M;oo00P0oooo00<000000?ooo`3oool01`3oool00`000000
o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool001<0oooo00<0okmd001d_`3oool0
0P3oool00`2oM4P0W=oo0?ooo`020?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo1`3oool00`00
0000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?oo
o`004`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@007Bo0`3oool0
0`3OW4P0B9cO0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o0000
0`000000oooo0?ooo`3o0?ooooL0oooo000C0?ooo`030?noM000B9`0oooo0080oooo00H0W4Q809cO
o`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool000X0oooo00<0W4P0
0000000000000`0000001@00B9`0oooo0?ooo`3oool0gia800<0000000H0B9cO0?ooo`3oool0oooo
0=nLB018W=l30?ooo`030?noM000M;l0oooo00H0oooo1@0000050?ooo`030000003o0000o`0002D0
o`0000<000000?ooo`3oool0o`3oooog0?ooo`004`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8
M02oool0oooo0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000C0?ooo`03
0?noM018W=l0oooo0080oooo00H0_g@007Boo`3oool0oooo0?noM018W=l30?ooo`030=nLB018W=l0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0
oooo0?l0oooom`3oool001<0oooo00L0omnL04P0M02oool0oooo0?oOW01807@0_ooo00<0oooo00H0
W4P007Boo`3oool0omnL04P0M02oool70?ooo`030000003oool0oooo00L0oooo00<000000?l0003o
00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000D0?ooo`050?noM000000000000000B02L
gol0103oool01@3ookl0M0000000000004P0W=oo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3o
ool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo
00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooo
m`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003o
ool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U
0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`00
0000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3o
ool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo
00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooo
m`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003o
ool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U
0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo0`0000070?ooo`030000003o0000o`00
02D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`03
0000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo
0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3o
ool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3o
ooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<00000
0?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`00
02D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`03
0000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo
0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3o
ool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3o
ooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<00000
0?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`00
02D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`03
0000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo
0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3o
ool3000000L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z
0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o
0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`00
0000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o
00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo
00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003o
ool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z
0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o
0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`00
0000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o
00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo
00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003o
ool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z
0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o
0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`00
0000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o
00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`<000001`3oool00`000000o`00
0?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3o
ool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<00000
0?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool0
02X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo
0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l00003
0000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`00
0?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3o
ool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<00000
0?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool0
02X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo
0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l00003
0000003oool0oooo0?l0oooom`3oool001D0oooo00D0_g@0000000000000001d0;ooo`030?ooo`05
0?noM000000000000000001d_ol0203oool00`000000oooo0?ooo`070?ooo`030000003o0000o`00
02D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00503oool01P3OW4P007Bo0?ooo`3oool0okmd
001d_`<0oooo00H0W4Qd0;ooo`3oool0oono07@0M02oool70?ooo`030000003oool0oooo00L0oooo
00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000C0?ooo`030?oo_`1d
0000M;oo0080oooo00H0oono07A8W03oool0oooo0?noM000M;l30?ooo`030=nLB018W=l0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0
oooom`3oool001<0oooo00L0okmd0018B01d07@0_ooo0?ooo`3OW4P007Bo0080oooo00<0gia804RL
g`3oool00P3oool00`3o_g@007Bo0?ooo`060?ooo`D000001@3oool00`000000o`000?l0000U0?l0
00030000003oool0oooo0?l0oooom`3oool000X0oooo00<0W4P00000000000000`0000001P00B9`0
oooo0?ooo`3ogi`0B4RL0?noM080000000H004RL0?ooo`3oool0oooo0=nLB018W=l30?ooo`030?no
M000M;l0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000
003oool0oooo0?l0oooom`3oool001<0oooo00<0oono07@0M02oool01P3oool00`3OW4P0B9cO0?oo
o`020?ooo`030?noM000M;l0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0
000U0?l000030000003oool0oooo0?l0oooom`3oool001@0oooo00<0_g@004RLg`3oool01@3oool0
0`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool001@0oooo00<0oono07@0
0000M;l01P3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`L0oooo00<000000?ooo`3oool01`3o
ool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool001H0oooo00@0_g@0
00000000000004RL0`3oool01@3ookl0M0000000000004P0W=oo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<0
00000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3o
ool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0
oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l0
00030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000
o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool0
1`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<0
00000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3o
ool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0
oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l0
00030000003oool0oooo0?l0oooom`3oool002X0oooo0`0000070?ooo`030000003o0000o`0002D0
o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000
003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?oo
o`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool0
0`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog
0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?oo
o`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0
o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000
003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?oo
o`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool0
0`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog
0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?oo
o`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0
o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000
003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?oo
o`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool3
000000L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?oo
o`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?oo
ooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000
oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o0000
9@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<0
00000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0
oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?oo
o`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?oo
ooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000
oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o0000
9@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<0
00000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0
oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?oo
o`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?oo
ooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000
oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o0000
9@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`<000001`3oool00`000000o`000?l0
000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool0
0`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?oo
o`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0
oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0
oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000
003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0
000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool0
0`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?oo
o`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0
oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0
oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000
003oool0oooo0?l0oooom`3oool001D0oooo00D0omnL04P000000000000007Boo`030?ooo`050?no
M000000000000000001d_ol0203oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0
o`0000<000000?ooo`3oool0o`3oooog0?ooo`005`3oool00`2oM000M;oo0?ooo`030?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_ooo1`3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`00
02D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`005`3oool00`2oM000M;oo0?ooo`020?ooo`03
0?noM000M;l0oooo0080oooo00<0gia804RLg`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`004`3oool00`3OW4P00000
000000030000000507Boo`3oool0oooo0=nLB018W=l00`3oool00`3o_g@007Bo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0
oooo000:0?ooo`0309a800000000000000<0000000T004RL0?ooo`3oool0okmd0000M02oool0oooo
0;md001d_ol00`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00H0oooo1@000005
0?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00503oool01@3O
W4P007Bo0?ooo`2oM000M;oo00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o
0?ooooL0oooo000E0?ooo`0409a80018W=l0_g@007Boo`<0oooo00<0okmd04RLg`3oool00P3oool0
0`3OW4P0B9cO0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o0000
0`000000oooo0?ooo`3o0?ooooL0oooo000E0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P0
07Boo`3oool0omnL04P0M02oool70?ooo`030000003oool0oooo00L0oooo00<000000?l0003o0000
9@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000F0?ooo`030?noM0000000M;oo00@0oooo00D0
oono07@000000000001809cOo`080?ooo`030000003oool0oooo00L0oooo00<000000?l0003o0000
9@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<0
00000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0
oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?oo
o`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?oo
ooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000
oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o0000
9@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<0
00000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0
oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?oo
o`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?oo
ooL0oooo000Z0?ooo`<000001`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0
oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000
003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0
000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool0
0`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?oo
o`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0
oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0
oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000
003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0
000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool0
0`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?oo
o`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0
oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0
oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000
003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0
000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool0
0`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo0`0000070?oo
o`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000
oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00
:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0
o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<0
00000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000
o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?oo
o`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000
oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00
:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0
o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<0
00000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000
o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?oo
o`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000
oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00
:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0
o`3oooog0?ooo`00:P3oool3000000L0oooo00<000000?l0003o00009@3o00000`000000oooo0?oo
o`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o0000
0`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0
003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0
oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000
003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo
000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?oo
o`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o0000
0`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0
003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0
oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000
003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo
000B0?ooo`030?oo_`1d0000000000@0000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Bo
o`3oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000
003oool0oooo0?l0oooom`3oool001<0oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?oo
o`020?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo1`3oool00`000000oooo0?ooo`070?ooo`03
0000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00503oool00`3o_g@00018
09cOo`050?ooo`030?noM000M;l0oooo0080oooo00<0gia804RLg`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`005@3o
ool00`3ogi`0B00004RLg`040?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3o
ooog0?ooo`002P3oool00`2LB000000000000003000000030018W03oool0oooo00@0oooo00<0W4P0
04RLg`3oool00P3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00H0oooo1@000005
0?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00603oool01P2L
B7@0_ooo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`004`3oool0
0`3OW4P0M;oo0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo
0?ooo`3o0?ooooL0oooo000C0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`030?ooo`06
09a8001d_ol0oooo0?oOW01807@0_ooo1`3oool00`000000oooo0?ooo`070?ooo`030000003o0000
o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00503oool01@3o_g@000000000000004P0
W=oo00@0oooo00D0oono07@000000000001809cOo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0
oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?oo
o`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?oo
ooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000
oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o0000
9@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<0
00000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`030000003oool0
oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?ooooL0oooo000Z0?oo
o`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3o0?oo
ooL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000
oooo0?ooo`3o0?ooooL0oooo000Z0?ooo`<000001`3oool00`000000o`000?l0000U0?l000030000
003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0
000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool0
0`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?oo
o`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0
oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0
oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000
003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0
000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool0
0`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?oo
o`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0
oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0
oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000
003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0
000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?ooo`3oool01`3oool0
0`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0oooo00<000000?oo
o`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo0?l0oooom`3oool002X0
oooo0`0000070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00
:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0
o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<0
00000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000
o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?oo
o`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000
oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00
:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0
o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<0
00000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000
o`0002D0o`0000<000000?ooo`3oool05`3oool00`3o_g@000000000000300000003001d_`3oool0
oooo02L0oooo00<0oono07@000000000100000000`1d_ol0oooo0?ooo`0Z0?ooo`050;md00000000
000000000018W=l0;@3oool01@3ogi`0B000000000000000M;oo02/0oooo00D0_g@0000000000000
000007Boo`0^0?ooo`050;md0000000000000000M02oool0;03oool00`3ogi`0B4RL0?ooo`0^0?oo
o`050;md00000000000000000000M;l0:`3oool01@3ogi`0B00000000000000007Bo02P0oooo00<0
okmd0000000000000`0000001@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool0
5P3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003o
ool0oooo01X0oooo00<0W4Q809cOo`3oool0:`3oool00`2oM000001d0;ooo`020?ooo`030=nLM02L
gol0oooo02X0oooo00L0_g@0001d_`3oool0oooo0?oo_`1d0000B9cO02h0oooo00<0_g@007Boo`3o
ool0:P3oool01`2oM00007Bo0?ooo`3oool0omnL04P0001d_ol0;03oool01P3OW4P007Bo0?ooo`3o
ool0okmd001d_bd0oooo00<0W4Q809cOo`3oool0;03oool00`3o_g@007Bo0?ooo`020?ooo`030;md
B02Lgol0oooo02d0oooo00<0_g@00018W03oool0:@3oool00`2LB4P0W=oo0?ooo`040?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_ooo5`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000
o`000?l0000U0?l000030000003oool0oooo01X0oooo00<0W4Q809cOo`3oool0;03oool00`3o_g@0
001809cOo`0c0?ooo`030?noM000M;l0oooo02d0oooo00<0_g@007Boo`3oool0;`3oool00`3o_g@0
07Bo0?ooo`0Z0?ooo`030?oo_`1d0000M;oo0080oooo00<0oono07A8W03oool0;03oool00`3OW4P0
B9cO0?ooo`0/0?ooo`030=nLB018W=l0oooo0080oooo00<0_g@007Boo`3oool0;P3oool00`2oM000
B9cO0?ooo`0X0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3oool00P3oool00`3OW4P0
B9cO0?ooo`0F0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`00
00<000000?ooo`3oool06P3oool00`2LB4P0W=oo0?ooo`0]0?ooo`030?oOW0180000B9cO0340oooo
00<0omnL04P0B02Lgol0:P3oool00`3OW4P00000000000030000000307Boo`3oool0oooo02d0oooo
00<0okmd001d_`3oool0:P3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l0;@3oool00`3o
gi`0B4RL0?ooo`0/0?ooo`030?noM000B9`0oooo0080oooo00<0W4Q809cOo`3oool0;P3oool00`3o
_g@004RL0?ooo`0X0?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia804RLg`3oool00P3oool00`3o
_g@007Bo0?ooo`0F0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0
o`0000<000000?ooo`3oool06P3oool00`2LB4P0W=oo0?ooo`0_0?ooo`0309a80018W=l0oooo02d0
oooo00@0gia80000000004P0W=oo:`3oool01P3o_g@0001d0;ooo`3oool0_g@007Booc00oooo00<0
W4P007Boo`3oool0:P3oool00`3ogi`0B4RL0?noM002000000030018W03oool0oooo02d0oooo00<0
W4Q809cOo`3oool0;03oool01@3OW4P00000000000000000B9cO02`0oooo00H0okmd000000000000
000004QdM018B9`Y0?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia804RLg`3oool00P3oool00`3o
_g@007Bo0?ooo`0F0?ooo`00:P3oool3000000L0oooo00<000000?l0003o00009@3o00000`000000
oooo0?ooo`0J0?ooo`0309a8B02Lgol0oooo0300oooo00<0W4Qd0;ooo`3oool0;P3oool00`3ogi`0
B01809cOo`0[0?ooo`050=nLB000M;l0oooo0;md001d_ol0:`3oool00`3ookl0M000000000020000
000304RLg`3oool0oooo02X0oooo00<0oono07@0M02oool0<P3oool00`3OW4P0B9cO0?ooo`0[0?oo
o`030?oo_`1dB9`0oooo0080oooo00<0W4Qd0;ooo`3oool0:@3oool00`3ookl0M01809cOo`020?oo
o`0309a80000B9`0oooo02P0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?oo
o`030?noM000M;l0oooo01H0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o
00009@3o00000`000000oooo0?ooo`0J0?ooo`0309a8B02Lgol0oooo02/0oooo00<0gia807Boo`3o
ool00P3oool00`2oM000M;oo0?ooo`0_0?ooo`030;md001d_ol0oooo02/0oooo00@0W4P004RLg`2o
M000M;oo:`3oool00`3ookl0M01d0;ooo`0`0?ooo`030;md0018W=l0oooo0340oooo00<0omnL04Q8
W03oool0:`3oool00`3o_g@0B9cO0?ooo`020?ooo`030;md001d_ol0oooo02T0oooo00<0okmd001d
_`3oool00P3oool00`3ogi`0M9cO0?ooo`0X0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd04RL
g`3oool00P3oool00`3OW4P0B9cO0?ooo`0F0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`03
0000003o0000o`0002D0o`0000<000000?ooo`3oool05`3oool01@3OW4P000000018W02LB4P0W=oo
02`0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo02/0oooo00L0okmd0000B02Lgol0oooo
0?oOW01804P0W=oo02`0oooo00@0omnL04P0B018B000M;oo:`3oool00`3ookl0M01d0;ooo`0`0?oo
o`030?oo_`1d000007Bo02d0oooo00<0_gA809cOo`3oool00P3oool00`2oM4P0W=oo0?ooo`0Z0?oo
o`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`0Z0?ooo`070?oo_`1d04P0W=oo0?ooo`3ookl0
M01809cOo`0V0?ooo`050=nLB000000004RL09a8B02Lgol01@3oool01P2LB000M;oo0?ooo`3ogi`0
B01d0;oooaL0oooo000Z0?ooo`030000003oool0oooo00L0oooo00<000000?l0003o00009@3o0000
0`000000oooo0?ooo`0I0?ooo`030=nLB00004P0W=oo02d0oooo00D0okmd000000000000001809cO
o`0]0?ooo`050?oOW018000000000000001d_ol0;P3oool00`3o_g@0000007Boo`0[0?ooo`030?oo
_`1d000000000080000000<0001d0;ooo`3oool0;@3oool0102oM000000000000000B9`Z0?ooo`03
0;md00000000000000<0000000<0M;oo0?ooo`3oool0:P3oool01@3o_g@000000000000004P0W=oo
02`0oooo00D0okmd000000000000000007Boo`0Y0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono
07@000000000001809cOo`0H0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000
o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?oo
o`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000
oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00
:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0
o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<0
00000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000
o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?oo
o`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00:P3oool00`000000
oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0o`3oooog0?ooo`00
:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0
o`3oooog0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<0
00000?ooo`3oool0o`3oooog0?ooo`00:P3ooooo00000?l00000;00000010?ooo`00:P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?l0003o0000903o00000`00
0000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool01P3oool00`00
0000o`000?l0000U0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000903o00000`00
0000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool01`3oool00`00
0000o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000903o00000`00
0000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool01`3oool00`00
0000o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`00
0000oooo0?ooo`080?ooo`00:P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0
oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0
o`0000<000000?ooo`3oool01P3oool00`000000o`000?l0000U0?l000030000003oool0oooo00L0
oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0
o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000T0?l000030000003oool0oooo00L0
oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0
o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000T0?l000030000003oool0oooo00L0
oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`080?ooo`00:P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?l0003o0000903o00000`000000oooo
0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool01P3oool00`000000o`00
0?l0000U0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000903o00000`000000oooo
0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool01`3oool00`000000o`00
0?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000903o00000`000000oooo
0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool01`3oool00`000000o`00
0?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo
0?ooo`080?ooo`00:P3oool00`000000oooo0?ooo`0i0?ooo`030000003o0000o`0002@0o`0000<0
00000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo00H0oooo00<0
00000?l0003o00009@3o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002@0o`0000<0
00000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo00L0oooo00<0
00000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002@0o`0000<0
00000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo00L0oooo00<0
00000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<0
00000?ooo`3oool0203oool002X0oooo00<000000?ooo`3oool0>@3oool00`000000o`000?l0000T
0?l000030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`06
0?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000T
0?l000030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`07
0?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000T
0?l000030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`07
0?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U
0?l000030000003oool0oooo00P0oooo000Z0?ooo`030000003oool0oooo03T0oooo00<000000?l0
003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?oo
o`3oool01P3oool00`000000o`000?l0000U0?l000030000003oool0oooo00L0oooo00<000000?l0
003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?oo
o`3oool01`3oool00`000000o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0
003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?oo
o`3oool01`3oool00`000000o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0
003o00009@3o00000`000000oooo0?ooo`080?ooo`00:P3oool00`000000oooo0?ooo`0i0?ooo`03
0000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l00003
0000003oool0oooo00H0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`070?ooo`03
0000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l00003
0000003oool0oooo00L0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`03
0000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l00003
0000003oool0oooo00L0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`03
0000003o0000o`0002D0o`0000<000000?ooo`3oool0203oool002X0oooo00<000000?ooo`3oool0
>@3oool00`000000o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000
9@3o00000`000000oooo0?ooo`060?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0
1`3oool00`000000o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000
9@3o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool0
1`3oool00`000000o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000
9@3o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool0
1`3oool00`000000o`000?l0000U0?l000030000003oool0oooo00P0oooo000Z0?ooo`030000003o
ool0oooo03T0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o
0000o`0002D0o`0000<000000?ooo`3oool01P3oool00`000000o`000?l0000U0?l000030000003o
ool0oooo00L0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o
0000o`0002D0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000T0?l000030000003o
ool0oooo00L0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o
0000o`0002D0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000T0?l000030000003o
ool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`080?ooo`00:P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool0
0`000000o`000?l0000U0?l000030000003oool0oooo00H0oooo00<000000?l0003o00009@3o0000
0`000000oooo0?ooo`070?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool0
0`000000o`000?l0000U0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000903o0000
0`000000oooo0?ooo`070?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool0
0`000000o`000?l0000U0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000903o0000
0`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0203oool0
02X0oooo00<000000?ooo`3oool0>@3oool00`000000o`000?l0000T0?l000030000003oool0oooo
00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`060?ooo`030000003o0000o`00
02D0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000T0?l000030000003oool0oooo
00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`070?ooo`030000003o0000o`00
02@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000T0?l000030000003oool0oooo
00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`070?ooo`030000003o0000o`00
02@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo
00P0oooo000Z0?ooo`030000003oool0oooo03T0oooo00<000000?l0003o0000903o00000`000000
oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool01P3oool00`000000
o`000?l0000U0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000903o00000`000000
oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool01`3oool00`000000
o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000903o00000`000000
oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool01`3oool00`000000
o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000
oooo0?ooo`080?ooo`00:P3oool00`000000oooo0?ooo`0i0?ooo`030000003o0000o`0002@0o`00
00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo00H0oooo
00<000000?l0003o00009@3o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002@0o`00
00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo00L0oooo
00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002@0o`00
00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo00L0oooo
00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`00
00<000000?ooo`3oool0203oool002X0oooo0`00000i0?ooo`030000003o0000o`0002@0o`0000<0
00000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo00H0oooo00<0
00000?l0003o00009@3o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002@0o`0000<0
00000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo00L0oooo00<0
00000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002@0o`0000<0
00000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo00L0oooo00<0
00000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<0
00000?ooo`3oool0203oool002X0oooo00<000000?ooo`3oool0>@3oool00`000000o`000?l0000T
0?l000030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`06
0?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000T
0?l000030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`07
0?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000T
0?l000030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`07
0?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U
0?l000030000003oool0oooo00P0oooo000Z0?ooo`030000003oool0oooo03T0oooo00<000000?l0
003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?oo
o`3oool01P3oool00`000000o`000?l0000U0?l000030000003oool0oooo00L0oooo00<000000?l0
003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?oo
o`3oool01`3oool00`000000o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0
003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?oo
o`3oool01`3oool00`000000o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0
003o00009@3o00000`000000oooo0?ooo`080?ooo`00:P3oool00`000000oooo0?ooo`0i0?ooo`03
0000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l00003
0000003oool0oooo00H0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`070?ooo`03
0000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l00003
0000003oool0oooo00L0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`03
0000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l00003
0000003oool0oooo00L0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`03
0000003o0000o`0002D0o`0000<000000?ooo`3oool0203oool002X0oooo00<000000?ooo`3oool0
>@3oool00`000000o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000
9@3o00000`000000oooo0?ooo`060?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0
1`3oool00`000000o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000
9@3o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool0
1`3oool00`000000o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000
9@3o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool0
1`3oool00`000000o`000?l0000U0?l000030000003oool0oooo00P0oooo000Z0?ooo`030000003o
ool0oooo03T0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o
0000o`0002D0o`0000<000000?ooo`3oool01P3oool00`000000o`000?l0000U0?l000030000003o
ool0oooo00L0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o
0000o`0002D0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000T0?l000030000003o
ool0oooo00L0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o
0000o`0002D0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000T0?l000030000003o
ool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`080?ooo`00:P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool0
0`000000o`000?l0000U0?l000030000003oool0oooo00H0oooo00<000000?l0003o00009@3o0000
0`000000oooo0?ooo`070?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool0
0`000000o`000?l0000U0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000903o0000
0`000000oooo0?ooo`070?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool0
0`000000o`000?l0000U0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000903o0000
0`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0203oool0
02X0oooo00<000000?ooo`3oool0>@3oool00`000000o`000?l0000T0?l000030000003oool0oooo
00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`060?ooo`030000003o0000o`00
02D0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000T0?l000030000003oool0oooo
00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`070?ooo`030000003o0000o`00
02@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000T0?l000030000003oool0oooo
00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`070?ooo`030000003o0000o`00
02@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo
00P0oooo000Z0?ooo`030000003oool0oooo03T0oooo00<000000?l0003o0000903o00000`000000
oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool01P3oool00`000000
o`000?l0000U0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000903o00000`000000
oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool01`3oool00`000000
o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000903o00000`000000
oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool01`3oool00`000000
o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000
oooo0?ooo`080?ooo`00:P3oool00`000000oooo0?ooo`0i0?ooo`030000003o0000o`0002@0o`00
00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo00H0oooo
00<000000?l0003o00009@3o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002@0o`00
00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo00L0oooo
00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002@0o`00
00<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0oooo00L0oooo
00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`00
00<000000?ooo`3oool0203oool002X0oooo00<000000?ooo`3oool0>@3oool00`000000o`000?l0
000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?oo
o`060?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0
000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?oo
o`070?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0
000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?oo
o`070?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0
000U0?l000030000003oool0oooo00P0oooo000Z0?ooo`030000003oool0oooo03T0oooo00<00000
0?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<00000
0?ooo`3oool01P3oool00`000000o`000?l0000U0?l000030000003oool0oooo00L0oooo00<00000
0?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<00000
0?ooo`3oool01`3oool00`000000o`000?l0000T0?l000030000003oool0oooo00L0oooo00<00000
0?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<00000
0?ooo`3oool01`3oool00`000000o`000?l0000T0?l000030000003oool0oooo00L0oooo00<00000
0?l0003o00009@3o00000`000000oooo0?ooo`080?ooo`00:P3oool00`000000oooo0?ooo`0i0?oo
o`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l0
00030000003oool0oooo00H0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`070?oo
o`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l0
00030000003oool0oooo00L0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?oo
o`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l0
00030000003oool0oooo00L0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?oo
o`030000003o0000o`0002D0o`0000<000000?ooo`3oool0203oool002X0oooo0`00000i0?ooo`03
0000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l00003
0000003oool0oooo00H0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`070?ooo`03
0000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l00003
0000003oool0oooo00L0oooo:00000090?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3o
ool01`3ooolY000000T0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`03
0000003o0000o`0002D0o`0000<000000?ooo`3oool0203oool002X0oooo00<000000?ooo`3oool0
>@3oool00`000000o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000
9@3o00000`000000oooo0?ooo`060?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0
1`3oool00`000000o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000
9@3o00000`000000oooo0?ooo`0h0?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool0
>@3oool00`000000o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000
9@3o00000`000000oooo0?ooo`080?ooo`00:P3oool00`000000oooo0?ooo`0i0?ooo`030000003o
0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003o
ool0oooo00H0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`070?ooo`030000003o
0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003o
ool0oooo03P0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`0i0?ooo`030000003o
0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003o
ool0oooo00P0oooo000Z0?ooo`030000003oool0oooo03T0oooo00<000000?l0003o0000903o0000
0`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool01P3oool0
0`000000o`000?l0000U0?l000030000003oool0oooo00L0oooo00<000000?l0003o0000903o0000
0`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0>03oool0
0`000000o`000?l0000T0?l000030000003oool0oooo03T0oooo00<000000?l0003o0000903o0000
0`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0203oool0
02X0oooo00<000000?ooo`3oool0>@3oool00`000000o`000?l0000T0?l000030000003oool0oooo
00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`060?ooo`030000003o0000o`00
02D0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000T0?l000030000003oool0oooo
00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`0h0?ooo`030000003o0000o`00
02@0o`0000<000000?ooo`3oool0>@3oool00`000000o`000?l0000T0?l000030000003oool0oooo
00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`080?ooo`00:P3oool00`000000
oooo0?ooo`0i0?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000
o`000?l0000U0?l000030000003oool0oooo00H0oooo00<000000?l0003o00009@3o00000`000000
oooo0?ooo`070?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000
o`000?l0000U0?l000030000003oool0oooo03P0oooo00<000000?l0003o0000903o00000`000000
oooo0?ooo`0i0?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000
o`000?l0000U0?l000030000003oool0oooo00P0oooo000Z0?ooo`030000003oool0oooo03T0oooo
00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`00
00<000000?ooo`3oool01P3oool00`000000o`000?l0000U0?l000030000003oool0oooo00L0oooo
00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`00
00<000000?ooo`3oool0>03oool00`000000o`000?l0000T0?l000030000003oool0oooo03T0oooo
00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`0002D0o`00
00<000000?ooo`3oool0203oool002X0oooo00<000000?ooo`3oool0>@3oool00`000000o`000?l0
000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?oo
o`060?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0
000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?oo
o`0h0?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool0>@3oool00`000000o`000?l0
000T0?l000030000003oool0oooo00L0oooo00<000000?l0003o00009@3o00000`000000oooo0?oo
o`080?ooo`00:P3oool00`000000oooo0?ooo`0i0?ooobP000002@3oool00`000000o`000?l0000U
0?l000030000003oool0oooo00H0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`07
0?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U
0?l000030000003oool0oooo03P0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`0i
0?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U
0?l000030000003oool0oooo00P0oooo000Z0?ooo`030000003oool0oooo06X0oooo00<000000?l0
003o00009@3o00000`000000oooo0?ooo`060?ooo`030000003o0000o`0002D0o`0000<000000?oo
o`3oool01`3oool00`000000o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0
003o00009@3o00000`000000oooo0?ooo`0h0?ooo`030000003o0000o`0002@0o`0000<000000?oo
o`3oool0>@3oool00`000000o`000?l0000T0?l000030000003oool0oooo00L0oooo00<000000?l0
003o00009@3o00000`000000oooo0?ooo`080?ooo`00:P3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003o0000o`0002D0o`0000<000000?ooo`3oool01P3oool00`000000o`000?l0000U0?l00003
0000003oool0oooo00L0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`03
0000003o0000o`0002D0o`0000<000000?ooo`3oool0>03oool00`000000o`000?l0000T0?l00003
0000003oool0oooo03T0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`03
0000003o0000o`0002D0o`0000<000000?ooo`3oool0203oool002X0oooo00<000000?ooo`3oool0
JP3oool00`000000o`000?l0000U0?l000030000003oool0oooo00H0oooo:@0000090?ooo`030000
003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000
003oool0oooo03P0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`0i0?ooo`030000
003o0000o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000
003oool0oooo00P0oooo000Z0?ooo`030000003oool0oooo06X0oooo00<000000?l0003o00009@3o
00000`000000oooo0?ooo`0h0?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3o
ool00`000000o`000?l0000U0?l000030000003oool0oooo03P0oooo00<000000?l0003o0000903o
00000`000000oooo0?ooo`0i0?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool01`3o
ool00`000000o`000?l0000U0?l000030000003oool0oooo00P0oooo000Z0?ooo`030000003oool0
oooo06X0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`0h0?ooo`030000003o0000
o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0
oooo03P0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`0i0?ooo`030000003o0000
o`0002@0o`0000<000000?ooo`3oool01`3oool00`000000o`000?l0000U0?l000030000003oool0
oooo00P0oooo000Z0?ooo`<00000JP3oool00`000000o`000?l0000U0?l000030000003oool0oooo
03P0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`00
02D0o`0000<000000?ooo`3oool0>03oool00`000000o`000?l0000T0?l000030000003oool0oooo
03T0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`070?ooo`030000003o0000o`00
02D0o`0000<000000?ooo`3oool0203oool002X0oooo00<000000?ooo`3oool0JP3oool00`000000
o`000?l0000U0?l000030000003oool0oooo03P0oooo00<000000?l0003o0000903o00000`000000
oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0>03oool00`000000
o`000?l0000T0?l000030000003oool0oooo03T0oooo00<000000?l0003o0000903o00000`000000
oooo0?ooo`070?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0203oool002X0oooo
00<000000?ooo`3oool0JP3oool00`000000o`000?l0000U0?l000030000003oool0oooo03P0oooo
:00000090?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0>03oool00`000000o`00
0?l0000T0?l000030000003oool0oooo03T0oooo:00000090?ooo`030000003o0000o`0002D0o`00
00<000000?ooo`3oool0203oool002X0oooo00<000000?ooo`3oool0JP3oool00`000000o`000?l0
000U0?l000030000003oool0oooo06T0oooo00<000000?l0003o00009@3o00000`000000oooo0?oo
o`0h0?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool0JP3oool00`000000o`000?l0
000U0?l000030000003oool0oooo00P0oooo000Z0?ooo`030000003oool0oooo06X0oooo00<00000
0?l0003o00009@3o00000`000000oooo0?ooo`1Y0?ooo`030000003o0000o`0002D0o`0000<00000
0?ooo`3oool0>03oool00`000000o`000?l0000T0?l000030000003oool0oooo06X0oooo00<00000
0?l0003o00009@3o00000`000000oooo0?ooo`080?ooo`00:P3oool00`000000oooo0?ooo`1Z0?oo
o`030000003o0000o`0002D0o`0000<000000?ooo`3oool0J@3ooolY000003X0oooo00<000000?l0
003o0000903o00000`000000oooo0?ooo`1Z0?ooobT000002P3oool002X0oooo00<000000?ooo`3o
ool0JP3oool00`000000o`000?l0000U0?l000030000003oool0oooo0<`0oooo00<000000?l0003o
0000903o00000`000000oooo0?ooo`2M0?ooo`00:P3oool00`000000oooo0?ooo`1Z0?ooo`030000
003o0000o`0002D0o`0000<000000?ooo`3oool0c03oool00`000000o`000?l0000T0?l000030000
003oool0oooo09d0oooo000Z0?ooo`030000003oool0oooo06X0oooo00<000000?l0003o00009@3o
00000`000000oooo0?ooo`3<0?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool0W@3o
ool002X0oooo00<000000?ooo`3oool0JP3oool00`000000o`000?l0000U0?l000030000003oool0
oooo0<`0oooo00<000000?l0003o0000903o00000`000000oooo0?ooo`2M0?ooo`004P3oool00`3o
okl0M000000000040000000507Boo`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`06
0?ooo`030000003oool0oooo06X0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3<
0?ooo`030000003o0000o`0002@0o`0000<000000?ooo`3oool0W@3oool001<0oooo00<0_g@00000
M02oool00P3oool00`3OW7@0W=oo0?ooo`020?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo1`3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003o0000o`0002D0o`0000<000000?ooo`3oool0c03o
ool00`000000o`000?l0000T0?l000030000003oool0oooo09d0oooo000D0?ooo`030?noM00004P0
W=oo00D0oooo00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`060?ooo`030000003oool0
oooo06X0oooo00<000000?l0003o00009@3o00000`000000oooo0?ooo`3<0?ooo`030000003o0000
o`0002@0o`0000<000000?ooo`3oool0W@3oool001D0oooo00<0omnL04P00018W=l0103oool00`3O
W4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00H0oooo1@00001X0?ooobT00000cP3ooolX0000
09l0oooo000G0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool00`3o_g@0
07Bo0?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?ooo`00603oool01P2LB7@0_ooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool01P3oool00`000000oooo0?ooo`3o0?oo
ool0oooo:P3oool001<0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd
04RLg`<0oooo00<0gia804RLg`3oool01P3oool00`000000oooo0?ooo`3o0?ooool0oooo:P3oool0
01<0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P007Boo`3oool0omnL
04P0M02oool70?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?ooo`00503oool01@3o_g@00000
0000000004P0W=oo00@0oooo00D0oono07@000000000001809cOo`080?ooo`030000003oool0oooo
0?l0ooooo`3ooolZ0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo:P3oool002X0oooo
00<000000?ooo`3oool0o`3ooooo0?ooobX0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3o
oolZ0?ooo`00o`3ooooo0?oooeL0oooo003o0?ooool0ooooE`3oool00?l0ooooo`3ooomG0?ooo`00
o`3ooooo0?oooeL0oooo003o0?ooool0ooooE`3oool00?l0ooooo`3ooomG0?ooo`00o`3ooooo0?oo
oeL0oooo003o0?ooool0ooooE`3oool00?l0ooooo`3ooomG0?ooo`00o`3ooooo0?oooeL0oooo003o
0?ooool0ooooE`3oool00?l0ooooo`3ooomG0?ooo`00o`3ooooo0?oooeL0oooo0000\
\>"],
  ImageRangeCache->{{{0, 596}, {368, 0}} -> {-0.469064, -107.825, 0.0303753, \
0.552918}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Net Present Value", "Subsection"]], "Subsubsection"],

Cell[TextData[{
  "To compute the NPV, simply ",
  StyleBox["Map",
    FontWeight->"Bold"],
  " the PV function over the cash flows and compute the ",
  StyleBox["Total.",
    FontWeight->"Bold"],
  "  For example if the rate of discount is 6%."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Total[Map[PV[#, \  .06] &, cf2]]\)], "Input",
  CellLabel->"In[19]:="],

Cell[BoxData[
    \(12.783595270963666`\)], "Output",
  CellLabel->"Out[19]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Internal Rate of Return", "Subsection"]], \
"Subsubsection"],

Cell["\<\
To compute the internal rate of return, we solve for the rate of \
discount such that the initial outlay is equivalent with the present value of \
future cash flows, i.e, the rate of discount at which the NPV = 0.  
The easiest approach is to plot the NPV and see the answer.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Total[Map[PV[#, \ r] &, cf2]], {r, 0, \  .25}, \ 
        AxesLabel \[Rule] {"\<r\>", \ "\<NPV\>"}, \ 
        ImageSize \[Rule] 400];\)\)], "Input",
  CellLabel->"In[20]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 3.80952 0.285127 0.00600362 [
[.21429 .27263 -12 -9 ]
[.21429 .27263 12 0 ]
[.40476 .27263 -9 -9 ]
[.40476 .27263 9 0 ]
[.59524 .27263 -12 -9 ]
[.59524 .27263 12 0 ]
[.78571 .27263 -9 -9 ]
[.78571 .27263 9 0 ]
[.97619 .27263 -12 -9 ]
[.97619 .27263 12 0 ]
[1.025 .28513 0 -6.59375 ]
[1.025 .28513 10.125 6.59375 ]
[.01131 .04498 -18 -4.5 ]
[.01131 .04498 0 4.5 ]
[.01131 .16505 -18 -4.5 ]
[.01131 .16505 0 4.5 ]
[.01131 .4052 -12 -4.5 ]
[.01131 .4052 0 4.5 ]
[.01131 .52527 -12 -4.5 ]
[.01131 .52527 0 4.5 ]
[.02381 .64303 -11.1875 0 ]
[.02381 .64303 11.1875 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .28513 m
.21429 .29138 L
s
[(0.05)] .21429 .27263 0 1 Mshowa
.40476 .28513 m
.40476 .29138 L
s
[(0.1)] .40476 .27263 0 1 Mshowa
.59524 .28513 m
.59524 .29138 L
s
[(0.15)] .59524 .27263 0 1 Mshowa
.78571 .28513 m
.78571 .29138 L
s
[(0.2)] .78571 .27263 0 1 Mshowa
.97619 .28513 m
.97619 .29138 L
s
[(0.25)] .97619 .27263 0 1 Mshowa
.125 Mabswid
.0619 .28513 m
.0619 .28888 L
s
.1 .28513 m
.1 .28888 L
s
.1381 .28513 m
.1381 .28888 L
s
.17619 .28513 m
.17619 .28888 L
s
.25238 .28513 m
.25238 .28888 L
s
.29048 .28513 m
.29048 .28888 L
s
.32857 .28513 m
.32857 .28888 L
s
.36667 .28513 m
.36667 .28888 L
s
.44286 .28513 m
.44286 .28888 L
s
.48095 .28513 m
.48095 .28888 L
s
.51905 .28513 m
.51905 .28888 L
s
.55714 .28513 m
.55714 .28888 L
s
.63333 .28513 m
.63333 .28888 L
s
.67143 .28513 m
.67143 .28888 L
s
.70952 .28513 m
.70952 .28888 L
s
.74762 .28513 m
.74762 .28888 L
s
.82381 .28513 m
.82381 .28888 L
s
.8619 .28513 m
.8619 .28888 L
s
.9 .28513 m
.9 .28888 L
s
.9381 .28513 m
.9381 .28888 L
s
.25 Mabswid
0 .28513 m
1 .28513 L
s
gsave
1.025 .28513 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .04498 m
.03006 .04498 L
s
[(-40)] .01131 .04498 1 0 Mshowa
.02381 .16505 m
.03006 .16505 L
s
[(-20)] .01131 .16505 1 0 Mshowa
.02381 .4052 m
.03006 .4052 L
s
[(20)] .01131 .4052 1 0 Mshowa
.02381 .52527 m
.03006 .52527 L
s
[(40)] .01131 .52527 1 0 Mshowa
.125 Mabswid
.02381 .075 m
.02756 .075 L
s
.02381 .10502 m
.02756 .10502 L
s
.02381 .13504 m
.02756 .13504 L
s
.02381 .19507 m
.02756 .19507 L
s
.02381 .22509 m
.02756 .22509 L
s
.02381 .25511 m
.02756 .25511 L
s
.02381 .31515 m
.02756 .31515 L
s
.02381 .34516 m
.02756 .34516 L
s
.02381 .37518 m
.02756 .37518 L
s
.02381 .43522 m
.02756 .43522 L
s
.02381 .46524 m
.02756 .46524 L
s
.02381 .49525 m
.02756 .49525 L
s
.02381 .01496 m
.02756 .01496 L
s
.02381 .55529 m
.02756 .55529 L
s
.02381 .58531 m
.02756 .58531 L
s
.02381 .61533 m
.02756 .61533 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -72.1875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(NPV) show
81.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .5543 L
.10458 .50512 L
.14415 .4626 L
.18221 .42474 L
.22272 .38742 L
.26171 .35413 L
.30316 .32133 L
.34309 .29201 L
.3815 .26574 L
.42237 .23969 L
.46172 .2163 L
.49955 .19526 L
.53984 .17428 L
.57861 .15536 L
.61984 .13651 L
.65954 .11949 L
.69774 .10409 L
.73838 .08866 L
.77751 .07468 L
.81909 .06068 L
.85916 .04797 L
.89771 .03641 L
.93871 .02478 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[20]:=",
  ImageSize->{532, 328.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006?0000mR000`400?l00000o`00003o503oool0
0`000000oooo0?ooo`3o0?ooogT0oooo000D0?ooo`030000003oool0oooo0?l0ooooN@3oool001@0
oooo00<000000?ooo`3oool0o`3ooomi0?ooo`00503oool00`000000oooo0?ooo`3o0?ooogT0oooo
000D0?ooo`030000003oool0oooo0?l0ooooN@3oool001@0oooo00<000000?ooo`3oool0o`3ooomi
0?ooo`00503oool300000?l0ooooF@3oool3000001d0oooo000D0?ooo`030000003oool0oooo0?l0
ooooE@3oool400000200oooo000D0?ooo`030000003oool0oooo0?l0ooooD03oool5000002@0oooo
000D0?ooo`030000003oool0oooo0?l0ooooC03oool4000002T0oooo000D0?ooo`030000003oool0
oooo0?l0ooooB03oool4000002d0oooo000D0?ooo`030000003oool0oooo0?l0ooooA03oool40000
0340oooo000D0?ooo`030000003oool0oooo0?l0oooo@03oool4000003D0oooo000D0?ooo`030000
003oool0oooo0?l0oooo?@3oool3000003T0oooo000D0?ooo`030000003oool0oooo0?l0oooo>P3o
ool3000003`0oooo000D0?ooo`030000003oool0oooo0?l0oooo>03oool2000003l0oooo00080?oo
o`8000000P3oool3000000D0oooo00<000000?ooo`3oool0o`3ooole0?ooo`<00000@@3oool000L0
oooo0`0000020?ooo`030000003oool0000000D0oooo1000003o0?oooc40oooo0`0000140?ooo`00
0P3oool300000080oooo00<000000?ooo`0000000P3oool00`000000oooo000000050?ooo`030000
003oool0oooo0?l0oooo;`3oool3000004L0oooo00080?ooo`070000003oool0oooo0?ooo`000000
oooo000000050?ooo`030000003oool0oooo0?l0oooo:`3oool4000004X0oooo00080?ooo`040000
003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooobP0oooo0`00001>0?ooo`00
503oool00`000000oooo0?ooo`3o0?ooob@0oooo1000001A0?ooo`00503oool00`000000oooo0?oo
o`3o0?ooob40oooo0`00001E0?ooo`00503oool00`000000oooo0?ooo`3o0?oooah0oooo0`00001H
0?ooo`00503oool00`000000oooo0?ooo`3o0?oooa/0oooo0`00001K0?ooo`00503oool00`000000
oooo0?ooo`3o0?oooaL0oooo1000001N0?ooo`00503oool00`000000oooo0?ooo`3o0?oooa@0oooo
0`00001R0?ooo`00503oool00`000000oooo0?ooo`3o0?oooa40oooo0`00001U0?ooo`00503oool3
00000?l0oooo3`3oool2000006P0oooo000D0?ooo`030000003oool0oooo0?l0oooo3@3oool20000
06X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool3000006`0oooo000D0?ooo`030000
003oool0oooo0?l0oooo203oool2000006l0oooo000D0?ooo`030000003oool0oooo0?l0oooo1P3o
ool200000740oooo000D0?ooo`030000003oool0oooo0?l0oooo0`3oool3000007<0oooo000D0?oo
o`030000003oool0oooo0?l0oooo0`00001f0?ooo`00503oool00`000000oooo0?ooo`3l0?ooo`<0
0000N@3oool001@0oooo00<000000?ooo`3oool0n@3oool3000007`0oooo000D0?ooo`030000003o
ool0oooo0?H0oooo0`00001o0?ooo`00503oool00`000000oooo0?ooo`3c0?ooo`<00000PP3oool0
01@0oooo0`00003a0?ooo`800000Q@3oool001@0oooo00<000000?ooo`3oool0k`3oool2000008L0
oooo000D0?ooo`030000003oool0oooo0>`0oooo0`0000290?ooo`00503oool00`000000oooo0?oo
o`3Z0?ooo`800000S03oool001@0oooo00<000000?ooo`3oool0j03oool2000008h0oooo000D0?oo
o`030000003oool0oooo0>D0oooo0`00002@0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`80
0000T`3oool001@0oooo00<000000?ooo`3oool0h@3oool2000009D0oooo000D0?ooo`030000003o
ool0oooo0=h0oooo0`00002G0?ooo`00503oool00`000000oooo0?ooo`3L0?ooo`800000VP3oool0
01@0oooo00<000000?ooo`3oool0fP3oool2000009`0oooo000D0?ooo`<00000e`3oool3000009h0
oooo000D0?ooo`030000003oool0oooo0=D0oooo0P00002Q0?ooo`00503oool00`000000oooo0?oo
o`3C0?ooo`800000X`3oool001@0oooo00<000000?ooo`3oool0d@3oool200000:D0oooo000D0?oo
o`030000003oool0oooo0<l0oooo0P00002W0?ooo`00503oool00`000000oooo0?ooo`3=0?ooo`80
0000Z@3oool001@0oooo00<000000?ooo`3oool0b`3oool200000:/0oooo000D0?ooo`030000003o
ool0oooo0<P0oooo0`00002]0?ooo`00503oool00`000000oooo0?ooo`360?ooo`800000/03oool0
01@0oooo00<000000?ooo`3oool0a03oool200000;80oooo00070?ooo`<000000P3oool3000000D0
oooo00<000000?ooo`3oool0`P3oool200000;@0oooo00070?ooo`8000000`3oool00`000000oooo
000000050?ooo`@00000_`3oool200000;H0oooo00020?ooo`<00000103oool01P000000oooo0?oo
o`000000oooo000000D0oooo00<000000?ooo`3oool0_P3oool200000;P0oooo00090?ooo`060000
003oool0oooo0000003oool000001@3oool00`000000oooo0?ooo`2l0?ooo`800000^P3oool000L0
oooo0`0000020?ooo`<000001@3oool00`000000oooo0?ooo`2j0?ooo`800000_03oool001@0oooo
00<000000?ooo`3oool0^03oool200000;h0oooo000D0?ooo`030000003oool0oooo0;H0oooo0P00
00300?ooo`00503oool00`000000oooo0?ooo`2d0?ooo`800000`P3oool001@0oooo00<000000?oo
o`3oool0/`3oool00`000000oooo0?ooo`320?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`80
0000a@3oool001@0oooo00<000000?ooo`3oool0[`3oool200000<L0oooo000D0?ooo`030000003o
ool0oooo0:d0oooo0P0000390?ooo`00503oool300000:`0oooo00<000000?ooo`3oool0b@3oool0
01@0oooo00<000000?ooo`3oool0ZP3oool200000<`0oooo000D0?ooo`030000003oool0oooo0:P0
oooo0P00003>0?ooo`00503oool00`000000oooo0?ooo`2V0?ooo`800000d03oool001@0oooo00<0
00000?ooo`3oool0Y03oool200000=80oooo000D0?ooo`030000003oool0oooo0:80oooo0P00003D
0?ooo`00503oool00`000000oooo0?ooo`2P0?ooo`800000eP3oool001@0oooo00<000000?ooo`3o
ool0WP3oool200000=P0oooo000D0?ooo`030000003oool0oooo09`0oooo0P00003J0?ooo`00503o
ool00`000000oooo0?ooo`2J0?ooo`800000g03oool001@0oooo00<000000?ooo`3oool0V@3oool0
0`000000oooo0?ooo`3L0?ooo`00503oool3000009L0oooo0P00003O0?ooo`00503oool00`000000
oooo0?ooo`2E0?ooo`800000h@3oool001@0oooo00<000000?ooo`3oool0U03oool00`000000oooo
0?ooo`3Q0?ooo`00503oool00`000000oooo0?ooo`2B0?ooo`800000i03oool001@0oooo00<00000
0?ooo`3oool0T03oool200000>H0oooo000D0?ooo`030000003oool0oooo08l0oooo00<000000?oo
o`3oool0iP3oool001@0oooo00<000000?ooo`3oool0S@3oool200000>T0oooo000D0?ooo`030000
003oool0oooo08/0oooo0P00003[0?ooo`00503oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo0>/0oooo000D0?ooo`030000003oool0oooo08P0oooo0P00003^0?ooo`00503oool00`00
0000oooo0?ooo`260?ooo`800000l03oool001@0oooo0`0000250?ooo`030000003oool0oooo0?00
oooo000D0?ooo`030000003oool0oooo03X0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<0
00000P3oool3000003H0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000=`3oool30000
00<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`<00000=P3oool3000000<0oooo00@00000
0?ooo`3oool0oooo0`00000f0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000080oooo
0`00000E0?ooo`00503oool00`000000oooo0?ooo`0j0?ooo`030000003oool0000000L0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`0c0?ooo`80000000<0oooo0000003oool01`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0000000L0oooo0P00000g0?ooo`030000003o
ool0000000L0oooo0P0000050?ooo`030000003oool0oooo01<0oooo000D0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`0000001`3oool00`000000oooo000000040?ooo`030000003oool0
oooo0380oooo00D000000?ooo`000000oooo000000080?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0000000T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0000000L0oooo00<000000?ooo`0000000P3oool2000003<0oooo0P000002
0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo00000008
0?ooo`040000003oool0oooo0?ooo`800000=`3oool00`000000oooo000000090?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02000001H0oooo000D
0?ooo`030000003oool0oooo03X0oooo0`0000070?ooo`<000000P3oool300000340oooo00<00000
0?ooo`3oool00P3oool3000000L0oooo0P00000h0?ooo`<000001`3oool2000000<0oooo0`00000f
0?ooo`<000001`3oool3000003H0oooo0`0000070?ooo`<000000P3oool3000001D0oooo000D0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool0n@3oool001@0oooo00<000000?ooo`3o
ool0NP3oool200000?`0oooo000D0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
o03oool001@0oooo00<000000?ooo`3oool0M`3oool200000?l0oooo000D0?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool0mP3oool3000000H0oooo000<0?ooool00000L000000;0?oo
o`030000003oool0oooo00H0oooo000D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0180oooo0`0000060?ooo`00503oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0K0?ooo`00503o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0?l0oooo1@3oool001@0oooo00<00000
0?ooo`3oool0K`3oool200000?l0oooo203oool001@0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`3o0?ooo`P0oooo000D0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`00503oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo
2P3oool001@0oooo00<000000?ooo`3oool0JP3oool200000?l0oooo3@3oool001@0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000D0?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool0o`3oool>0?ooo`00503oool3000006H0oooo0P00003o0?oooa40
oooo000D0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`00503o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0oooo4P3oool001@0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`3o0?oooa<0oooo000D0?ooo`030000003oool0oooo
0640oooo0P00003o0?oooaH0oooo000D0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0o`3ooolF0?ooo`00503oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0oooo
5`3oool001@0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?oooaP0oooo000D
0?ooo`030000003oool0oooo05`0oooo0P00003o0?oooa/0oooo000D0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`00503oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo0?l0oooo703oool001@0oooo0`00001I0?ooo`030000003oool0oooo0?l0oooo
7@3oool001@0oooo00<000000?ooo`3oool0E`3oool200000?l0oooo803oool001@0oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?ooob00oooo000D0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`00503oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo0?l0oooo8P3oool001@0oooo00<000000?ooo`3oool0DP3oool200000?l0oooo
9@3oool001@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3o0?ooobD0oooo000D
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0o`3ooolV0?ooo`00503oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo0?l0oooo9`3oool001@0oooo00<000000?ooo`3o
ool0C@3oool200000?l0oooo:P3oool001@0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`3o0?ooobX0oooo000D0?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooob/0oooo000D
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3oool/0?ooo`00503oool00`00
0000oooo0?ooo`180?ooo`800000o`3oool_0?ooo`00503oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo0?l0oooo;`3oool001@0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`3o0?oooc00oooo000D0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0o`3o
oola0?ooo`00503oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0?l0oooo<P3oool0
01@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o0?oooc<0oooo000D0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0o`3ooold0?ooo`00503oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0?l0oooo=@3oool000L0oooo0`0000020?ooo`<000001@3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0?l0oooo=P3oool000L0oooo0P000003
0?ooo`030000003oool0000000D0oooo1000000m0?ooo`800000o`3oooli0?ooo`002@3oool01P00
0000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`3o0?ooocT0oooo00090?ooo`060000003oool0oooo0000003oool000001@3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo0?l0oooo>P3oool000L0oooo0`0000020?ooo`<000001@3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0?l0oooo>`3oool001@0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000D0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`00503oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo0?l0oooo?P3oool001@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`3o0?ooocl0oooo000D0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`00503oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0?l0oooo@@3oool0
01@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?oood80oooo000D0?ooo`<0
0000<`3oool00`000000oooo0?ooo`3o0?oood<0oooo000D0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0o`3ooom40?ooo`00503oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0?l0ooooA@3oool001@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o
0?ooodH0oooo000D0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooom70?oo
o`00503oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0ooooB03oool001@0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?ooodT0oooo000D0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`00503oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0?l0ooooB`3oool001@0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`3o0?oood`0oooo000D0?ooo`<00000:@3oool00`000000oooo0?ooo`3o0?ooodd0
oooo000D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`00503o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0ooooC`3oool001@0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?oooe00oooo000D0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`00503oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0?l0ooooDP3oool001@0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`3o0?oooe<0oooo000D0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0o`3o
oomD0?ooo`00503oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0ooooE03oool0
01@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?oooeD0oooo000D0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0o`3ooomF0?ooo`00503oool3000001l0oooo
00<000000?ooo`3oool0o`3ooomG0?ooo`00503oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0?l0ooooF03oool001@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o
0?oooeT0oooo000D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooomJ0?oo
o`00503oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0ooooF`3oool001@0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?oooe`0oooo000D0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`00503oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0?l0ooooGP3oool001@0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`3o0?oooeh0oooo000D0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0o`3ooomO0?ooo`00203oool200000080oooo0`0000050?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0o`3ooomP0?ooo`001`3oool300000080oooo00<000000?ooo`0000001@3o
ool4000001@0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`001`3oool00`000000oooo00000002
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o
0?ooof80oooo00080?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`00203oool010000000oooo0?ooo`3o
ool3000000D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooof<0oooo000D
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooomT0?ooo`00503oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooI@3oool001@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3o0?ooofH0oooo000D0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0o`3ooomW0?ooo`00503oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0?l0ooooJ03oool001@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o
0?ooofP0oooo000D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooomY0?oo
o`00503oool3000000`0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`00503oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooJ`3oool001@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3o0?ooof`0oooo000D0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3ooom]0?ooo`00503oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0?l0ooooK@3oool001@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooofh0
oooo000D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`00503o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooL03oool001@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooog40oooo000D0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`00503oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?l0ooooLP3oool001@0oooo0`0000030?ooo`030000003oool0oooo0?l0oooo
L`3oool001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooog@0oooo000D
0?ooo`050000003oool0oooo0?ooo`000000o`3ooomg0?ooo`00503oool010000000oooo0?ooo`00
003o0?ooogP0oooo000D0?ooo`030000003oool000000?l0ooooN@3oool001@0oooo00<000000?oo
o`000000o`3ooomi0?ooo`00503oool200000?l0ooooNP3oool001@0oooo00<000000?ooo`3oool0
o`3ooomi0?ooo`00503oool00`000000oooo0?ooo`3o0?ooogT0oooo000D0?ooo`030000003oool0
oooo0?l0ooooN@3oool001@0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`00503oool300000?l0
ooooN@3oool001@0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`00o`3ooon@0?ooo`00o`3ooon@
0?ooo`00o`3ooon@0?ooo`00o`3ooon@0?ooo`00o`3ooon@0?ooo`00o`3ooon@0?ooo`00o`3ooon@
0?ooo`00o`3ooon@0?ooo`00o`3ooon@0?ooo`00o`3ooon@0?ooo`00o`3ooon@0?ooo`00o`3ooon@
0?ooo`00o`3ooon@0?ooo`003P3oool2000000040?ooo`000000oooo0?ooo`800000103oool00`00
0000oooo0?ooo`3o0?ooog<0oooo000?0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool000000?l0ooooM03oool000l0oooo00<000000?ooo`0000000P3oool300000080oooo
00<000000?ooo`000000o`3ooomd0?ooo`003`3oool00`000000oooo000000020?ooo`050000003o
ool000000?ooo`0000000P3oool00`000000oooo0?ooo`3o0?ooog80oooo000>0?ooo`030000003o
ool0oooo0080000000<0oooo0000000000000P3oool2000000030?ooo`00000000000?l0ooooL`3o
ool00?l0ooooT03oool00001\
\>"],
  ImageRangeCache->{{{0, 398}, {245.375, 0}} -> {-0.0149959, -47.493, \
0.000537606, 0.341131}}]
}, Open  ]],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input",
  CellLabel->"In[21]:="],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Internal Rate of Return", "Subsection"]], \
"Subsubsection"],

Cell[TextData[{
  "Another approach is to use ",
  StyleBox["Solve ",
    FontWeight->"Bold"],
  "and look for the positive real solutions."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[Total[Map[PV[#, r] &, cf2]] \[Equal] 0, r] // N\)], "Input",
  CellLabel->"In[22]:="],

Cell[BoxData[
    \({{r \[Rule] \(-1.725439993110242`\)}, {r \[Rule] 
          0.0863846930375103`}, {r \[Rule] \(-1.704315554586753`\) - 
            0.4212395227281623`\ \[ImaginaryI]}, {r \[Rule] \
\(-1.704315554586753`\) + 
            0.4212395227281623`\ \[ImaginaryI]}, {r \[Rule] \
\(-1.2742756733150127`\) - 
            0.7671239502001344`\ \[ImaginaryI]}, {r \[Rule] \
\(-1.2742756733150127`\) + 
            0.7671239502001344`\ \[ImaginaryI]}, {r \[Rule] \
\(-0.7894387887006066`\) - 
            0.788904140678472`\ \[ImaginaryI]}, {r \[Rule] \
\(-0.7894387887006066`\) + 
            0.788904140678472`\ \[ImaginaryI]}, {r \[Rule] \
\(-0.3474423333612619`\) - 
            0.5458579358904305`\ \[ImaginaryI]}, {r \[Rule] \
\(-0.3474423333612619`\) + 0.5458579358904305`\ \[ImaginaryI]}}\)], "Output",
  CellLabel->"Out[22]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Using StackedBarChart to Illustrate Breakdown of \
Principal and Interest Payments", "Section"]], "Section"],

Cell[BoxData[
    \(FixedPaymentLoan[amount_, n_, r_] := 
      Module[{payment, ppay, balance, principalpayments, interestpayments}, 
        payment = \(amount\ \((r\ \((1 + r)\)\^n)\)\)\/\(\((1 + r)\)\^n - \
1\); ppay[1] = payment - r\ amount; 
        ppay[t_] := \(ppay[t] = 
            payment - 
              r\ \((amount - \[Sum]\+\(i = 1\)\%\(t - 1\)ppay[i])\)\); 
        balance[1] = amount; 
        balance[t_] := amount - \[Sum]\+\(i = 1\)\%\(t - 1\)ppay[i]; 
        principalpayments = Table[ppay[i], {i, n}]; 
        interestpayments = Table[payment, {n}] - principalpayments; 
        StackedBarChart[principalpayments, interestpayments]]\)], "Input",
  CellLabel->"In[23]:="],

Cell[BoxData[""], "Input",
  CellLabel->"In[24]:="],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Using StackedBarChart to Illustrate Breakdown of \
Principal and Interest Payments (cont.)", "Section"]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FixedPaymentLoan[100, \ 36, \  .01];\)\)], "Input",
  CellLabel->"In[25]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0138889 0.0277778 0.0147151 0.177214 [
[.01389 .00222 -3 -9 ]
[.01389 .00222 3 0 ]
[.04167 .00222 -3 -9 ]
[.04167 .00222 3 0 ]
[.06944 .00222 -3 -9 ]
[.06944 .00222 3 0 ]
[.09722 .00222 -3 -9 ]
[.09722 .00222 3 0 ]
[.125 .00222 -3 -9 ]
[.125 .00222 3 0 ]
[.15278 .00222 -3 -9 ]
[.15278 .00222 3 0 ]
[.18056 .00222 -3 -9 ]
[.18056 .00222 3 0 ]
[.20833 .00222 -3 -9 ]
[.20833 .00222 3 0 ]
[.23611 .00222 -3 -9 ]
[.23611 .00222 3 0 ]
[.26389 .00222 -6 -9 ]
[.26389 .00222 6 0 ]
[.29167 .00222 -6 -9 ]
[.29167 .00222 6 0 ]
[.31944 .00222 -6 -9 ]
[.31944 .00222 6 0 ]
[.34722 .00222 -6 -9 ]
[.34722 .00222 6 0 ]
[.375 .00222 -6 -9 ]
[.375 .00222 6 0 ]
[.40278 .00222 -6 -9 ]
[.40278 .00222 6 0 ]
[.43056 .00222 -6 -9 ]
[.43056 .00222 6 0 ]
[.45833 .00222 -6 -9 ]
[.45833 .00222 6 0 ]
[.48611 .00222 -6 -9 ]
[.48611 .00222 6 0 ]
[.51389 .00222 -6 -9 ]
[.51389 .00222 6 0 ]
[.54167 .00222 -6 -9 ]
[.54167 .00222 6 0 ]
[.56944 .00222 -6 -9 ]
[.56944 .00222 6 0 ]
[.59722 .00222 -6 -9 ]
[.59722 .00222 6 0 ]
[.625 .00222 -6 -9 ]
[.625 .00222 6 0 ]
[.65278 .00222 -6 -9 ]
[.65278 .00222 6 0 ]
[.68056 .00222 -6 -9 ]
[.68056 .00222 6 0 ]
[.70833 .00222 -6 -9 ]
[.70833 .00222 6 0 ]
[.73611 .00222 -6 -9 ]
[.73611 .00222 6 0 ]
[.76389 .00222 -6 -9 ]
[.76389 .00222 6 0 ]
[.79167 .00222 -6 -9 ]
[.79167 .00222 6 0 ]
[.81944 .00222 -6 -9 ]
[.81944 .00222 6 0 ]
[.84722 .00222 -6 -9 ]
[.84722 .00222 6 0 ]
[.875 .00222 -6 -9 ]
[.875 .00222 6 0 ]
[.90278 .00222 -6 -9 ]
[.90278 .00222 6 0 ]
[.93056 .00222 -6 -9 ]
[.93056 .00222 6 0 ]
[.95833 .00222 -6 -9 ]
[.95833 .00222 6 0 ]
[.98611 .00222 -6 -9 ]
[.98611 .00222 6 0 ]
[-0.0125 .10332 -18 -4.5 ]
[-0.0125 .10332 0 4.5 ]
[-0.0125 .19193 -6 -4.5 ]
[-0.0125 .19193 0 4.5 ]
[-0.0125 .28054 -18 -4.5 ]
[-0.0125 .28054 0 4.5 ]
[-0.0125 .36914 -6 -4.5 ]
[-0.0125 .36914 0 4.5 ]
[-0.0125 .45775 -18 -4.5 ]
[-0.0125 .45775 0 4.5 ]
[-0.0125 .54636 -6 -4.5 ]
[-0.0125 .54636 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01389 .01472 m
.01389 .02097 L
s
[(1)] .01389 .00222 0 1 Mshowa
.04167 .01472 m
.04167 .02097 L
s
[(2)] .04167 .00222 0 1 Mshowa
.06944 .01472 m
.06944 .02097 L
s
[(3)] .06944 .00222 0 1 Mshowa
.09722 .01472 m
.09722 .02097 L
s
[(4)] .09722 .00222 0 1 Mshowa
.125 .01472 m
.125 .02097 L
s
[(5)] .125 .00222 0 1 Mshowa
.15278 .01472 m
.15278 .02097 L
s
[(6)] .15278 .00222 0 1 Mshowa
.18056 .01472 m
.18056 .02097 L
s
[(7)] .18056 .00222 0 1 Mshowa
.20833 .01472 m
.20833 .02097 L
s
[(8)] .20833 .00222 0 1 Mshowa
.23611 .01472 m
.23611 .02097 L
s
[(9)] .23611 .00222 0 1 Mshowa
.26389 .01472 m
.26389 .02097 L
s
[(10)] .26389 .00222 0 1 Mshowa
.29167 .01472 m
.29167 .02097 L
s
[(11)] .29167 .00222 0 1 Mshowa
.31944 .01472 m
.31944 .02097 L
s
[(12)] .31944 .00222 0 1 Mshowa
.34722 .01472 m
.34722 .02097 L
s
[(13)] .34722 .00222 0 1 Mshowa
.375 .01472 m
.375 .02097 L
s
[(14)] .375 .00222 0 1 Mshowa
.40278 .01472 m
.40278 .02097 L
s
[(15)] .40278 .00222 0 1 Mshowa
.43056 .01472 m
.43056 .02097 L
s
[(16)] .43056 .00222 0 1 Mshowa
.45833 .01472 m
.45833 .02097 L
s
[(17)] .45833 .00222 0 1 Mshowa
.48611 .01472 m
.48611 .02097 L
s
[(18)] .48611 .00222 0 1 Mshowa
.51389 .01472 m
.51389 .02097 L
s
[(19)] .51389 .00222 0 1 Mshowa
.54167 .01472 m
.54167 .02097 L
s
[(20)] .54167 .00222 0 1 Mshowa
.56944 .01472 m
.56944 .02097 L
s
[(21)] .56944 .00222 0 1 Mshowa
.59722 .01472 m
.59722 .02097 L
s
[(22)] .59722 .00222 0 1 Mshowa
.625 .01472 m
.625 .02097 L
s
[(23)] .625 .00222 0 1 Mshowa
.65278 .01472 m
.65278 .02097 L
s
[(24)] .65278 .00222 0 1 Mshowa
.68056 .01472 m
.68056 .02097 L
s
[(25)] .68056 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(26)] .70833 .00222 0 1 Mshowa
.73611 .01472 m
.73611 .02097 L
s
[(27)] .73611 .00222 0 1 Mshowa
.76389 .01472 m
.76389 .02097 L
s
[(28)] .76389 .00222 0 1 Mshowa
.79167 .01472 m
.79167 .02097 L
s
[(29)] .79167 .00222 0 1 Mshowa
.81944 .01472 m
.81944 .02097 L
s
[(30)] .81944 .00222 0 1 Mshowa
.84722 .01472 m
.84722 .02097 L
s
[(31)] .84722 .00222 0 1 Mshowa
.875 .01472 m
.875 .02097 L
s
[(32)] .875 .00222 0 1 Mshowa
.90278 .01472 m
.90278 .02097 L
s
[(33)] .90278 .00222 0 1 Mshowa
.93056 .01472 m
.93056 .02097 L
s
[(34)] .93056 .00222 0 1 Mshowa
.95833 .01472 m
.95833 .02097 L
s
[(35)] .95833 .00222 0 1 Mshowa
.98611 .01472 m
.98611 .02097 L
s
[(36)] .98611 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
0 .10332 m
.00625 .10332 L
s
[(0.5)] -0.0125 .10332 1 0 Mshowa
0 .19193 m
.00625 .19193 L
s
[(1)] -0.0125 .19193 1 0 Mshowa
0 .28054 m
.00625 .28054 L
s
[(1.5)] -0.0125 .28054 1 0 Mshowa
0 .36914 m
.00625 .36914 L
s
[(2)] -0.0125 .36914 1 0 Mshowa
0 .45775 m
.00625 .45775 L
s
[(2.5)] -0.0125 .45775 1 0 Mshowa
0 .54636 m
.00625 .54636 L
s
[(3)] -0.0125 .54636 1 0 Mshowa
.125 Mabswid
0 .03244 m
.00375 .03244 L
s
0 .05016 m
.00375 .05016 L
s
0 .06788 m
.00375 .06788 L
s
0 .0856 m
.00375 .0856 L
s
0 .12104 m
.00375 .12104 L
s
0 .13876 m
.00375 .13876 L
s
0 .15649 m
.00375 .15649 L
s
0 .17421 m
.00375 .17421 L
s
0 .20965 m
.00375 .20965 L
s
0 .22737 m
.00375 .22737 L
s
0 .24509 m
.00375 .24509 L
s
0 .26281 m
.00375 .26281 L
s
0 .29826 m
.00375 .29826 L
s
0 .31598 m
.00375 .31598 L
s
0 .3337 m
.00375 .3337 L
s
0 .35142 m
.00375 .35142 L
s
0 .38686 m
.00375 .38686 L
s
0 .40459 m
.00375 .40459 L
s
0 .42231 m
.00375 .42231 L
s
0 .44003 m
.00375 .44003 L
s
0 .47547 m
.00375 .47547 L
s
0 .49319 m
.00375 .49319 L
s
0 .51091 m
.00375 .51091 L
s
0 .52864 m
.00375 .52864 L
s
0 .56408 m
.00375 .56408 L
s
0 .5818 m
.00375 .5818 L
s
0 .59952 m
.00375 .59952 L
s
0 .61724 m
.00375 .61724 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.00278 .01472 m
.00278 .4261 L
.025 .4261 L
.025 .01472 L
F
0 g
.5 Mabswid
.00278 .01472 m
.00278 .4261 L
.025 .4261 L
.025 .01472 L
.00278 .01472 L
s
1 0 0 r
.03056 .01472 m
.03056 .43022 L
.05278 .43022 L
.05278 .01472 L
F
0 g
.03056 .01472 m
.03056 .43022 L
.05278 .43022 L
.05278 .01472 L
.03056 .01472 L
s
1 0 0 r
.05833 .01472 m
.05833 .43437 L
.08056 .43437 L
.08056 .01472 L
F
0 g
.05833 .01472 m
.05833 .43437 L
.08056 .43437 L
.08056 .01472 L
.05833 .01472 L
s
1 0 0 r
.08611 .01472 m
.08611 .43857 L
.10833 .43857 L
.10833 .01472 L
F
0 g
.08611 .01472 m
.08611 .43857 L
.10833 .43857 L
.10833 .01472 L
.08611 .01472 L
s
1 0 0 r
.11389 .01472 m
.11389 .44281 L
.13611 .44281 L
.13611 .01472 L
F
0 g
.11389 .01472 m
.11389 .44281 L
.13611 .44281 L
.13611 .01472 L
.11389 .01472 L
s
1 0 0 r
.14167 .01472 m
.14167 .44709 L
.16389 .44709 L
.16389 .01472 L
F
0 g
.14167 .01472 m
.14167 .44709 L
.16389 .44709 L
.16389 .01472 L
.14167 .01472 L
s
1 0 0 r
.16944 .01472 m
.16944 .45141 L
.19167 .45141 L
.19167 .01472 L
F
0 g
.16944 .01472 m
.16944 .45141 L
.19167 .45141 L
.19167 .01472 L
.16944 .01472 L
s
1 0 0 r
.19722 .01472 m
.19722 .45578 L
.21944 .45578 L
.21944 .01472 L
F
0 g
.19722 .01472 m
.19722 .45578 L
.21944 .45578 L
.21944 .01472 L
.19722 .01472 L
s
1 0 0 r
.225 .01472 m
.225 .46019 L
.24722 .46019 L
.24722 .01472 L
F
0 g
.225 .01472 m
.225 .46019 L
.24722 .46019 L
.24722 .01472 L
.225 .01472 L
s
1 0 0 r
.25278 .01472 m
.25278 .46465 L
.275 .46465 L
.275 .01472 L
F
0 g
.25278 .01472 m
.25278 .46465 L
.275 .46465 L
.275 .01472 L
.25278 .01472 L
s
1 0 0 r
.28056 .01472 m
.28056 .46915 L
.30278 .46915 L
.30278 .01472 L
F
0 g
.28056 .01472 m
.28056 .46915 L
.30278 .46915 L
.30278 .01472 L
.28056 .01472 L
s
1 0 0 r
.30833 .01472 m
.30833 .47369 L
.33056 .47369 L
.33056 .01472 L
F
0 g
.30833 .01472 m
.30833 .47369 L
.33056 .47369 L
.33056 .01472 L
.30833 .01472 L
s
1 0 0 r
.33611 .01472 m
.33611 .47828 L
.35833 .47828 L
.35833 .01472 L
F
0 g
.33611 .01472 m
.33611 .47828 L
.35833 .47828 L
.35833 .01472 L
.33611 .01472 L
s
1 0 0 r
.36389 .01472 m
.36389 .48292 L
.38611 .48292 L
.38611 .01472 L
F
0 g
.36389 .01472 m
.36389 .48292 L
.38611 .48292 L
.38611 .01472 L
.36389 .01472 L
s
1 0 0 r
.39167 .01472 m
.39167 .4876 L
.41389 .4876 L
.41389 .01472 L
F
0 g
.39167 .01472 m
.39167 .4876 L
.41389 .4876 L
.41389 .01472 L
.39167 .01472 L
s
1 0 0 r
.41944 .01472 m
.41944 .49233 L
.44167 .49233 L
.44167 .01472 L
F
0 g
.41944 .01472 m
.41944 .49233 L
.44167 .49233 L
.44167 .01472 L
.41944 .01472 L
s
1 0 0 r
.44722 .01472 m
.44722 .4971 L
.46944 .4971 L
.46944 .01472 L
F
0 g
.44722 .01472 m
.44722 .4971 L
.46944 .4971 L
.46944 .01472 L
.44722 .01472 L
s
1 0 0 r
.475 .01472 m
.475 .50193 L
.49722 .50193 L
.49722 .01472 L
F
0 g
.475 .01472 m
.475 .50193 L
.49722 .50193 L
.49722 .01472 L
.475 .01472 L
s
1 0 0 r
.50278 .01472 m
.50278 .5068 L
.525 .5068 L
.525 .01472 L
F
0 g
.50278 .01472 m
.50278 .5068 L
.525 .5068 L
.525 .01472 L
.50278 .01472 L
s
1 0 0 r
.53056 .01472 m
.53056 .51172 L
.55278 .51172 L
.55278 .01472 L
F
0 g
.53056 .01472 m
.53056 .51172 L
.55278 .51172 L
.55278 .01472 L
.53056 .01472 L
s
1 0 0 r
.55833 .01472 m
.55833 .51669 L
.58056 .51669 L
.58056 .01472 L
F
0 g
.55833 .01472 m
.55833 .51669 L
.58056 .51669 L
.58056 .01472 L
.55833 .01472 L
s
1 0 0 r
.58611 .01472 m
.58611 .52171 L
.60833 .52171 L
.60833 .01472 L
F
0 g
.58611 .01472 m
.58611 .52171 L
.60833 .52171 L
.60833 .01472 L
.58611 .01472 L
s
1 0 0 r
.61389 .01472 m
.61389 .52678 L
.63611 .52678 L
.63611 .01472 L
F
0 g
.61389 .01472 m
.61389 .52678 L
.63611 .52678 L
.63611 .01472 L
.61389 .01472 L
s
1 0 0 r
.64167 .01472 m
.64167 .5319 L
.66389 .5319 L
.66389 .01472 L
F
0 g
.64167 .01472 m
.64167 .5319 L
.66389 .5319 L
.66389 .01472 L
.64167 .01472 L
s
1 0 0 r
.66944 .01472 m
.66944 .53707 L
.69167 .53707 L
.69167 .01472 L
F
0 g
.66944 .01472 m
.66944 .53707 L
.69167 .53707 L
.69167 .01472 L
.66944 .01472 L
s
1 0 0 r
.69722 .01472 m
.69722 .54229 L
.71944 .54229 L
.71944 .01472 L
F
0 g
.69722 .01472 m
.69722 .54229 L
.71944 .54229 L
.71944 .01472 L
.69722 .01472 L
s
1 0 0 r
.725 .01472 m
.725 .54757 L
.74722 .54757 L
.74722 .01472 L
F
0 g
.725 .01472 m
.725 .54757 L
.74722 .54757 L
.74722 .01472 L
.725 .01472 L
s
1 0 0 r
.75278 .01472 m
.75278 .5529 L
.775 .5529 L
.775 .01472 L
F
0 g
.75278 .01472 m
.75278 .5529 L
.775 .5529 L
.775 .01472 L
.75278 .01472 L
s
1 0 0 r
.78056 .01472 m
.78056 .55828 L
.80278 .55828 L
.80278 .01472 L
F
0 g
.78056 .01472 m
.78056 .55828 L
.80278 .55828 L
.80278 .01472 L
.78056 .01472 L
s
1 0 0 r
.80833 .01472 m
.80833 .56372 L
.83056 .56372 L
.83056 .01472 L
F
0 g
.80833 .01472 m
.80833 .56372 L
.83056 .56372 L
.83056 .01472 L
.80833 .01472 L
s
1 0 0 r
.83611 .01472 m
.83611 .56921 L
.85833 .56921 L
.85833 .01472 L
F
0 g
.83611 .01472 m
.83611 .56921 L
.85833 .56921 L
.85833 .01472 L
.83611 .01472 L
s
1 0 0 r
.86389 .01472 m
.86389 .57475 L
.88611 .57475 L
.88611 .01472 L
F
0 g
.86389 .01472 m
.86389 .57475 L
.88611 .57475 L
.88611 .01472 L
.86389 .01472 L
s
1 0 0 r
.89167 .01472 m
.89167 .58035 L
.91389 .58035 L
.91389 .01472 L
F
0 g
.89167 .01472 m
.89167 .58035 L
.91389 .58035 L
.91389 .01472 L
.89167 .01472 L
s
1 0 0 r
.91944 .01472 m
.91944 .58601 L
.94167 .58601 L
.94167 .01472 L
F
0 g
.91944 .01472 m
.91944 .58601 L
.94167 .58601 L
.94167 .01472 L
.91944 .01472 L
s
1 0 0 r
.94722 .01472 m
.94722 .59172 L
.96944 .59172 L
.96944 .01472 L
F
0 g
.94722 .01472 m
.94722 .59172 L
.96944 .59172 L
.96944 .01472 L
.94722 .01472 L
s
1 0 0 r
.975 .01472 m
.975 .59749 L
.99722 .59749 L
.99722 .01472 L
F
0 g
.975 .01472 m
.975 .59749 L
.99722 .59749 L
.99722 .01472 L
.975 .01472 L
s
0 .4 1 r
.00278 .4261 m
.00278 .60332 L
.025 .60332 L
.025 .4261 L
F
0 g
.00278 .4261 m
.00278 .60332 L
.025 .60332 L
.025 .4261 L
.00278 .4261 L
s
0 .4 1 r
.03056 .43022 m
.03056 .60332 L
.05278 .60332 L
.05278 .43022 L
F
0 g
.03056 .43022 m
.03056 .60332 L
.05278 .60332 L
.05278 .43022 L
.03056 .43022 L
s
0 .4 1 r
.05833 .43437 m
.05833 .60332 L
.08056 .60332 L
.08056 .43437 L
F
0 g
.05833 .43437 m
.05833 .60332 L
.08056 .60332 L
.08056 .43437 L
.05833 .43437 L
s
0 .4 1 r
.08611 .43857 m
.08611 .60332 L
.10833 .60332 L
.10833 .43857 L
F
0 g
.08611 .43857 m
.08611 .60332 L
.10833 .60332 L
.10833 .43857 L
.08611 .43857 L
s
0 .4 1 r
.11389 .44281 m
.11389 .60332 L
.13611 .60332 L
.13611 .44281 L
F
0 g
.11389 .44281 m
.11389 .60332 L
.13611 .60332 L
.13611 .44281 L
.11389 .44281 L
s
0 .4 1 r
.14167 .44709 m
.14167 .60332 L
.16389 .60332 L
.16389 .44709 L
F
0 g
.14167 .44709 m
.14167 .60332 L
.16389 .60332 L
.16389 .44709 L
.14167 .44709 L
s
0 .4 1 r
.16944 .45141 m
.16944 .60332 L
.19167 .60332 L
.19167 .45141 L
F
0 g
.16944 .45141 m
.16944 .60332 L
.19167 .60332 L
.19167 .45141 L
.16944 .45141 L
s
0 .4 1 r
.19722 .45578 m
.19722 .60332 L
.21944 .60332 L
.21944 .45578 L
F
0 g
.19722 .45578 m
.19722 .60332 L
.21944 .60332 L
.21944 .45578 L
.19722 .45578 L
s
0 .4 1 r
.225 .46019 m
.225 .60332 L
.24722 .60332 L
.24722 .46019 L
F
0 g
.225 .46019 m
.225 .60332 L
.24722 .60332 L
.24722 .46019 L
.225 .46019 L
s
0 .4 1 r
.25278 .46465 m
.25278 .60332 L
.275 .60332 L
.275 .46465 L
F
0 g
.25278 .46465 m
.25278 .60332 L
.275 .60332 L
.275 .46465 L
.25278 .46465 L
s
0 .4 1 r
.28056 .46915 m
.28056 .60332 L
.30278 .60332 L
.30278 .46915 L
F
0 g
.28056 .46915 m
.28056 .60332 L
.30278 .60332 L
.30278 .46915 L
.28056 .46915 L
s
0 .4 1 r
.30833 .47369 m
.30833 .60332 L
.33056 .60332 L
.33056 .47369 L
F
0 g
.30833 .47369 m
.30833 .60332 L
.33056 .60332 L
.33056 .47369 L
.30833 .47369 L
s
0 .4 1 r
.33611 .47828 m
.33611 .60332 L
.35833 .60332 L
.35833 .47828 L
F
0 g
.33611 .47828 m
.33611 .60332 L
.35833 .60332 L
.35833 .47828 L
.33611 .47828 L
s
0 .4 1 r
.36389 .48292 m
.36389 .60332 L
.38611 .60332 L
.38611 .48292 L
F
0 g
.36389 .48292 m
.36389 .60332 L
.38611 .60332 L
.38611 .48292 L
.36389 .48292 L
s
0 .4 1 r
.39167 .4876 m
.39167 .60332 L
.41389 .60332 L
.41389 .4876 L
F
0 g
.39167 .4876 m
.39167 .60332 L
.41389 .60332 L
.41389 .4876 L
.39167 .4876 L
s
0 .4 1 r
.41944 .49233 m
.41944 .60332 L
.44167 .60332 L
.44167 .49233 L
F
0 g
.41944 .49233 m
.41944 .60332 L
.44167 .60332 L
.44167 .49233 L
.41944 .49233 L
s
0 .4 1 r
.44722 .4971 m
.44722 .60332 L
.46944 .60332 L
.46944 .4971 L
F
0 g
.44722 .4971 m
.44722 .60332 L
.46944 .60332 L
.46944 .4971 L
.44722 .4971 L
s
0 .4 1 r
.475 .50193 m
.475 .60332 L
.49722 .60332 L
.49722 .50193 L
F
0 g
.475 .50193 m
.475 .60332 L
.49722 .60332 L
.49722 .50193 L
.475 .50193 L
s
0 .4 1 r
.50278 .5068 m
.50278 .60332 L
.525 .60332 L
.525 .5068 L
F
0 g
.50278 .5068 m
.50278 .60332 L
.525 .60332 L
.525 .5068 L
.50278 .5068 L
s
0 .4 1 r
.53056 .51172 m
.53056 .60332 L
.55278 .60332 L
.55278 .51172 L
F
0 g
.53056 .51172 m
.53056 .60332 L
.55278 .60332 L
.55278 .51172 L
.53056 .51172 L
s
0 .4 1 r
.55833 .51669 m
.55833 .60332 L
.58056 .60332 L
.58056 .51669 L
F
0 g
.55833 .51669 m
.55833 .60332 L
.58056 .60332 L
.58056 .51669 L
.55833 .51669 L
s
0 .4 1 r
.58611 .52171 m
.58611 .60332 L
.60833 .60332 L
.60833 .52171 L
F
0 g
.58611 .52171 m
.58611 .60332 L
.60833 .60332 L
.60833 .52171 L
.58611 .52171 L
s
0 .4 1 r
.61389 .52678 m
.61389 .60332 L
.63611 .60332 L
.63611 .52678 L
F
0 g
.61389 .52678 m
.61389 .60332 L
.63611 .60332 L
.63611 .52678 L
.61389 .52678 L
s
0 .4 1 r
.64167 .5319 m
.64167 .60332 L
.66389 .60332 L
.66389 .5319 L
F
0 g
.64167 .5319 m
.64167 .60332 L
.66389 .60332 L
.66389 .5319 L
.64167 .5319 L
s
0 .4 1 r
.66944 .53707 m
.66944 .60332 L
.69167 .60332 L
.69167 .53707 L
F
0 g
.66944 .53707 m
.66944 .60332 L
.69167 .60332 L
.69167 .53707 L
.66944 .53707 L
s
0 .4 1 r
.69722 .54229 m
.69722 .60332 L
.71944 .60332 L
.71944 .54229 L
F
0 g
.69722 .54229 m
.69722 .60332 L
.71944 .60332 L
.71944 .54229 L
.69722 .54229 L
s
0 .4 1 r
.725 .54757 m
.725 .60332 L
.74722 .60332 L
.74722 .54757 L
F
0 g
.725 .54757 m
.725 .60332 L
.74722 .60332 L
.74722 .54757 L
.725 .54757 L
s
0 .4 1 r
.75278 .5529 m
.75278 .60332 L
.775 .60332 L
.775 .5529 L
F
0 g
.75278 .5529 m
.75278 .60332 L
.775 .60332 L
.775 .5529 L
.75278 .5529 L
s
0 .4 1 r
.78056 .55828 m
.78056 .60332 L
.80278 .60332 L
.80278 .55828 L
F
0 g
.78056 .55828 m
.78056 .60332 L
.80278 .60332 L
.80278 .55828 L
.78056 .55828 L
s
0 .4 1 r
.80833 .56372 m
.80833 .60332 L
.83056 .60332 L
.83056 .56372 L
F
0 g
.80833 .56372 m
.80833 .60332 L
.83056 .60332 L
.83056 .56372 L
.80833 .56372 L
s
0 .4 1 r
.83611 .56921 m
.83611 .60332 L
.85833 .60332 L
.85833 .56921 L
F
0 g
.83611 .56921 m
.83611 .60332 L
.85833 .60332 L
.85833 .56921 L
.83611 .56921 L
s
0 .4 1 r
.86389 .57475 m
.86389 .60332 L
.88611 .60332 L
.88611 .57475 L
F
0 g
.86389 .57475 m
.86389 .60332 L
.88611 .60332 L
.88611 .57475 L
.86389 .57475 L
s
0 .4 1 r
.89167 .58035 m
.89167 .60332 L
.91389 .60332 L
.91389 .58035 L
F
0 g
.89167 .58035 m
.89167 .60332 L
.91389 .60332 L
.91389 .58035 L
.89167 .58035 L
s
0 .4 1 r
.91944 .58601 m
.91944 .60332 L
.94167 .60332 L
.94167 .58601 L
F
0 g
.91944 .58601 m
.91944 .60332 L
.94167 .60332 L
.94167 .58601 L
.91944 .58601 L
s
0 .4 1 r
.94722 .59172 m
.94722 .60332 L
.96944 .60332 L
.96944 .59172 L
F
0 g
.94722 .59172 m
.94722 .60332 L
.96944 .60332 L
.96944 .59172 L
.94722 .59172 L
s
0 .4 1 r
.975 .59749 m
.975 .60332 L
.99722 .60332 L
.99722 .59749 L
F
0 g
.975 .59749 m
.975 .60332 L
.99722 .60332 L
.99722 .59749 L
.975 .59749 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[25]:=",
  ImageSize->{436.563, 269.813},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:>0001U2000`400?l00000o`00003oo`3ooooo
0?oooi00oooo003o0?ooool0ooooT03oool00?l0ooooo`3ooon@0?ooo`00o`3ooooo0?oooi00oooo
003o0?ooool0ooooT03oool00?l0ooooo`3ooon@0?ooo`009`3oool00`3o_g@00000000000030000
0003001d_`3oool0oooo00P0oooo00<0oono07@000000000100000000`1d_ol0oooo0?ooo`090?oo
o`050;md00000000000000000018W=l03@3oool01@3ogi`0B000000000000000M;oo00/0oooo00D0
_g@0000000000000000007Boo`0=0?ooo`050;md0000000000000000M02oool0303oool00`3ogi`0
B4RL0?ooo`0>0?ooo`050;md00000000000000000000M;l02`3oool01@3ogi`0B000000000000000
07Bo00L0oooo00<0okmd0000000000000`0000001@00M;l0oooo0?ooo`3oool0okmd00<0000000D0
M;oo0?ooo`3oool0oooo0?noM00500000004001d_`3oool0oooo0?noM0D0000000<007Bo0?ooo`3o
_g@01@0000001000M;l0oooo0?oo_`1d00050000000307Boo`3oool0okmd00D0000000D007Bo0?oo
o`3oool0oooo0;md00030000000404RLg`3oool0oooo0?noM0D0000000<007Bo0?ooo`3oool00P3o
ool01`3ogi`0B000000000000000M;oo0?ooo`3o_g@01@0000001@00M;l0oooo0?ooo`3oool0_g@0
00<0000000D0M;oo0?ooo`3oool0oooo0?noM00500000003001d_`3oool0oooo0080oooo00L0_g@0
000000000000001d0;ooo`3oool0okmd00D0000000<007Bo0?ooo`3oool00P3oool00`3ogi`0B4RL
0?ooo`030?ooo`030?noM0000000000000<0000000D007Bo0?ooo`3oool0oooo0;md000300000004
001d_`3oool0oooo0?noM0D0000000D007Bo0?ooo`3oool0omnL04P0000200000005001d_`3oool0
oooo0?oo_`1d00001@0000001@1d_ol0oooo0?ooo`3oool0okmd00<0000000D0M;oo0?ooo`3oool0
oono07@000050000000407Boo`3oool0oooo0?noM0D0000000<007Bo0?oo_`1d00001@000000101d
_ol0oooo0?oo_`1d00050000000307Boo`3ookl0M00000D0000000D0M;oo0?ooo`3oool0oooo0;md
00030000000404RLg`3oool0oono07@000D0000000<0M;oo0?ooo`3oool00P3oool01`3ogi`0B000
000000000000M;oo0?oo_`1d00001@0000001@1d_ol0oooo0?ooo`3oool0_g@000<0000000@0M;oo
0?ooo`3ookl0M0001@0000000`1d_ol0oooo0?ooo`020?ooo`080;md0000000000000000M02oool0
oooo0?oo_`1d00050000000307Boo`3oool0oooo0080oooo00<0omnL04Q8W03oool00P3oool00`3o
okl0M000000000040000000507Boo`3oool0oooo0?ooo`2oM0000`0000001000M;l0oooo0?oo_`1d
00050000000507Boo`3oool0oooo0?oOW01800000P0000000`00M;l0oooo0?ooo`020?ooo`050;md
00000000000000000018W=l0103oool01@3o_g@00000000000000000M;oo00<0oooo00D0_g@00000
00000000000004RLg`030?ooo`030?noM0000000000000<0000000D007Bo0?ooo`3oool0oooo0;md
00030000000504RLg`3oool0oooo0?oo_`1d00001@000000101d_ol0oooo0?ooo`2oM00300000003
04RLg`3oool0oooo0080oooo00D0_g@0000000000000000004RLg`030?ooo`050;md000000000000
00000018W=l01@3oool01@3ogi`0B000000000000000M;oo0080oooo00D0_g@00000000000000000
04RLg`040?ooo`050;md0000000000000000001d_ol00`3oool01@2oM0000000000000000000B9cO
00D0oooo00D0_g@0000000000000001d0;ooo`020?ooo`00:P3oool00`2LB4P0W=oo0?ooo`0<0?oo
o`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool02@3oool01`2oM00007Bo0?ooo`3oool0
oono07@00018W=l03P3oool00`2oM000M;oo0?ooo`0:0?ooo`070;md0000M;l0oooo0?ooo`3ogi`0
B00007Boo`0;0?ooo`060=nLB000M;l0oooo0?ooo`3o_g@007Bo3@3oool00`2LB4P0W=oo0?ooo`0<
0?ooo`030?noM000M;l0oooo0080oooo00<0_gA809cOo`3oool03@3oool00`2oM00004RL0?ooo`08
0?ooo`0309a8B02Lgol0oooo00@0oooo00H0W4Qd0;ooo`3oool0oono07@0M02oool50?ooo`0309a8
B02Lgol0oooo00H0oooo00<0W4Q809cOo`3oool01@3oool00`2LB4P0W=oo0?ooo`030?ooo`030;md
000007@0_ooo0080oooo00<0giad09cOo`3oool00`3oool00`2LB4P0W=oo0?ooo`030?ooo`070;md
0000M;l0oooo0?ooo`3ookl0M00004RLg`040?ooo`0309a8B02Lgol0oooo00L0oooo00<0_g@007Bo
o`3oool0103oool00`2LB4P0W=oo0?ooo`030?ooo`070;md0000M;l0oooo0?ooo`3ogi`0B00007Bo
o`050?ooo`0309a8B02Lgol0oooo00@0oooo00H0gia8001d_`3oool0oooo0?noM000M;l40?ooo`03
09a8B02Lgol0oooo00H0oooo00<0W4Q809cOo`3oool01@3oool00`2LB4P0W=oo0?ooo`030?ooo`03
0?noM000M;l0oooo0080oooo00<0_gA809cOo`3oool00`3oool00`2LB4P0W=oo0?ooo`070?ooo`07
0;md0000B9`0oooo0?ooo`2oM000001d0;ooo`020?ooo`030=nLM02Lgol0oooo0080oooo00H0W4Qd
0;ooo`3oool0oono07@0M02oool20?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool0
103oool00`2LB4P0W=oo0?ooo`020?ooo`030;md000007@0_ooo0080oooo00L0giad09cOo`3oool0
oooo0;md000007@0_ooo0080oooo00H0giad09cOo`3oool0_g@00000M02oool20?ooo`060=nLM02L
gol0oooo0?ooo`2oM00007Bo0P3oool01`3ookl0M00004RLg`3oool0_g@00000M02oool00P3oool0
0`3OW7@0W=oo0?ooo`050?ooo`070;md001d_ol0oooo0?ooo`2oM000001d0;ooo`020?ooo`060=nL
M02Lgol0oooo0?ooo`2oM00007Bo0P3oool01`3ogi`0B00007Boo`3oool0_g@00000M02oool00P3o
ool00`3OW7@0W=oo0?ooo`020?ooo`060=nLB000M;l0oooo0?ooo`3o_g@007Bo0P3oool00`2oM000
001d0;ooo`020?ooo`030=nLM02Lgol0oooo00@0oooo00<0W4Q809cOo`3oool00P3oool00`2oM000
001d0;ooo`020?ooo`060=nLM02Lgol0oooo0?ooo`3o_g@007Bo0`3oool01P2oM4P0W=oo0?ooo`2o
M000001d0;ooo`80oooo00<0giad09cOo`3oool01@3oool01P2oM00004RL0?ooo`3oool0_g@0001d
_`80oooo00<0oono07@00018W=l00`3oool02@2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`3oool0_g@0
001d_`020?ooo`030?oo_`1d0000B9cO00D0oooo00<0W4Q809cOo`3oool00`3oool01`2oM00007Bo
0?ooo`3oool0oono07@00018W=l00P3oool00`2oM000001d0;ooo`020?ooo`050=nLM02Lgol0oooo
0;md0000M;l00P3oool00`3ookl0M00004RLg`020?ooo`0:0;md0000M;l0oooo0?ooo`3ookl0M000
04RLg`3oool0_g@0001d_`80oooo00<0oono07@00018W=l01P3oool01P2oM000M;oo0?ooo`3oool0
_g@0001d_`80oooo00<0oono07@00018W=l00P3oool02P2oM00007Bo0?ooo`3oool0omnL04P0001d
_ol0oooo0;md0000M;l20?ooo`030?oo_`1d0000B9cO00<0oooo00H0gia8001d_`3oool0oooo0?no
M000M;l20?ooo`00:P3oool00`2LB4P0W=oo0?ooo`0=0?ooo`030?noM00004P0W=oo0180oooo00<0
okmd001d_`3oool03@3oool00`2oM000M;oo0?ooo`0?0?ooo`030?noM000M;l0oooo00T0oooo00<0
oono07@0001d_ol00P3oool00`3ookl0M4RL0?ooo`0<0?ooo`030=nLB018W=l0oooo00`0oooo00<0
gia804RLg`3oool00P3oool00`2oM000M;oo0?ooo`0>0?ooo`030;md0018W=l0oooo00L0oooo00<0
W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo00@0oooo00<0
W4Q809cOo`3oool01P3oool00`2LB4P0W=oo0?ooo`050?ooo`0309a8B02Lgol0oooo00@0oooo00<0
okmd0000B02Lgol01`3oool00`2LB4P0W=oo0?ooo`080?ooo`030?noM000M;l0oooo00<0oooo00<0
W4Q809cOo`3oool01`3oool00`2oM000M;oo0?ooo`040?ooo`0309a8B02Lgol0oooo00P0oooo00<0
okmd001d_`3oool0103oool00`2LB4P0W=oo0?ooo`030?ooo`030?oo_`1d0000M;oo0080oooo00<0
oono07A8W03oool00`3oool00`2LB4P0W=oo0?ooo`060?ooo`030=nLB018W=l0oooo00D0oooo00<0
W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`030;md001d_ol0oooo00<0oooo00<0
W4Q809cOo`3oool0203oool01`2oM000B9cO0?ooo`3oool0okmd0000B02Lgol01@3oool00`3o_g@0
07Bo0?ooo`020?ooo`030=nLB018W=l0oooo0080oooo00<0okmd0000B02Lgol0203oool00`2LB4P0
W=oo0?ooo`030?ooo`030?noM00004P0W=oo00H0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@0
001809cOo`0:0?ooo`070?noM000M;l0oooo0?ooo`3o_g@0001809cOo`090?ooo`030;md001d_ol0
oooo0080oooo00<0okmd0000B02Lgol02P3oool01`3o_g@007Bo0?ooo`3oool0okmd0000B02Lgol0
1@3oool00`3ookl0M00007Boo`020?ooo`030?oo_`1dB9`0oooo0080oooo00<0okmd0000B02Lgol0
203oool00`3OW4P0B9cO0?ooo`030?ooo`030?noM00004P0W=oo00D0oooo00<0gia804RLg`3oool0
0P3oool01`2oM000M;oo0?ooo`3oool0okmd0000B02Lgol02P3oool00`2oM000B9cO0?ooo`050?oo
o`060?noM000M;l0oooo0?ooo`3o_g@007Bo0`3oool00`3OW4P0B9cO0?ooo`050?ooo`030?noM000
M;l0oooo00@0oooo00<0W4Q809cOo`3oool0203oool00`3o_g@007Bo0?ooo`020?ooo`030?noM000
04P0W=oo00T0oooo00<0okmd001d_`3oool01P3oool00`3o_g@007Bo0?ooo`050?ooo`030?noM000
M;l0oooo00D0oooo00<0_g@007Boo`3oool01P3oool00`3o_g@007Bo0?ooo`060?ooo`030?noM000
M;l0oooo00D0oooo00L0okmd001d_`3oool0oooo0?oo_`1d0000M;oo0080oooo00<0oono07A8W03o
ool00@3oool002X0oooo00<0W4Q809cOo`3oool03P3oool00`3ogi`0B00004RLg`0@0?ooo`030?oO
W01804P0W=oo00X0oooo00<0gia80000000000000`0000000`1d_ol0oooo0?ooo`0=0?ooo`030?no
M000M;l0oooo00T0oooo00L0okmd0018B01d07@0_ooo0?ooo`3OW4P007Bo00d0oooo00<0omnL04Q8
W03oool0303oool00`3o_g@004RL0?ooo`020?ooo`0309a8B02Lgol0oooo00h0oooo00<0okmd0018
W03oool01`3oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d
_`3oool0103oool00`2LB4P0W=oo0?ooo`060?ooo`0309a8B02Lgol0oooo00D0oooo00<0W4Q809cO
o`3oool01@3oool00`3ogi`0B00004RLg`060?ooo`0309a8B02Lgol0oooo00L0oooo00<0omnL04P0
B02Lgol0103oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB0000000000000<0000000<0M;oo0?oo
o`3oool00P3oool00`2LB4P0W=oo0?ooo`080?ooo`030?noM000M;l0oooo00@0oooo00<0W4Q809cO
o`3oool00`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l0103oool00`2LB4P0W=oo0?oo
o`060?ooo`030?oOW018B9`0oooo00D0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@004RL0?oo
o`020?ooo`0309a8B02Lgol0oooo00<0oooo00<0W4Q809cOo`3oool0203oool00`3o_g@004RL0?oo
o`020?ooo`030?oOW0180000B9cO00@0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?oo
o`030?ooo`030?oOW0180000B9cO00L0oooo00<0W4Q809cOo`3oool0103oool00`3ogi`0B00004RL
g`060?ooo`030?oOW0180000B9cO00D0oooo00<0omnL04P00018W=l0203oool00`3ogi`0B01809cO
o`030?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000000000000`0000001`1d_ol0oooo0?oo
o`3oool0omnL04P00018W=l02@3oool00`3o_g@007Bo0?ooo`020?ooo`030?oOW0180000B9cO00@0
oooo00L0okmd0018B01d07@0_ooo0?ooo`3OW4P007Bo00@0oooo00<0omnL04P00018W=l01`3oool0
0`3ogi`0B4RL0?ooo`040?ooo`030?oOW0180000B9cO00@0oooo00<0okmd0018W03oool00P3oool0
0`2LB4P0W=oo0?ooo`020?ooo`030?oOW0180000B9cO00T0oooo00<0okmd0018W03oool0103oool0
0`3ogi`0B01809cOo`020?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0103oool0
0`3ogi`0B01809cOo`050?ooo`0309a8B02Lgol0oooo00L0oooo00<0omnL04P0B02Lgol0103oool0
0`3ogi`0B00004RLg`070?ooo`030?oOW01804P0W=oo00H0oooo00<0omnL04P0B02Lgol01@3oool0
0`3ogi`0B01809cOo`020?ooo`030=nLB0000000000000<0000000<0M;oo0?ooo`3oool00`3oool0
0`3ogi`0B01809cOo`070?ooo`030?noM000M;l0oooo00@0oooo00<0omnL04P0B02Lgol00P3oool0
1`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool002X0oooo00<0W4Q809cOo`3oool0403o
ool00`2LB000B9cO0?ooo`0<0?ooo`040=nLB0000000001809cOo`/0oooo00H0okmd0000M02oool0
oooo0;md001d_ol@0?ooo`0309a8001d_ol0oooo00T0oooo00<0omnL04Q8W03o_g@00P0000000`00
B9`0oooo0?ooo`0=0?ooo`0309a8B02Lgol0oooo00`0oooo00D0gia8000000000000000004RLg`0<
0?ooo`060?noM0000000000000000018M7@0B4RL203oool00`2LB4P0W=oo0?ooo`030?ooo`030=nL
B018W=l0oooo0080oooo00<0okmd001d_`3oool0103oool00`2LB4P0W=oo0?ooo`060?ooo`0309a8
B02Lgol0oooo00D0oooo00<0W4Q809cOo`3oool01`3oool00`2LB000B9cO0?ooo`040?ooo`0309a8
B02Lgol0oooo00D0oooo00@0gia80000000004P0W=oo1@3oool00`2LB4P0W=oo0?ooo`030?ooo`06
0?noM00007@0_ooo0?ooo`2oM000M;oo1@3oool00`2LB4P0W=oo0?ooo`080?ooo`0309a8001d_ol0
oooo00@0oooo00<0W4Q809cOo`3oool00`3oool00`3ogi`0B4RL0?noM002000000030018W03oool0
oooo00<0oooo00<0W4Q809cOo`3oool01`3oool00`2LB4P0W=oo0?ooo`040?ooo`0309a8B02Lgol0
oooo00@0oooo00D0gia8000000000000000004RLg`050?ooo`0309a8B02Lgol0oooo00@0oooo00H0
okmd000000000000000004QdM018B9`50?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3o
ool00P3oool00`3o_g@007Bo0?ooo`050?ooo`0309a80018W=l0oooo00D0oooo00<0W4Q809cOo`3o
ool01P3oool00`2LB000B9cO0?ooo`060?ooo`0309a80018W=l0oooo00D0oooo00<0W4P004RLg`3o
ool0103oool0103OW4P000000000B02Lgol60?ooo`0309a80018W=l0oooo0080oooo00H0okmd0000
M02oool0oooo0;md001d_ol60?ooo`0309a80018W=l0oooo00L0oooo00<0W4P007Boo`3oool0103o
ool00`2LB000B9cO0?ooo`020?ooo`030?oOW018B9`0okmd0080000000<004RL0?ooo`3oool01@3o
ool00`2LB000B9cO0?ooo`060?ooo`0309a8B02Lgol0oooo00D0oooo00<0W4P004RLg`3oool00`3o
ool01@3OW4P00000000000000000B9cO00H0oooo00<0W4P004RLg`3oool00`3oool01P3o_g@00000
000000000000B7Ad04Q8W0<0oooo00@0gia80000000004P0W=oo0`3oool00`3OW4P0B9cO0?ooo`02
0?ooo`030?noM000M;l0oooo0080oooo00@0gia80000000004P0W=oo1P3oool00`2LB4P0W=oo0?oo
o`050?ooo`040=nLB0000000001809cOo`L0oooo00<0W4P004RLg`3oool00`3oool0103OW4P00000
0000B02Lgol50?ooo`040=nLB0000000001809cOo`@0oooo00@0gia80000000004P0W=oo0`3oool0
1P3o_g@0001d0;ooo`3oool0_g@007Boo`@0oooo00@0gia80000000004P0W=oo203oool00`2LB000
M;oo0?ooo`020?ooo`040=nLB0000000001809cOo`<0oooo00<0omnL04Q8W03o_g@00P0000000`00
B9`0oooo0?ooo`010?ooo`00:P3oool00`2LB4P0W=oo0?ooo`0A0?ooo`0309a8M02oool0oooo00d0
oooo00<0omnL04P0B02Lgol02`3oool01@3OW4P007Bo0?ooo`2oM000M;oo00/0oooo00<0oono07@0
000000000P0000000`18W=l0oooo0?ooo`090?ooo`030?oo_`1d07@0_ooo0180oooo00<0gia804RL
g`3oool02`3oool00`3ookl0M4RL0?ooo`020?ooo`0309a8M02oool0oooo00T0oooo00<0oono07@0
B02Lgol00P3oool00`2LB00004RL0?ooo`070?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia804RL
g`3oool00P3oool00`3o_g@007Bo0?ooo`040?ooo`0309a8B02Lgol0oooo00H0oooo00<0W4Q809cO
o`3oool01@3oool00`2LB4P0W=oo0?ooo`080?ooo`0309a8M02oool0oooo00<0oooo00<0W4Q809cO
o`3oool01`3oool00`3ogi`0B01809cOo`040?ooo`0309a8B02Lgol0oooo00@0oooo00D0gia8001d
_`3oool0_g@007Boo`050?ooo`0309a8B02Lgol0oooo00<0oooo00<0oono07@0000000000P000000
0`18W=l0oooo0?ooo`040?ooo`0309a8B02Lgol0oooo00<0oooo00<0oono07@0M02oool0203oool0
0`2LB4P0W=oo0?ooo`070?ooo`030=nLB018W=l0oooo00@0oooo00<0W4Q809cOo`3oool00`3oool0
0`3ookl0M4RL0?ooo`020?ooo`0309a8M02oool0oooo00<0oooo00<0W4Q809cOo`3oool00`3oool0
0`3ookl0M01809cOo`020?ooo`0309a80000B9`0oooo00D0oooo00H0W4Qd0;ooo`3oool0oooo0=nL
B018W=l30?ooo`030?noM000M;l0oooo00H0oooo00<0W4Qd0;ooo`3oool0103oool00`2LB4P0W=oo
0?ooo`070?ooo`0309a8M02oool0oooo00H0oooo00<0W4Qd0;ooo`3oool01@3oool00`2LB7@0_ooo
0?ooo`050?ooo`030?oOW01804P0W=oo00H0oooo00<0W4Qd0;ooo`3oool00P3oool01@3OW4P007Bo
0?ooo`2oM000M;oo00L0oooo00H0W4Qd0;ooo`3oool0oooo0?oo_`1d00030000000304RLg`3oool0
oooo00D0oooo00L0W4Qd0;ooo`3oool0oooo0?oo_`1d07@0_ooo00/0oooo00<0W4Qd0;ooo`3oool0
1@3oool00`3OW4P0B9cO0?ooo`060?ooo`0609a8M02oool0oooo0?ooo`3ookl0M4RL0`3oool00`2L
B7@0_ooo0?ooo`050?ooo`0709a8M02oool0oooo0?ooo`3ookl0M01809cOo`020?ooo`0309a80000
B9`0oooo00@0oooo00<0omnL04P0B02Lgol00P3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000
M;l0oooo00@0oooo00<0omnL04P0B02Lgol01@3oool00`2LB4P0W=oo0?ooo`070?ooo`030?oOW018
04P0W=oo00L0oooo00<0W4Qd0;ooo`3oool0103oool00`3ogi`0B01809cOo`060?ooo`030?oOW018
04P0W=oo00D0oooo00<0omnL04P0B02Lgol00`3oool01@3OW4P007Bo0?ooo`2oM000M;oo00H0oooo
00<0omnL04P0B02Lgol00P3oool00`3ookl0M000000000020000000304RLg`3oool0oooo00@0oooo
00<0omnL04P0B02Lgol00P3oool00`3ookl0M01d0;ooo`060?ooo`00:P3oool00`2LB4P0W=oo0?oo
o`0<0?ooo`030=nLB01d_ol0oooo0080oooo00<0_g@007Boo`3oool03P3oool00`2oM000M;oo0?oo
o`0;0?ooo`0409a80018W=l0_g@007Boo`/0oooo00<0oono07@0M02oool03`3oool00`2oM000B9cO
0?ooo`0A0?ooo`030?oOW018B9`0oooo00/0oooo00<0okmd04RLg`3oool00P3oool00`2oM000M;oo
0?ooo`090?ooo`030?noM000M;l0oooo0080oooo00<0omnL07BLg`3oool01`3oool00`2LB4P0W=oo
0?ooo`030?ooo`030?noM018W=l0oooo0080oooo00<0gia804RLg`3oool0103oool00`2LB4P0W=oo
0?ooo`060?ooo`0309a8B02Lgol0oooo00D0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0M;oo
0?ooo`020?ooo`030;md001d_ol0oooo00<0oooo00<0W4Q809cOo`3oool0203oool00`2oM000M;oo
0?ooo`030?ooo`0309a8B02Lgol0oooo00D0oooo00@0W4P004RLg`2oM000M;oo1@3oool00`2LB4P0
W=oo0?ooo`030?ooo`030?oo_`1d07@0_ooo00T0oooo00<0W4Q809cOo`3oool0103oool00`2oM000
B9cO0?ooo`070?ooo`0309a8B02Lgol0oooo00L0oooo00<0omnL04Q8W03oool0103oool00`2LB4P0
W=oo0?ooo`030?ooo`030?noM018W=l0oooo0080oooo00<0_g@007Boo`3oool00`3oool00`2LB4P0
W=oo0?ooo`030?ooo`030?noM000M;l0oooo0080oooo00D0omnL07BLg`3oool0gia807Boo`030?oo
o`060;md001d_ol0oooo0?ooo`3o_g@0B9cO0`3oool01P3OW4P0B9cO0?ooo`3oool0gia807Boo`<0
oooo00<0_g@007Boo`3oool0103oool00`2LB4P0W=oo0?ooo`020?ooo`030=nLB01d_ol0oooo0080
oooo00H0_g@007Boo`3oool0oooo0=nLB01d_ol30?ooo`050;md001d_ol0oooo0=nLB01d_ol00`3o
ool00`2oM000M;oo0?ooo`060?ooo`050;md001d_ol0oooo0=nLB01d_ol00`3oool00`2oM000M;oo
0?ooo`030?ooo`0409a80018W=l0_g@007Boo`80oooo00<0gia807Boo`3oool00P3oool01`2oM000
M;oo0?ooo`3oool0oono07@0M02oool01@3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0
oooo0080oooo00<0_g@004RLg`3oool01@3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0
oooo00D0oooo00H0omnL04Q8W03oool0oooo0=nLB01d_ol30?ooo`060;md001d_ol0oooo0?ooo`3o
_g@0B9cO0`3oool01@2oM000M;oo0?ooo`3OW4P0M;oo00<0oooo00H0_g@007Boo`3oool0oooo0?no
M000M;l30?ooo`030?oOW01dW=l0oooo00D0oooo00H0_g@007Boo`3oool0oooo0?noM018W=l30?oo
o`030=nLB018W=l0oooo00D0oooo00<0_g@007Boo`3oool0103oool00`2LB4P0W=oo0?ooo`080?oo
o`060;md001d_ol0oooo0?ooo`3OW4P0M;oo0`3oool00`2oM000M;oo0?ooo`050?ooo`030;md001d
_ol0oooo00H0oooo00<0_g@007Boo`3oool01@3oool00`2oM000M;oo0?ooo`030?ooo`0409a80018
W=l0_g@007Boo`L0oooo00L0_g@007Boo`3oool0oooo0?oo_`1d07@0_ooo00X0oooo00<0_g@007Bo
o`3oool00P3oool00`2oM000B9cO0?ooo`050?ooo`009`3oool01@3OW4P000000018W02LB4P0W=oo
00d0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00X0oooo00L0okmd0000B02Lgol0oooo
0?oOW01804P0W=oo00`0oooo00@0omnL04P0B018B000M;oo2`3oool00`3ookl0M01d0;ooo`0?0?oo
o`030?oo_`1d000007Bo00d0oooo00<0_gA809cOo`3oool00P3oool00`2oM4P0W=oo0?ooo`0:0?oo
o`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`0:0?ooo`070?oo_`1d04P0W=oo0?ooo`3ookl0
M01809cOo`050?ooo`050=nLB000000004RL09a8B02Lgol01@3oool01P2LB000M;oo0?ooo`3ogi`0
B01d0;ooo`80oooo00D0gia800000000B9`0W4Q809cOo`040?ooo`050=nLB000000004RL09a8B02L
gol00`3oool01@3OW4P000000018W02LB4P0W=oo00@0oooo00d0okmd0000M02oool0oooo0?noM000
04P0W=oo0?ooo`3OW4P000000018W02LB4P0W=oo00@0oooo00d0okmd0000B02Lgol0oooo0?oOW018
04P0W=oo0?ooo`3OW4P000000018W02LB4P0W=oo00H0oooo00@0omnL04P0B018B000M;oo0P3oool0
1@3OW4P000000018W02LB4P0W=oo00@0oooo00<0oono07@0M02oool01P3oool01@3OW4P000000018
W02LB4P0W=oo00D0oooo00<0oono07@00000M;l0103oool01@3OW4P000000018W02LB4P0W=oo00@0
oooo00<0_gA809cOo`3oool00P3oool0202oM4P0W=oo0?ooo`3OW4P000000018W02LB4P0W=oo103o
ool03@3ogi`0B01d0;ooo`3oool0omnL04P0M02oool0oooo0=nLB000000004RL09a8B02Lgol0103o
ool03`3ookl0M01809cOo`3oool0oono07@0B02Lgol0oooo0?noM00007@0_ooo0?ooo`3o_g@00018
09cOo`030?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo0P3oool01`3o_g@0001d0;ooo`3oool0
okmd0000B02Lgol00P3oool01@3OW4P000000018W02LB4P0W=oo00<0oooo00L0okmd0000M02oool0
oooo0?noM00004P0W=oo0080oooo00l0okmd0000M02oool0oooo0?noM00004P0W=oo0?ooo`3o_g@0
001d0;ooo`3oool0okmd0000B02Lgol00P3oool03`3o_g@0001809cOo`3oool0omnL04P0B02Lgol0
oooo0?noM00007@0_ooo0?ooo`3o_g@0001809cOo`040?ooo`040?oOW01804P0B4P007Boo`80oooo
00L0okmd0000M02oool0oooo0?noM00004P0W=oo0080oooo00<0oono07@0M02oool01@3oool01`3o
_g@0001d0;ooo`3oool0okmd0000B02Lgol00`3oool00`3ookl0M000001d_`050?ooo`070?noM000
07@0_ooo0?ooo`3o_g@0001809cOo`020?ooo`030;mdB02Lgol0oooo0080oooo00X0_gA809cOo`3o
ool0okmd0000M02oool0oooo0?noM00004P0W=oo0P3oool03`3ogi`0B01d0;ooo`3oool0omnL04P0
M02oool0oooo0?noM00007@0_ooo0?ooo`3o_g@0001809cOo`020?ooo`0?0?oo_`1d04P0W=oo0?oo
o`3ookl0M01809cOo`3oool0okmd0000B02Lgol0oooo0?oOW01804P0W=oo00<0oooo00h0W4P007Bo
o`3oool0omnL04P0M02oool0oooo0?noM00004P0W=oo0?ooo`3ogi`0B01809cOo`80oooo00D0gia8
00000000B9`0W4Q809cOo`040?ooo`070?noM00004P0W=oo0?ooo`3ogi`0B01809cOo`020?ooo`0?
0?noM00007@0_ooo0?ooo`3o_g@0001809cOo`3oool0okmd0000B02Lgol0oooo0?oOW01804P0W=oo
0080oooo00l0okmd0000B02Lgol0oooo0?oOW01804P0W=oo0?ooo`3o_g@0001809cOo`3oool0omnL
04P0B02Lgol0103oool0103ogi`0B01804Q8001d_ol20?ooo`070?noM00004P0W=oo0?ooo`3ogi`0
B01809cOo`020?ooo`030?oo_`1d07@0_ooo00D0oooo00L0okmd0000B02Lgol0oooo0?oOW01804P0
W=oo00<0oooo00<0oono07@00000M;l01@3oool002T0oooo00<0gia80000B02Lgol03P3oool01@3o
_g@000000000000004P0W=oo00`0oooo00D0omnL04P000000000000007Boo`0>0?ooo`030?noM000
0000M;oo00/0oooo00<0oono07@0000000000P0000000`0007@0_ooo0?ooo`0<0?ooo`040;md0000
000000000018W0X0oooo00<0_g@00000000000000`0000000`1d_ol0oooo0?ooo`0:0?ooo`050?no
M000000000000000B02Lgol0303oool01@3o_g@00000000000000000M;oo00P0oooo00<0gia80000
B02Lgol01@3oool01@3ookl0M0000000000004P0W=oo00D0oooo00<0gia80000B02Lgol01P3oool0
0`3OW4P0001809cOo`050?ooo`030=nLB00004P0W=oo00D0oooo00D0okmd000000000000001809cO
o`040?ooo`030=nLB00004P0W=oo00D0oooo00D0omnL04P000000000000007Boo`040?ooo`030=nL
B00004P0W=oo00L0oooo00<0okmd0000001d_ol0103oool00`3OW4P0001809cOo`040?ooo`030?oo
_`1d000000000080000000<0001d0;ooo`3oool00`3oool00`3OW4P0001809cOo`070?ooo`040;md
0000000000000018W0<0oooo00<0gia80000B02Lgol0103oool00`2oM00000000000000300000007
07Boo`3oool0oooo0?ooo`3OW4P0001809cOo`050?ooo`050?noM000000000000000B02Lgol0103o
ool00`3OW4P0001809cOo`050?ooo`050?noM000000000000000001d_ol00`3oool01@3o_g@00000
0000000004P0W=oo00@0oooo00D0oono07@000000000001809cOo`040?ooo`050?noM00000000000
0000B02Lgol01@3oool00`3OW4P0001809cOo`040?ooo`050?noM000000000000000B02Lgol0103o
ool01@3o_g@000000000000004P0W=oo00<0oooo00D0okmd000000000000001809cOo`040?ooo`05
0?oOW018000000000000001d_ol00`3oool01@3o_g@000000000000004P0W=oo00H0oooo00<0okmd
0000001d_ol00`3oool01@3o_g@000000000000004P0W=oo00<0oooo00<0oono07@0000000000P00
00001@0007@0_ooo0?ooo`3oool0okmd0080000000<0001809cOo`3oool01@3oool0102oM0000000
00000000B9`30?ooo`050?noM000000000000000B02Lgol00`3oool00`2oM0000000000000030000
000407Boo`3oool0oooo0?noM080000000<0001809cOo`3oool00`3oool01@3o_g@0000000000000
04P0W=oo00<0oooo00D0okmd000000000000001809cOo`040?ooo`050?noM000000000000000001d
_ol00`3oool01@3ogi`0B000000000000000M;oo00@0oooo00D0oono07@000000000001809cOo`03
0?ooo`050?oOW018000000000000001d_ol01@3oool00`3OW4P0001809cOo`050?ooo`050?oOW018
000000000000001d_ol0103oool01@3o_g@000000000000004P0W=oo00<0oooo00D0omnL04P00000
0000000007Boo`040?ooo`050?oOW018000000000000001d_ol00`3oool01@3ogi`0B00000000000
0000M;oo00H0oooo00<0okmd0000001d_ol00`3oool01@3ogi`0B000000000000000M;oo00<0oooo
00<0oono07@0000000000P0000001P0007@0_ooo0?ooo`3oool0omnL04P00080000000<0M;oo0?oo
o`3oool0103oool0102oM000000000000000B9`20?ooo`00o`3ooooo0?oooi00oooo003o0?ooool0
ooooT03oool00280oooo00<000000?ooo`3oool0o`3ooooo0?ooof/0oooo000R0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom[0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0ooooJ`3oool0
0280oooo00<000000?ooo`3oool0o`3ooooo0?ooof/0oooo000R0?ooo`030000003oool0oooo0?l0
ooooo`3ooom[0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0ooooJ`3oool00280oooo00<0
00000?ooo`3oool0o`3ooooo0?ooof/0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3ooom[
0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0ooooJ`3oool00280ooooo`00003o000006h0
0000000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<00000
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@000001
0?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo
00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
0@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool0
0280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool3000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3o
ool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?oo
o`008P3oool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3o
ool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`03
0000003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00040
00000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo0`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<00000
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@000001
0?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo
00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
0@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool0
0280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo
0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`<000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?oo
o`008P3oool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3o
ool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`03
0000003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00040
00000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R
0?ooo`<000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@000001
0?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo
00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
0@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool0
0280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`000P3oool01@3o_g@00000
000000000000M;oo00D0oooo00<0_g@000000000M;l01@3oool01@2oM0000000000000000000M;oo
00T0oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`000@0000010?ooo`40oooo00020?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo103oool0
0`2oM0000000001d_`040?ooo`070;md0000M;l0oooo0?ooo`3ogi`0B00007Boo`080?ooo`030000
003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000400000
0@3oool10?ooo`0000<0oooo0?noM000M;l00`3oool00`3OW4P0B9cO0?ooo`0?0?ooo`030?noM000
M;l0oooo00L0oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`000@0000010?ooo`40oooo00000`3oool0gia804RLg`030?ooo`030?noM000M;l0
oooo00l0oooo00<0okmd001d_`3oool01`3oool3000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`0000<0oooo0=nLB018W=l00`3oool00`3o
_g@007Bo0?ooo`0?0?ooo`0309a8001d_ol0oooo00L0oooo00<000000?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo00000`3oool0
gia804RLg`030?ooo`030?noM000M;l0oooo00X0oooo00<0oono07@0000000000P0000000`18W=l0
oooo0?ooo`070?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l0004000000@3oool10?ooo`0000<0oooo0?noM018W=l00`3oool00`3OW4P0B9cO
0?ooo`0:0?ooo`030?oo_`1d07@0_ooo00`0oooo00<000000?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo00020?ooo`0609a8001d
_ol0oooo0?oOW01807@0_ooo2`3oool00`3ookl0M01d0;ooo`0<0?ooo`030000003oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`00
0P3oool01@3ookl0M0000000000004P0W=oo00`0oooo00<0oono07@0000000000P0000000`0007@0
_ooo0?ooo`070?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<0
00000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@00
00010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280
oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`000@0000010?ooo`40oooo000R0?ooo`<000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool0
0`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0001
00000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`00
8P3oool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool1
0?ooo`008P3oool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000
003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000400000
0@3oool10?ooo`008P3oool3000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?oo
o`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<0
00000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@00
00010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280
oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3o
ool00280oooo0`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0001
00000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`00
8P3oool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool1
0?ooo`008P3oool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000
003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000400000
0@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?oo
o`<000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?oo
o`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<0
00000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@00
00010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280
oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`004`3oool00`3o_g@000000000
000300000003001d_`3oool0oooo00H0oooo00<000000?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000F0?ooo`0309a8B02Lgol0
oooo00T0oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`000@0000010?ooo`40oooo000F0?ooo`0309a8B02Lgol0oooo00T0oooo00<000000?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?oo
o`40oooo000F0?ooo`0309a8B02Lgol0oooo00T0oooo0`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000100000040oooo0@3oool001H0oooo00<0W4Q809cOo`3oool0
2@3oool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000100000040oooo0@3oool001H0oooo00<0W4Q809cOo`3oool02@3oool00`000000oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3o
ool001H0oooo00<0W4Q809cOo`3oool02@3oool00`000000oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool001<0oooo00D0gia80000
0000B9`0W4Q809cOo`0:0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`005@3oool00`3OW4P0001809cOo`0:0?oo
o`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo
000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?oo
o`40oooo000R0?ooo`<000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3o
ool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040
oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool0
0`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0001
00000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`00
8P3oool3000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000400000
0@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?oo
o`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo
000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?oo
o`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo0`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3o
ool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040
oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool0
0`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0001
00000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`00
8P3oool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`<000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?oo
o`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo
000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?oo
o`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l0004000000@3oool10?ooo`0000<0oooo0?noM0000000100000000`00M;l0oooo
0?ooo`020?ooo`030;md0000000007Bo00D0oooo00D0_g@0000000000000000007Boo`090?ooo`03
0000003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00040
00000@3oool10?ooo`00103oool00`2LB4P0W=oo0?ooo`050?ooo`030;md0000000007Bo00@0oooo
00L0_g@0001d_`3oool0oooo0?oOW0180000M;oo00P0oooo00<000000?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo00040?ooo`03
09a8B02Lgol0oooo0140oooo00<0okmd001d_`3oool01`3oool00`000000oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool000@0oooo
00<0W4Q809cOo`3oool04@3oool00`3o_g@007Bo0?ooo`070?ooo`<000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo00040?ooo`0309a8B02L
gol0oooo0140oooo00<0W4P007Boo`3oool01`3oool00`000000oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool000@0oooo00<0W4Q8
09cOo`3oool0303oool00`3ookl0M000000000020000000304RLg`3oool0oooo00L0oooo00<00000
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@000001
0?ooo`40oooo00040?ooo`0309a8B02Lgol0oooo00`0oooo00<0oono07@0M02oool0303oool00`00
0000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00010000
0040oooo0@3oool000060?ooo`3OW4P000000018W02LB4P0W=oo3@3oool00`3ookl0M01d0;ooo`0<
0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l0004000000@3oool10?ooo`000`3oool00`3OW4P0001809cOo`0=0?ooo`030?oo_`1d00000000
0080000000<0001d0;ooo`3oool01`3oool00`000000oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40
oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<00000
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@000001
0?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool3000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo
0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`00
0000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00010000
0040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3o
ool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?oo
o`008P3oool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000100000040oooo0@3oool00280oooo0`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R
0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40
oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<00000
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@000001
0?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo
00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
0@0000010?ooo`40oooo000R0?ooo`<000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`00
0000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00010000
0040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3o
ool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?oo
o`008P3oool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3o
ool10?ooo`008P3oool3000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40
oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<00000
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@000001
0?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l0004000000@3oool10?ooo`004P3oool00`3ookl0M0000000000400000003
07Boo`3oool0oooo00H0oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`000@0000010?ooo`40oooo000C0?ooo`030;md000007@0_ooo0080oooo
00<0giad09cOo`3oool01`3oool00`000000oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000100000040oooo0@3oool001@0oooo00<0okmd0000B02Lgol02`3o
ool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000100000040oooo0@3oool001D0oooo00<0omnL04P00018W=l02P3oool00`000000oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool0
01L0oooo00<0W4P004RLg`3oool0203oool3000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l0004000000@3oool10?ooo`00603oool00`2LB7@0_ooo0?ooo`070?ooo`03
0000003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00040
00000@3oool10?ooo`004`3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo00L0oooo
00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
0@0000010?ooo`40oooo000C0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`080?ooo`03
0000003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00040
00000@3oool10?ooo`00503oool01@3o_g@000000000000004P0W=oo00T0oooo00<000000?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40
oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<00000
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@000001
0?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo
00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
0@0000010?ooo`40oooo000R0?ooo`<000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`00
0000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00010000
0040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3o
ool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?oo
o`008P3oool00`000000oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3o
ool10?ooo`008P3oool3000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40
oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<00000
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@000001
0?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo
00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
0@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool0
0280oooo0`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00010000
0040oooo0@3oool00280oooo00<000000?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000h00000
0P3oool00`000000o`000?l0000;0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R
0?ooo`030000003oool0000000d006Ko00@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=001Vo`040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`00
00003@00I_l00`000000oooo0?ooo`0?00000080oooo00<000000?l0003o00002`3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3o
ool00280oooo00<000000?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d006Ko00@000000?oo
o`3oool000003@00I_l00`000000oooo0?ooo`0?000000<0oooo00<000000?l0003o00002P3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3o
ool00280oooo00<000000?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003o
ool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d006Ko00@000000?oo
o`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo0?ooo`h00000
0`3oool00`000000o`000?l0000:0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo0`00000=001Vo`040000
003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0
000000`006Ko00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<0
00000?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d0
06Ko00D000000?ooo`3oool0oooo0000000<001Vo`040000003oool0oooo0?ooo`h000000`3oool0
0`000000o`000?l0000;0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool1
0?ooo`008P3oool00`000000oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@00000
0?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0
oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@00I_l010000000
oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000
000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000
003oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001V
o`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00@0
00000?ooo`3oool0oooo3`0000020?ooo`030000003o0000o`0000/0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3o
ool10?ooo`008P3oool00`000000oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@00I_l01000
0000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo
0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool00000
00d006Ko00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo00000`3ookl0
M000000000040000000307Boo`3oool0oooo0080oooo00<0_g@000000000M;l01@3oool01@2oM000
0000000000000000M;oo00T0oooo00<000000?ooo`0000003@00I_l010000000oooo0?ooo`00000=
001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000
003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00<000000?oo
o`3oool03`0000020?ooo`030000003o0000o`0000/0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000100000040oooo0@3oool000040?ooo`2oM000001d0;ooo`80oooo
00<0giad09cOo`3oool00`3oool00`2oM0000000001d_`040?ooo`070;md0000M;l0oooo0?ooo`3o
gi`0B00007Boo`080?ooo`030000003oool0000000d006Ko00@000000?ooo`3oool000003@00I_l0
10000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo
0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo
000000d006Ko00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?oo
o`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l0004000000@3oool10?ooo`000P3oool00`3o_g@0001809cOo`0C0?ooo`03
0?noM000M;l0oooo00L0oooo00<000000?ooo`0000003@00I_l010000000oooo0?ooo`00000=001V
o`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003o
ool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3o
ool000003@00I_l010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`000@0000010?ooo`40oooo00030?ooo`030?oOW0180000B9cO0180oooo
00<0okmd001d_`3oool01`3oool00`000000oooo0000000=001Vo`040000003oool0oooo000000d0
06Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D00000
0?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo
0?ooo`00000=001Vo`030000003oool0oooo00l000000P3oool00`000000o`000?l0000;0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`001@3oool00`2LB000B9cO0?ooo`0@0?oo
o`0309a8001d_ol0oooo00L0oooo0`00000=001Vo`040000003oool0oooo000000d006Ko00@00000
0?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0
oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=
001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000100000040oooo0@3oool000H0oooo00<0W4Qd0;ooo`3oool02P3oool00`3ookl0
M000000000020000000304RLg`3oool0oooo00L0oooo00<000000?ooo`0000003@00I_l010000000
oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000
000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d0
06Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`030000003oool0
oooo00l000000`3oool00`000000o`000?l0000:0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo00000`3oool0gia807Boo`03
0?ooo`030;md001d_ol0oooo00X0oooo00<0oono07@0M02oool0303oool00`000000oooo0000000=
001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo
0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo
0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko
00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool0
00080?ooo`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol;0?ooo`030?oo_`1d07@0_ooo00`0oooo
00<000000?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo0000
00d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003000
I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000
oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
0@0000010?ooo`40oooo00020?ooo`050?noM000000000000000B02Lgol0303oool00`3ookl0M000
00000002000000030000M02oool0oooo00L0oooo00<000000?ooo`0000003@00I_l010000000oooo
0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<
001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko
00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo
000000d006Ko00@000000?ooo`3oool0oooo3P0000030?ooo`030000003o0000o`0000/0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=
001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo
0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo
0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko
00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool0
0280oooo00<000000?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0
oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`00
00003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l0
10000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0
oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d006Ko00@000000?ooo`3o
ool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000
I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`04
0000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00
000=001Vo`050000003oool0oooo0?ooo`0000003000I_l010000000oooo0?ooo`3oool?00000080
oooo00<000000?l0003o00002`3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000
oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0
oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d0
06Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D00000
0?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3o
ool00280oooo00<000000?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003o
ool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?oo
o`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00
I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3o
ool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d006Ko00@000000?oo
o`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`000000
3000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001V
o`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?oo
o`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool00000
00d006Ko00<000000?ooo`3oool03`0000020?ooo`030000003o0000o`0000/0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`<000003@00
I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3o
ool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3o
ool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`04
0000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0
oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R
0?ooo`030000003oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?oo
o`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool00000
00`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?oo
o`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00
I_l00`000000oooo0?ooo`0?00000080oooo00<000000?l0003o00002`3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d006Ko00@000000?ooo`3oool0
00003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l0
1@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000
003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=
001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko
00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000
oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0
oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d0
06Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D00000
0?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool0
00003@00I_l010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3o
ool00280oooo00<000000?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003o
ool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?oo
o`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00
I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3o
ool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00
000=001Vo`040000003oool0oooo000000d006Ko00<000000?ooo`3oool03`0000030?ooo`030000
003o0000o`0000X0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d006Ko00@000000?ooo`3oool0
00003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l0
1@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000
003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=
001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko
00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo
000000d006Ko00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000
oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0
oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d0
06Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D00000
0?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool0
00003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3o
ool00280oooo00<000000?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003o
ool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?oo
o`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00
I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3o
ool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000
oooo0?ooo`3oool>000000<0oooo00<000000?l0003o00002P3o00001@000000oooo0?ooo`3oool0
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
004000000@3oool10?ooo`008P3oool00`000000oooo0000000=001Vo`040000003oool0oooo0000
00d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D0
00000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000
oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00
I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`04
0000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00
000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`000000
3@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?oo
o`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?oo
o`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001V
o`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003o
ool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo0000
00d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00
000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo
000R0?ooo`030000003oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo
0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0
000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko
00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo
0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool00000
3@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?oo
o`3oool0oooo0000000<001Vo`040000003oool0oooo0?ooo`h000000`3oool00`000000o`000?l0
000;0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0001
00000040oooo0@3oool00280oooo0`00000=001Vo`040000003oool0oooo000000d006Ko00@00000
0?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0
oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=
001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo
0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo
000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000
003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?oo
o`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l0
00050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool00000
00`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o
000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@00I_l010000000
oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000
000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d0
06Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0
oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`00
00003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@00000
0?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0
oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000
003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@00
0000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000
003oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001V
o`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D0
00000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3o
ool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000
I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000
oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000
000<001Vo`050000003oool0oooo0?ooo`0000003000I_l010000000oooo0?ooo`3oool?00000080
oooo00<000000?l0003o00002`3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3o
ool10?ooo`008P3oool00`000000oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000
oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0
oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`05
0000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D00000
0?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@00I_l01000
0000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo
0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool00000
00d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003o
ool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?oo
o`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`03
0000003oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=
001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko
00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?oo
o`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`000000
3000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l01000
0000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo
0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool00000
00d006Ko00<000000?ooo`3oool03`0000020?ooo`030000003o0000o`0000/0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@00
00010?ooo`40oooo000R0?ooo`030000003oool0000000d006Ko00@000000?ooo`3oool000003@00
I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000
oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0
oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`05
0000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@00000
0?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d0
06Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l0
1@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=001V
o`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?oo
o`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?oo
o`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00
I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000
oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0
oooo000000d006Ko00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280
oooo00<000000?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo
000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`000000
3000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l01000
0000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo
0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001V
o`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?oo
o`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?oo
o`0000003@00I_l010000000oooo0?ooo`00000=001Vo`030000003oool0oooo00l000000P3oool0
0`000000o`000?l0000;0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@00I_l010000000oooo0?ooo`00
000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`05
0000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@00000
0?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d0
06Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l0
10000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool0
00003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<
001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000
003oool0oooo000000d006Ko00@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool00000
00d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003o
ool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00
I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000
oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00
000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`05
0000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@00000
0?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?oo
o`008P3oool3000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=
001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko
00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?oo
o`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`000000
3000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l01000
0000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo
0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool00000
00d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`030000003o
ool0oooo00l000000`3oool00`000000o`000?l0000:0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo
0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3o
ool10?ooo`008P3oool00`000000oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000
oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0
oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`05
0000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D00000
0?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool0
00003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@00I_l01000
0000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo
0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool00000
00d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003o
ool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?oo
o`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o0000
1@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`03
0000003oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=
001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko
00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?oo
o`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`000000
3000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l01000
0000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo
0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool00000
00d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003o
ool0oooo000000d006Ko00@000000?ooo`3oool0oooo3P0000030?ooo`030000003o0000o`0000/0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0
oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo
0@3oool00280oooo00<000000?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000
003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo
0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool00000
3@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?oo
o`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?oo
o`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@00
0000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003o
ool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo0000
00d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000
000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0
o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d006Ko00@00000
0?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`00
00003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=
001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo
0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0
000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000
003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo
0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool00000
3@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?oo
o`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?oo
o`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D0
00000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3o
ool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`00
0000oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00
I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`05
0000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0
oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`0
06Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@00000
0?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`00
00003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=
001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo
0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l010000000oooo0?ooo`3oool?
00000080oooo00<000000?l0003o00002`3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00
000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040
oooo0@3oool00280oooo00<000000?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`04
0000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0
oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool0
00003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D00000
0?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo
0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l0
1@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000
003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo
000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko
00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d006Ko00@0
00000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?oo
o`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000
oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3o
ool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`04
0000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0
oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool0
00003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D00000
0?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool0
0`000000oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool00000
3@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001V
o`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003o
ool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool00000
00`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?oo
o`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000
oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3o
ool0000000d006Ko00<000000?ooo`3oool03`0000020?ooo`030000003o0000o`0000/0o`0000@0
00000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000
oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00040
00000@3oool10?ooo`008P3oool00`000000oooo0000000=001Vo`040000003oool0oooo000000d0
06Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D00000
0?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo
0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l0
1@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000
003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=
001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko
00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?oo
o`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`000000
3000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l01000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?oo
o`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?oo
o`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo0`00000=001Vo`040000003o
ool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool00000
00`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00
I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3o
ool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000
oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3o
ool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d0
06Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0
oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool0
00003@00I_l010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000
003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<00000
0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko
00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@00
0000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?oo
o`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001V
o`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003o
ool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool00000
00`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00
I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3o
ool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@000001
0?ooo`40oooo000R0?ooo`030000003oool0000000d006Ko00@000000?ooo`3oool000003@00I_l0
10000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo
0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo
000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000
003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?oo
o`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko
00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@00
0000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?oo
o`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001V
o`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`030000003o
ool0oooo00l000000P3oool00`000000o`000?l0000;0?l000050000003oool0oooo0?ooo`000000
303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d006Ko00@0
00000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?oo
o`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000
oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3o
ool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`04
0000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0
oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool0
00003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D00000
0?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo
0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@3o0000
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool0
0`000000oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool00000
3@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001V
o`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003o
ool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool00000
00`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?oo
o`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000
oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3o
ool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`04
0000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0001
00000040oooo0@3oool00280oooo00<000000?ooo`0000003@00I_l010000000oooo0?ooo`00000=
001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000
003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?oo
o`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko
00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l01000
0000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool00000
3@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001V
o`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003o
ool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool00000
00`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l00`000000oooo0?ooo`0?000000<0oooo00<000000?l0003o0000
2P3o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo
0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool00000
00d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003o
ool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d006Ko00@0
00000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?oo
o`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000
oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3o
ool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`04
0000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0
oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool0
00003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D00000
0?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo
0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l0
1@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`00503oool0
1@2oM0000000000000000000B9cO00T0oooo00<000000?ooo`0000003@00I_l010000000oooo0?oo
o`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001V
o`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@0
00000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo0000
00d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00
I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3o
ool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000
000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`04
0000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3o
ool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d0
06Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0
oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool0
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000C0?ooo`070;md0000M;l0
oooo0?ooo`3ookl0M00004RLg`080?ooo`030000003oool0000000d006Ko00@000000?ooo`3oool0
00003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l0
1@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000
003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=
001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko
00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo
000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`000000
3000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l01000
0000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo
0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001V
o`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?oo
o`3oool>000000<0oooo00<000000?l0003o00002`3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3o
ool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`00
00003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@00000
0?ooo`3oool000003@3o000100000040oooo0@3oool001P0oooo00<0okmd001d_`3oool01`3oool0
0`000000oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool00000
3@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001V
o`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003o
ool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool00000
00`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?oo
o`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000
oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3o
ool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`04
0000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0
oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D00000
0?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0001
00000040oooo0@3oool001L0oooo00<0omnL04P0B02Lgol0203oool00`000000oooo0000000=001V
o`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?oo
o`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?oo
o`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00
I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000
oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0
oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`05
0000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@00000
0?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d0
06Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool001D0
oooo00@0gia80000000004P0W=oo2@3oool3000000d006Ko00@000000?ooo`3oool000003@00I_l0
10000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo
0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo
000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000
003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?oo
o`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko
00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@00
0000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?oo
o`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001V
o`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003o
ool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool00000
00`006Ko00@000000?ooo`3oool0oooo3`0000020?ooo`030000003o0000o`0000/0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l0004000000@3oool10?ooo`005`3oool00`3ogi`0B01809cOo`080?ooo`030000
003oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001V
o`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D0
00000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3o
ool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000
I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000
oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000
000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d0
06Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0
oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`00
00003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@00000
0?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0
oooo0000000=001Vo`040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0000
10000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo
0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo
000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000400000
0@3oool10?ooo`00603oool00`2oM000M;oo0?ooo`070?ooo`030000003oool0000000d006Ko00@0
00000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?oo
o`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000
oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3o
ool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`04
0000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0
oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool0
00003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D00000
0?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo
0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l0
1@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=
0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`00
00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`004`3oool0
1`3o_g@0001809cOo`3oool0omnL04P0B02Lgol0203oool00`000000oooo0000000=001Vo`040000
003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0
000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`000000
3@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?oo
o`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo
0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01000
0000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?oo
o`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo0000
00d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003o
ool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3o
ool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D0
00000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool001@0oooo00D0
omnL04P000000000000007Boo`090?ooo`030000003oool0000000d006Ko00@000000?ooo`3oool0
00003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l0
1@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000
003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=
001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko
00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo
000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`000000
3000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l01000
0000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo
0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001V
o`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?oo
o`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`030000003oool0oooo00l0
00000P3oool00`000000o`000?l0000;0?l000040000003oool0oooo000000d0o`0000D000000?oo
o`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?oo
o`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
00040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool00000
00d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003o
ool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00
I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000
oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00
000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`05
0000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@00000
0?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d0
06Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l0
10000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool0
00003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=
001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000050000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0
000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?oo
o`008P3oool00`000000oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?oo
o`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo
0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001V
o`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?oo
o`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo0000
00d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003o
ool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00
I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000
oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00
000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`05
0000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0
oooo000000d0o`0000@000000?ooo`3oool000003@3o00001@000000oooo0?ooo`3oool0000000`0
o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo0?ooo`0000003@3o0000
10000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool0
00003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@00I_l010000000oooo
0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<
001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko
00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo
000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`000000
3@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?oo
o`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo
0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001V
o`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?oo
o`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo0000
00d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003o
ool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3o
ool000003@00I_l00`000000oooo0?ooo`0?00000080oooo00<000000?l0003o00002`3o00001@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?oo
o`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D0
00000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000
oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00
000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`05
0000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0
oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`0
06Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l0
10000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool0
00003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=
001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo
0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0
000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000
003oool0oooo000000d0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool00000
3@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?oo
o`40oooo000R0?ooo`030000003oool0000000d006Ko00@000000?ooo`3oool000003@00I_l01000
0000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?oo
o`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo0000
00d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003o
ool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3o
ool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D0
00000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000
oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00
000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`05
0000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0
oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`0
06Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@00000
0?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=0?l000050000003oool0oooo0?ooo`00
0000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=
0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=001Vo`040000
003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0
000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`000000
3@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?oo
o`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo
0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01000
0000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?oo
o`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo0000
00d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003o
ool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3o
ool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D0
00000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000
oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00<000000?ooo`3oool03`000003
0?ooo`030000003o0000o`0000X0o`0000D000000?ooo`3oool0oooo0000000<0?l000050000003o
ool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo0000
00d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo0`00000=001V
o`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?oo
o`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?oo
o`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00
I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000
oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0
oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`05
0000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@00000
0?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d0
06Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l0
10000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool0
00003@00I_l01@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000<
0?l000050000003oool0oooo0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280
oooo00<000000?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo
000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`000000
3000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l01000
0000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo
0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001V
o`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?oo
o`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?oo
o`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00
I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000
oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00
000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<0?l00005
0000003oool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000d0o`0000@00000
0?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d006Ko00@000000?ooo`3oool0
00003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l0
1@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000
003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=
001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko
00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo
000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`000000
3000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l01000
0000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo
0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001V
o`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?oo
o`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo0000
00d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003o
ool0oooo0?ooo`000000303o00001@000000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3o
ool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o
000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000
oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0
oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d0
06Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D00000
0?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool0
00003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l0
1@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000
003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=
001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko
00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo
000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`000000
3@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?oo
o`3oool000003@00I_l010000000oooo0?ooo`3oool>000000<0oooo00<000000?l0003o00002P3o
00001@000000oooo0?ooo`3oool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000
oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?oo
o`030000003oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00
000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`0
06Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@00000
0?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`00
00003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l0
10000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0
oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0
000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000
003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo
0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko
00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?oo
o`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool00000
3@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@00
0000oooo0?ooo`3oool0000000`0o`0000D000000?ooo`3oool0oooo0000000=0?l000040000003o
ool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0
004000000@3oool10?ooo`008P3oool00`000000oooo0000000=001Vo`040000003oool0oooo0000
00d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D0
00000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000
oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00
I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`04
0000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00
000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`0
06Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@00000
0?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`00
00003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l0
10000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0
oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=
001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo
0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<0?l000050000003oool0oooo
0?ooo`0000003@3o000010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`00
00@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`000000
3@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?oo
o`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?oo
o`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001V
o`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003o
ool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo0000
00d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D0
00000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000
oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00
I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`04
0000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00
000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d0
06Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0
oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`040000003oool0oooo0?ooo`h0
00000`3oool00`000000o`000?l0000;0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool0
0`000000oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool00000
3@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001V
o`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003o
ool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool00000
00`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?oo
o`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000
oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3o
ool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`04
0000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0
oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d0
06Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D00000
0?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o0001
00000040oooo0@3oool00280oooo00<000000?ooo`0000003@00I_l010000000oooo0?ooo`00000=
001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000
003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?oo
o`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko
00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l01000
0000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool00000
3@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001V
o`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003o
ool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool00000
00`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?oo
o`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00
I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3o
ool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3o
ool0000000d0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l00004
0000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d0
06Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0
oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0
oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l0
10000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo
0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=
001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000
003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?oo
o`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko
00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l01000
0000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool00000
3@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001V
o`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?oo
o`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool00000
00`006Ko00D000000?ooo`3oool0oooo0000000=0?l000040000003oool0oooo000000d0o`0000@0
00000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`00
8P3oool3000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001V
o`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D0
00000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3o
ool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000
I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000
oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000
000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d0
06Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0
oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`00
00003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@00000
0?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0
oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l0
10000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo
0?ooo`3oool0000000`006Ko00@000000?ooo`3oool0oooo3`0000020?ooo`030000003o0000o`00
00/0o`0000@000000?ooo`3oool000003@3o000010000000oooo0?ooo`00000=0?l0004000000@3o
ool10?ooo`008P3oool00`000000oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000
oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0
oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`05
0000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D00000
0?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool0
00003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l0
1@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo
0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<
001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000
003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0
000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`000000
3@00I_l010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0o`0000@000000?oo
o`3oool000003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@00I_l01000
0000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo
0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool00000
00d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003o
ool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?oo
o`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00
000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000
oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0
oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`05
0000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@00000
0?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d0
06Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l0
1@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@3o000010000000oooo
0?ooo`00000=0?l000040000003oool0oooo000000d0o`000@0000010?ooo`40oooo000R0?ooo`03
0000003oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=
001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko
00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?oo
o`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`000000
3000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l01000
0000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo
0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool00000
00d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003o
ool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?oo
o`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00
I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000
oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`030000003oool0
oooo00l000000P3oool00`000000o`000?l0000;0?l000040000003oool0oooo000000d0o`000@00
00010?ooo`40oooo000R0?ooo`030000003oool0000000d006Ko00@000000?ooo`3oool000003@00
I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000
oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0
oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`05
0000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@00000
0?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d0
06Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l0
1@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo
0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<
001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000
003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0
000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko
00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo
0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo
0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@3o00001000
0000oooo0?ooo`00000=0?l0004000000@3oool10?ooo`008P3oool00`000000oooo0000000=001V
o`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?oo
o`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?oo
o`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00
I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000
oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0
oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`05
0000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@00000
0?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d0
06Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l0
10000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool0
00003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<
001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000
003oool0oooo000000d0o`0000@000000?ooo`3oool000003@3o000100000040oooo0@3oool00280
oooo00<000000?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo
000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`000000
3000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l01000
0000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo
0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001V
o`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?oo
o`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?oo
o`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@0
00000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00
I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000
oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00
000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`05
0000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@00000
0?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=0?l000040000003oool0oooo000000d0
o`000@0000010?ooo`40oooo000R0?ooo`030000003oool0000000d006Ko00@000000?ooo`3oool0
00003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l0
1@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000
003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=
001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko
00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo
000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`000000
3000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l01000
0000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo
0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001V
o`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?oo
o`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo0000
00d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003o
ool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00<000000?ooo`3oool03`000002
0?ooo`030000003o0000o`0000/0o`000@0000010?ooo`40oooo000R0?ooo`030000003oool00000
00d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003o
ool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00
I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000
oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00
000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`05
0000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@00000
0?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d0
06Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l0
10000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool0
00003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=
001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo
0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0
000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko
00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=0?l0004000000@3oool10?oo
o`008P3oool00`000000oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?oo
o`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo
0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001V
o`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?oo
o`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo0000
00d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003o
ool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3o
ool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00
I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000
oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00
000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`05
0000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0
oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`0
06Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l0
10000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool0
00003@3o000100000040oooo0@3oool00280oooo00<000000?ooo`0000003@00I_l010000000oooo
0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<
001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko
00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo
000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`000000
3@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?oo
o`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo
0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001V
o`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?oo
o`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo0000
00d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003o
ool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3o
ool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D0
00000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000
oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00
000=001Vo`030000003oool0oooo00l000000P3oool00280oooo0`00000=001Vo`040000003oool0
oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`0
06Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l0
10000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool0
00003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=
001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo
0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0
000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko
00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo
0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool00000
3@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D000000?oo
o`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?oo
o`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@00
0000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003o
ool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo0000
00d006Ko00@000000?ooo`3oool000003@00I_l100000040oooo0@3oool00280oooo00<000000?oo
o`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D0
00000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000
oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00
000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`05
0000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0
oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`0
06Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003@00I_l0
10000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool0
00003@00I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=
001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo
0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0
000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000
003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo
0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool00000
3@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko0@0000010?oo
o`40oooo000R0?ooo`030000003oool0000000d006Ko00@000000?ooo`3oool000003@00I_l01000
0000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000oooo0?oo
o`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo0000
00d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003o
ool0oooo0?ooo`0000003000I_l01@000000oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3o
ool000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0oooo000000d006Ko00D0
00000?ooo`3oool0oooo0000000<001Vo`050000003oool0oooo0?ooo`0000003000I_l01@000000
oooo0?ooo`3oool0000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo0?ooo`00
000=001Vo`040000003oool0oooo000000d006Ko00D000000?ooo`3oool0oooo0000000<001Vo`05
0000003oool0oooo0?ooo`0000003@00I_l010000000oooo0?ooo`00000=001Vo`040000003oool0
oooo000000d006Ko00@000000?ooo`3oool000003@00I_l01@000000oooo0?ooo`3oool0000000`0
06Ko00D000000?ooo`3oool0oooo0000000=001Vo`040000003oool0oooo000000d006Ko00@00000
0?ooo`3oool000003@00I_l010000000oooo0?ooo`00000=001Vo`050000003oool0oooo0?ooo`00
00003000I_l01@000000oooo0?ooo`3oool0000000`006Ko00D000000?ooo`3oool0oooo0000000=
001Vo`040000003oool0oooo000000d006Ko00@000000?ooo`3oool000003@00I_l010000000oooo
0?ooo`00000=001Vo`4000000@3oool10?ooo`008P3oool00`000000oooo0000000>00000080oooo
3`0000020?ooo`l000000`3oool>000000<0oooo3P0000030?ooo`l000000P3oool?00000080oooo
3`0000020?ooo`l000000`3oool>000000<0oooo3`0000020?ooo`l000000P3oool?00000080oooo
3`0000030?ooo`h000000`3oool>000000<0oooo3`0000020?ooo`l000000P3oool?00000080oooo
3`0000030?ooo`h000000`3oool?00000080oooo3`0000020?ooo`l000000P3oool?000000<0oooo
3P0000030?ooo`l000000P3oool?00000080oooo3`0000020?ooo`l000000`3oool>000000<0oooo
3P0000030?ooo`l000000P3oool?00000080oooo3`0000020?ooo`l000000P3oool00280oooo00<0
00000?ooo`3oool0o`3ooooo0?ooof/0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3ooom[
0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0ooooJ`3oool00280oooo00<000000?ooo`3o
ool0o`3ooooo0?ooof/0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3ooom[0?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooJ`3oool00280oooo00<000000?ooo`3oool0o`3ooooo
0?ooof/0oooo000R0?ooo`@00000o`3ooooo0?ooofX0oooo000R0?ooo`030000003oool0oooo0?l0
ooooo`3ooom[0?ooo`00o`3ooooo0?oooi00oooo003o0?ooool0ooooT03oool00?l0ooooo`3ooon@
0?ooo`00o`3ooooo0?oooi00oooo0000\
\>"],
  ImageRangeCache->{{{0, 653.813}, {403.688, 0}} -> {-1.5213, -0.23563, \
0.0872845, 0.0136816}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Geometric Brownian Motion", "Section"],

Cell["\<\
If an asset price follows GBM, then in a small unit of time \
\[CapitalDelta]t, the change is the stock price is given by:\
\>", "Text"],

Cell[BoxData[
    \(\[CapitalDelta]S[
        t_] := \[Mu]\ S[t]\ \[CapitalDelta]t + \[Sigma]\ S[
            t]\ \[Epsilon]\ \@\[CapitalDelta]t\)], "Input",
  CellLabel->"In[26]:="],

Cell["\<\
where \[Mu] is trend rate of growth and \[Epsilon] is a random term \
normally distributed with a mean of 0 and a standard deviation of 1. \[Sigma] \
is a measure of the amount of volatility in the price.\
\>", "Text"],

Cell[BoxData[
    \(<< Statistics`ContinuousDistributions`\)], "Input",
  CellLabel->"In[27]:="],

Cell[BoxData[
    \(\[Epsilon] := Random[NormalDistribution[0, 1]]\)], "Input",
  CellLabel->"In[28]:="],

Cell[TextData[{
  StyleBox["If there are ",
    FontSize->14],
  StyleBox["n",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" periods in a unit of time, then \[CapitalDelta]t measured in the \
unit of time is",
    FontSize->14]
}], "Text",
  FontSize->18],

Cell[BoxData[
    \(\(\[CapitalDelta]t = 1\/n;\)\)], "Input",
  CellLabel->"In[29]:="],

Cell[TextData[{
  StyleBox["The price series is generated using the ",
    FontSize->14],
  StyleBox["NestList",
    FontSize->14,
    FontWeight->"Bold"],
  StyleBox[" function. Here is a series of 50 prices. \n",
    FontSize->14],
  StyleBox["(The example is from John C. Hull, ",
    FontSize->9],
  StyleBox["Options, Futures and Other Derivative Securities",
    FontSize->10,
    FontSlant->"Italic"],
  StyleBox[", 2nd ed, p.199.)",
    FontSize->10]
}], "Text",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{startS = 20, \[CapitalDelta]t = 
          1\/100, \[Mu] =  .14, \[Sigma] =  .4}, 
      NestList[# + \[Mu]\ #\ \[CapitalDelta]t + \[Sigma]\ #\ \ \[Epsilon]\ \@\
\[CapitalDelta]t &, startS, 50]]\)], "Input",
  CellLabel->"In[30]:="],

Cell[BoxData[
    \({20, 20.606157673306424`, 20.304076956572967`, 20.800154506217954`, 
      21.016531682468447`, 22.538820288568584`, 22.454720142997605`, 
      21.553445443370133`, 21.071379132354917`, 21.42669237119842`, 
      20.793541905147215`, 20.222941603177127`, 19.66642183516961`, 
      19.349061527836405`, 19.6619009281651`, 17.864238279729708`, 
      17.596962082875287`, 17.24437855341249`, 16.515166626632816`, 
      16.918456998897323`, 17.400056120555313`, 16.801111422233728`, 
      15.82321046071124`, 15.872805362121234`, 15.884461908544774`, 
      16.012299779647392`, 15.699622370646455`, 15.479670736721978`, 
      15.72835367957225`, 15.850974883664678`, 15.48581421462891`, 
      16.363279641228573`, 16.2561017588716`, 16.10921101281575`, 
      16.04514042263071`, 16.722564285337814`, 15.74312720824321`, 
      15.15876508198389`, 15.928488808715352`, 16.76109793125517`, 
      16.775194128641058`, 17.41981821613736`, 17.880814674909328`, 
      19.235998613671015`, 18.640759356998494`, 18.09840400796493`, 
      18.25816342202625`, 18.128694799587578`, 17.713607412302345`, 
      18.018806290596576`, 17.413128807801776`}\)], "Output",
  CellLabel->"Out[30]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Geometric Brownian Motion (cont.)", "Section"],

Cell[TextData[StyleBox["To get a better sense of GBM, we can look at a series \
of series and animate them.  Here are 20 price series.",
  FontSize->14]], "Text",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{startS = 20, \[CapitalDelta]t = 
          1\/100, \[Mu] =  .14, \[Sigma] =  .2}, 
      Do[ListPlot[
          NestList[#\  + \ \[Mu]\ \ #\ \ \[CapitalDelta]t + \[Sigma]\ #\
\ \ \[Epsilon]\ \@\[CapitalDelta]t &, startS, 100], \ 
          PlotJoined \[Rule] True, \ PlotRange \[Rule] {18. , 26}, \ 
          ImageSize \[Rule] 600], {20}]]\)], "Input",
  CellLabel->"In[31]:="],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .17772 L
.0521 .2008 L
.06153 .22345 L
.07096 .24569 L
.08039 .27642 L
.08982 .25825 L
.09925 .2498 L
.10868 .27674 L
.1181 .28348 L
.12753 .27322 L
.13696 .26083 L
.14639 .27085 L
.15582 .24532 L
.16525 .30694 L
.17468 .29807 L
.18411 .31219 L
.19354 .27245 L
.20297 .27562 L
.2124 .30793 L
.22183 .23352 L
.23126 .21486 L
.24069 .26674 L
.25012 .24996 L
.25955 .22913 L
.26898 .22392 L
.27841 .17441 L
.28784 .1992 L
.29727 .16885 L
.30669 .14281 L
.31612 .12884 L
.32555 .12291 L
.33498 .14657 L
.34441 .15109 L
.35384 .17083 L
.36327 .14725 L
.3727 .11062 L
.38213 .11691 L
.39156 .16374 L
.40099 .15321 L
.41042 .15367 L
.41985 .15161 L
.42928 .20305 L
.43871 .21116 L
.44814 .24831 L
.45757 .26279 L
.467 .26398 L
.47643 .21171 L
.48586 .19976 L
.49529 .21728 L
Mistroke
.50471 .14284 L
.51414 .16672 L
.52357 .21428 L
.533 .22079 L
.54243 .22752 L
.55186 .3024 L
.56129 .28686 L
.57072 .35415 L
.58015 .30246 L
.58958 .29243 L
.59901 .28772 L
.60844 .27733 L
.61787 .29381 L
.6273 .23042 L
.63673 .24256 L
.64616 .24909 L
.65559 .2286 L
.66502 .23511 L
.67445 .25944 L
.68388 .26351 L
.69331 .25356 L
.70273 .20746 L
.71216 .20941 L
.72159 .19523 L
.73102 .16677 L
.74045 .21058 L
.74988 .16461 L
.75931 .15751 L
.76874 .18814 L
.77817 .17517 L
.7876 .16952 L
.79703 .18122 L
.80646 .20415 L
.81589 .18535 L
.82532 .20421 L
.83475 .21396 L
.84418 .18355 L
.85361 .1625 L
.86304 .21476 L
.87247 .21311 L
.8819 .2384 L
.89132 .22603 L
.90075 .1749 L
.91018 .18235 L
.91961 .17905 L
.92904 .15178 L
.93847 .13323 L
.9479 .10118 L
.95733 .1473 L
.96676 .20909 L
Mistroke
.97619 .22123 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.75},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007200015R000`400?l00000o`00003oo`3oooo3
0?ooo`00o`3oooo30?ooo`00I03oool300000080oooo0`0000190?ooo`8000000P3oool3000004P0
oooo0`0000020?ooo`<00000B03oool300000080oooo0`0000150?ooo`<000000P3oool300000080
oooo0`00000D0?ooo`00I03oool2000000<0oooo00<000000?ooo`000000B03oool300000080oooo
00<000000?ooo`000000B03oool00`000000oooo000000020?ooo`030000003oool0000004P0oooo
00<000000?ooo`0000000P3oool00`000000oooo000000160?ooo`070000003oool0oooo0?ooo`00
0000oooo000000020?ooo`030000003oool0000001@0oooo001V0?ooo`060000003oool0oooo0000
003oool00000B03oool00`000000oooo000000020?ooo`030000003oool0000004P0oooo0`000002
0?ooo`030000003oool0000004T0oooo00L000000?ooo`3oool0oooo0000003oool0000004H0oooo
00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`000000503oool006H0
oooo00H000000?ooo`3oool000000?ooo`0000190?ooo`070000003oool0oooo0?ooo`000000oooo
000000180?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000B03oool00`000000oooo
000000020?ooo`030000003oool0000004H0oooo00L000000?ooo`3oool0oooo0000003oool00000
0080oooo00<000000?ooo`000000503oool006@0oooo0`0000020?ooo`<00000B@3oool010000000
oooo0?ooo`3oool3000004T0oooo0P0000020?ooo`<00000B03oool300000080oooo0`0000150?oo
o`8000000`3oool300000080oooo0`00000D0?ooo`00o`3oooo30?ooo`00o`3oooo30?ooo`00o`3o
ooo30?ooo`00o`3oooo30?ooo`00o`3oooo30?ooo`003P3ooooo00000:X000002`3oool001T0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo
000I0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0G0?ooo`006@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool05`3oool001T0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`006@3oool00`000000
oooo0?ooo`3o0?ooojL0oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3oool001T0oooo0P00
003o0?ooojP0oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3oool001T0oooo00<000000?oo
o`3oool0o`3ooonW0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`030000
003oool0oooo0?l0ooooY`3oool001T0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`006@3oool0
0`000000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`800000o`3ooonX0?ooo`006@3oool00`000000
oooo0?ooo`3o0?ooojL0oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3oool001T0oooo00<0
00000?ooo`3oool0o`3ooonW0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000I0?oo
o`030000003oool0oooo0?l0ooooY`3oool001T0oooo0P00003o0?ooojP0oooo000I0?ooo`030000
003oool0oooo0?l0ooooY`3oool001T0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`006@3oool0
0`000000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3oool001T0
oooo00<000000?ooo`3oool0o`3ooonW0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo
000I0?ooo`800000o`3ooonX0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000I0?oo
o`030000003oool0oooo0?l0ooooY`3oool001T0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`00
6@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000:0?ooo`<000000P3oool3000000L0oooo00<0
00000?ooo`3oool0o`3ooonW0?ooo`002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo0`00003o0?ooojL0oooo000;0?ooo`040000003oool0oooo0?ooo`<000001`3oool0
0`000000oooo0?ooo`3o0?ooojL0oooo000;0?ooo`070000003oool0oooo0?ooo`000000oooo0000
00070?ooo`030000003oool0oooo0?l0ooooY`3oool000X0oooo0P0000030?ooo`<000001`3oool0
0`000000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3oool001T0
oooo00<000000?ooo`3oool0o`3ooonW0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo
000I0?ooo`800000o`3ooonX0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000I0?oo
o`030000003oool0oooo0?l0ooooY`3oool001T0oooo00<000000?ooo`3oool0o`3ooon50?ooo`03
0000003oool0oooo01l0oooo000I0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo
0?ooo`0O0?ooo`006@3oool00`000000oooo0?ooo`3o0?oooh@0oooo0P00000Q0?ooo`006@3oool2
00000?l0ooooQ@3oool00`000000oooo0000000P0?ooo`006@3oool00`000000oooo0?ooo`2@0?oo
o`030000003oool0oooo0?00oooo00<000000?ooo`000000803oool001T0oooo00<000000?ooo`3o
ool0T03oool200000?40oooo00<000000?ooo`000000803oool001T0oooo00<000000?ooo`3oool0
S`3oool00`000000oooo0?ooo`0200000>h0oooo00@000000?ooo`3oool00000803oool001T0oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>/0oooo
00@000000?ooo`3oool00000803oool001T0oooo00<000000?ooo`3oool0S`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0>/0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`00
6@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
jP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo000I0?ooo`800000O@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0j@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo000I0?ooo`030000003oool0
oooo07X0oooo0`00000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0j@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo000I0?ooo`030000003oool0oooo
07P0oooo0P0000030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool001T0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0703oool001T0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool001T0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0703oool001T0oooo0P00001f0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`006@3oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0>D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?oo
o`006@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0/`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo000I0?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2b0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool001T0oooo00<000000?ooo`3oool0L`3o
ool00`000000oooo0?ooo`0:0?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02h0oooo0P00002c0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3o
ool001T0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0<0?ooo`<000001`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02h0oooo0P00002b0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool06`3oool000X0oooo0`0000020?ooo`<000001`3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000050?ooo`8000008P3oool01000
0000oooo0?ooo`00002a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06`3oool0
00X0oooo0P0000030?ooo`030000003oool0000000L0oooo0`0000000`3oool000000?ooo`1_0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`0000000P3oool5000000030?ooo`000000oooo0240oooo00@00000
0?ooo`3oool00000/@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01/0oooo000<
0?ooo`060000003oool0oooo0000003oool000001`3oool01@000000oooo0?ooo`3oool000000700
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo
000006T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01X0oooo000<0?ooo`060000003oool0oooo0000003oool000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?oo
o`3oool0000000d0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0O0?ooo`050000
003oool0oooo0?ooo`000000I`3oool2000004H0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0J0?ooo`002P3oool300000080oooo0`0000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`00
00003@3oool2000000/0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool00000
06D0oooo0P0000020?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo000I0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0
oooo000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0000001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02<0oooo0P00000M0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool06P3oool001T0oooo0P0000040?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`0000006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo000I
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo05P0oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0000000H0?ooo`040000003oool0oooo000001/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`006@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`8000000`3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`006@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3o
ool000000180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01T0oooo000I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0H@3oool2
000000D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0EP3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo01<0oooo
00D000000?ooo`3oool0oooo0000000B0?ooo`8000001P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01T0oooo000I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
H03oool00`000000oooo000000040?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05H0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00@000000?oo
o`00000000000P3oool200000180oooo00<000000?ooo`3oool06@3oool001T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0EP3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`800000503oool00`000000oooo0?oo
o`0I0?ooo`006@3oool2000000H0oooo00<000000?ooo`3oool0G`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000T0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0I0?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo05h0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool001T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1N0?ooo`070000003oool0oooo0?ooo`00
0000oooo0000000i0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000G
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H
0?ooo`006@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0000000i0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo0000000G0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`020?ooo`030000003oool0000003T0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0000000H0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000I0?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0000000I0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0H0?ooo`006@3oool2000000T0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01P3oool00`000000
oooo0000000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0G0?ooo`006@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool05`3oool001T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool04@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1:0?ooo`80
00000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0280oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0G0?ooo`006@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`190?ooo`030000003oool000000080
00002`3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01L0oooo000I0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000000/0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02@0oooo0P00000;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0F0?ooo`00
6@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool2000000/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00T0oooo1@0000080?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
5@3oool001T0oooo0P00000<0?ooo`030000003oool0oooo04D0oooo0P00000@0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0E0?ooo`006@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04D0oooo0P00000?0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`800000A`3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0D0?ooo`006@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
04<0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo01<0oooo000I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@`3oool01000
0000oooo0?ooo`00000>0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo000I0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0@P3oool01@000000oooo0?ooo`3oool0000000`0oooo0P000019
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0603oool200000480oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo000I0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@@3oool01@000000oooo0?ooo`3oool0
000000X0oooo0P00001<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo000:0?ooo`<000000P3oool30000
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00T0oooo0P00000@0?ooo`030000003oool0oooo04X0oooo00@000000?ooo`3oool00000>`3oool0
00X0oooo0P0000040?ooo`030000003oool0oooo00H0oooo0`00000>0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0240oooo0P0000090?ooo`030000003oool0oooo008000003P3oool00`000000oooo0?ooo`1:0?oo
o`040000003oool0oooo000003/0oooo000<0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0B`3oool2
000003`0oooo000<0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0k
0?ooo`002P3oool300000080oooo0P0000080?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool07`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo08X0oooo000I0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
08X0oooo000I0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0RP3oool001T0oooo0P00000A0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`<0
00002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08X0oooo000I0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`800000
6P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2;0?ooo`006@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00L0oooo0P00000F0?ooo`8000006P3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`000000E@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0R`3oool001T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`0000006@3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`000000E@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0R`3oool001T0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000503oool010000000
oooo0?ooo`00000I0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000E`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0S03oool0
01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool00000F03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0S@3oool001T0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000603oool00`000000oooo0?oo
o`070?ooo`800000F@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0D0?ooo`8000000P3oool00`000000oooo0?oo
o`2>0?ooo`006@3oool2000001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool0000001P0oooo00<000000?ooo`3oool01`3oool2000005X0oooo1@00000Q0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool05P3oool200000940oooo000I0?ooo`030000003oool0
oooo01<0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0Z@3oool001T0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0Z@3oool001T0oooo00<000000?ooo`3oool04`3oool00`000000oooo000000090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0:X0oooo000I0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000002@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool2000000P0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0:X0oooo000I0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo00000002000000D0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0:X0oooo000I0?ooo`8000005@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Z0?ooo`006@3oool00`00
0000oooo0?ooo`0Q0?ooo`8000000P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000008d0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo000000030?ooo`030000003oool0oooo0:X0oooo000I0?oo
o`030000003oool0oooo02<0oooo0P00000A0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000008d0oooo00<000000?ooo`3oool0503oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0:X0oooo000I0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000S@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000[03oool001T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000002=0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000
003oool000000:d0oooo000I0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000008d0oooo00@000000?ooo`3oool0
oooo0P00000=0?ooo`8000001`3oool200000:d0oooo000I0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000008d0
oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`8000002@3oool200000:d0oooo000I0?ooo`80
0000>03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool00000SP3oool01@000000oooo0000003oool0000000X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`2[0?ooo`006@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000002>0?ooo`8000000`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0;T0oooo000I0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo0P00002?0?oo
o`8000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;T0oooo000I0?ooo`03
0000003oool0oooo03P0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0
oooo00L0oooo0P00002?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2j0?ooo`006@3oool00`000000oooo0?ooo`0h0?ooo`<000000P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo0P00002D0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0^`3oool000X0oooo0`0000020?ooo`<000001`3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`2B
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0^`3oool000X0oooo0P0000030?oo
o`800000203oool3000003l0oooo0P00000;0?ooo`030000003oool0oooo0980oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2k0?ooo`00303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0?`3oool200000:00oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2l0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0_03oool000X0oooo0`0000020?ooo`<000001`3o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0_03o
ool001T0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0;`0oooo000I0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2l0?ooo`006@3oool00`000000oooo0?ooo`3R0?ooo`050000003oool0oooo0?oo
o`000000_`3oool001T0oooo0P00003S0?ooo`050000003oool0oooo0?ooo`000000_`3oool001T0
oooo00<000000?ooo`3oool0hP3oool01@000000oooo0?ooo`3oool000000;l0oooo000I0?ooo`03
0000003oool0oooo0><0oooo00@000000?ooo`3oool00000_`3oool001T0oooo00<000000?ooo`3o
ool0h`3oool010000000oooo0?ooo`00002o0?ooo`006@3oool00`000000oooo0?ooo`3S0?ooo`04
0000003oool0oooo00000;l0oooo000I0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`00
0000`03oool001T0oooo0P00003T0?ooo`030000003oool000000<00oooo000I0?ooo`030000003o
ool0oooo0><0oooo00<000000?ooo`000000`03oool001T0oooo00<000000?ooo`3oool0h`3oool0
0`000000oooo000000300?ooo`006@3oool00`000000oooo0?ooo`3T0?ooo`800000`03oool001T0
oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`2o0?ooo`006@3oool00`000000oooo
0?ooo`3T0?ooo`030000003oool0oooo0;l0oooo000I0?ooo`030000003oool0oooo0>@0oooo00<0
00000?ooo`3oool0_`3oool001T0oooo0P00003o0?ooojP0oooo000I0?ooo`030000003oool0oooo
0?l0ooooY`3oool001T0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`006@3oool00`000000oooo
0?ooo`3o0?ooojL0oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3oool001T0oooo00<00000
0?ooo`3oool0o`3ooonW0?ooo`006@3oool200000?l0ooooZ03oool001T0oooo00<000000?ooo`3o
ool0o`3ooonW0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`030000003o
ool0oooo0?l0ooooY`3oool001T0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`006@3oool00`00
0000oooo0?ooo`3o0?ooojL0oooo000:0?ooo`<000000P3oool3000000L0oooo00<000000?ooo`3o
ool0o`3ooonW0?ooo`002P3oool2000000D0oooo00<000000?ooo`3oool01@3oool300000?l0oooo
Y`3oool000`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0?l0oooo
Y`3oool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0ooooY`3oool000X0oooo0`0000020?ooo`<000001`3oool00`000000oooo0?ooo`3o
0?ooojL0oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3oool001T0oooo00<000000?ooo`3o
ool0o`3ooonW0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`800000o`3o
oonX0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`030000003oool0oooo
0?l0ooooY`3oool001T0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`006@3oool00`000000oooo
0?ooo`3o0?ooojL0oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3oool001T0oooo0P00003o
0?ooojP0oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3oool001T0oooo00<000000?ooo`3o
ool0o`3ooonW0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`030000003o
ool0oooo0?l0ooooY`3oool001T0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`006@3oool00`00
0000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`800000o`3ooonX0?ooo`006@3oool00`000000oooo
0?ooo`3o0?ooojL0oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3oool001T0oooo00<00000
0?ooo`3oool0o`3ooonW0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`03
0000003oool0oooo0?l0ooooY`3oool001T0oooo0P00003o0?ooojP0oooo000I0?ooo`030000003o
ool0oooo0?l0ooooY`3oool001T0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`006@3oool00`00
0000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3oool001T0oooo
00<000000?ooo`3oool0o`3ooonW0?ooo`002P3oool3000000<0oooo0P0000070?ooo`030000003o
ool0oooo0?l0ooooY`3oool000X0oooo0P0000030?ooo`<000001`3oool300000?l0ooooY`3oool0
00`0oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`030000003oool0oooo0?l0ooooY`3o
ool000`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0?l0ooooY`3o
ool000X0oooo0`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooonW
0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`030000003oool0oooo0?l0
ooooY`3oool001T0oooo0P00003o0?ooojP0oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3o
ool001T0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`006@3oool00`000000oooo0?ooo`3o0?oo
ojL0oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3oool001T0oooo00<000000?ooo`3oool0
o`3ooonW0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`800000o`3ooonX
0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`030000003oool0oooo0?l0
ooooY`3oool001T0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`006@3oool00`000000oooo0?oo
o`3o0?ooojL0oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3oool001T0oooo0P00003o0?oo
ojP0oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3oool001T0oooo00<000000?ooo`3oool0
o`3ooonW0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`030000003oool0
oooo0?l0ooooY`3oool001T0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`006@3oool00`000000
oooo0?ooo`3o0?ooojL0oooo000I0?ooo`800000o`3ooonX0?ooo`006@3oool00`000000oooo0?oo
o`3o0?ooojL0oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3oool001T0oooo00<000000?oo
o`3oool0o`3ooonW0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000:0?ooo`<00000
0P3oool3000000L0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`002P3oool2000000D0oooo00<0
00000?ooo`3oool01@3oool300000?l0ooooY`3oool000`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooY`3oool000`0oooo00<000000?oo
o`3oool00P0000080?ooo`030000003oool0oooo0?l0ooooY`3oool000X0oooo0`0000020?ooo`<0
00001`3oool00`000000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`030000003oool0oooo0?l0oooo
Y`3oool001T0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`006@3oool00`000000oooo0?ooo`3o
0?ooojL0oooo000I0?ooo`800000o`3ooonX0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0
oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3oool001T0oooo00<000000?ooo`3oool0o`3o
oonW0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`030000003oool0oooo
0?l0ooooY`3oool001T0oooo0P00003o0?ooojP0oooo000I0?ooo`030000003oool0oooo0?l0oooo
Y`3oool001T0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`006@3oool00`000000oooo0?ooo`3o
0?ooojL0oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3oool001T0oooo00<000000?ooo`3o
ool0o`3ooonW0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`800000o`3o
oonX0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`030000003oool0oooo
0?l0ooooY`3oool001T0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`006@3oool00`000000oooo
0?ooo`3o0?ooojL0oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3oool001T0oooo00<00000
0?ooo`3oool0o`3ooonW0?ooo`006@3oool200000?l0ooooZ03oool001T0oooo00<000000?ooo`3o
ool0o`3ooonW0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000I0?ooo`030000003o
ool0oooo0?l0ooooY`3oool001T0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`002P3oool30000
0080oooo0`0000070?ooo`030000003oool0oooo0?l0ooooY`3oool000X0oooo0P0000030?ooo`03
0000003oool0000000L0oooo0`00003o0?ooojL0oooo000<0?ooo`030000003oool0oooo00<00000
o`3ooona0?ooo`00303oool010000000oooo0?ooo`00003o0?oook<0oooo000:0?ooo`<000000`3o
ool200000?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 449}, {277.063, 0}} -> {-6.26524, 17.6318, 0.187877, \
0.0229319}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .12976 L
.0521 .13671 L
.06153 .16244 L
.07096 .11937 L
.08039 .13129 L
.08982 .15366 L
.09925 .16879 L
.10868 .1674 L
.1181 .15175 L
.12753 .15987 L
.13696 .11221 L
.14639 .12662 L
.15582 .13565 L
.16525 .15093 L
.17468 .15722 L
.18411 .16799 L
.19354 .13572 L
.20297 .13129 L
.2124 .15136 L
.22183 .16766 L
.23126 .11257 L
.24069 .13319 L
.25012 .20938 L
.25955 .20397 L
.26898 .18785 L
.27841 .21908 L
.28784 .17599 L
.29727 .17455 L
.30669 .20273 L
.31612 .15632 L
.32555 .17578 L
.33498 .13803 L
.34441 .11304 L
.35384 .05767 L
.36327 .03967 L
.3727 .04945 L
.38213 .08882 L
.39156 .13005 L
.40099 .12607 L
.41042 .12456 L
.41985 .12688 L
.42928 .16367 L
.43871 .16477 L
.44814 .10522 L
.45757 .10867 L
.467 .18037 L
.47643 .20461 L
.48586 .26044 L
.49529 .27438 L
Mistroke
.50471 .29311 L
.51414 .31486 L
.52357 .35189 L
.533 .3151 L
.54243 .32013 L
.55186 .31337 L
.56129 .29749 L
.57072 .25692 L
.58015 .23864 L
.58958 .22841 L
.59901 .20388 L
.60844 .2178 L
.61787 .21532 L
.6273 .19038 L
.63673 .16232 L
.64616 .16525 L
.65559 .13642 L
.66502 .09662 L
.67445 .12247 L
.68388 .13352 L
.69331 .12262 L
.70273 .06493 L
.71216 .11591 L
.72159 .0817 L
.73102 .07505 L
.74045 .09184 L
.74988 .08932 L
.75931 .09464 L
.76874 .12281 L
.77817 .11162 L
.7876 .13306 L
.79703 .12537 L
.80646 .10419 L
.81589 .1338 L
.82532 .10944 L
.83475 .09332 L
.84418 .08944 L
.85361 .06651 L
.86304 .04104 L
.87247 .00393 L
Mfstroke
.87247 .00393 m
.87306 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo00380?ooo`030?oo_`1d0000000000@0
000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0940oooo00D0omnL04P0
00000000000007Boo`030?ooo`050?noM000000000000000001d_ol0T`3oool01@2oM00000000000
000007@0_ooo00<0oooo00D0okmd000000000000000007Boo`2B0?ooo`050;md0000000000000000
0000M;l0103oool01@3o_g@00000000000000000M;oo08d0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@000000000
00000000M;oo02L0oooo00390?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oooi@0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;oooi40oooo00H0gia8001d_`3oool0oooo0?noM000M;l30?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_oooT03oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooon?0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo9P3oool0
0<X0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
09<0oooo00<0_g@007Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
08l0oooo00<0oono07@0001d_ol00P3oool01P3ookl0M4RL0?ooo`3oool0okmd001d_`<0oooo00<0
gia804RLg`3oool0S`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0
07Bo0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool09@3oool0
0</0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
08l0oooo00<0gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd
001d_`3oool0S`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0okmd0018W03oool00P3oool01P2LB4P0W=oo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0SP3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo02D0oooo003=0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`2?0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo0`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0omnL04Q8W03o_g@00P0000001P00B9`0oooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0T03oool01@3OW4P00000000000000000
B9cO00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0
oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool09@3oool00<h0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`03
0?noM000M;l0oooo0900oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3o
ool09@3oool00<T0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0T@3oool0102LB000B9cO0;md001d_ol30?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0T03oool00`2oM000B9cO0?ooo`050?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0S`3oool00`3o_g@0B9cO0?ooo`020?ooo`060;md001d_ol0
oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool09@3oool00<T0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P0
07Boo`3oool0omnL04P0M02ooonB0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P007Boo`3o
ool0omnL04P0M02ooonA0?ooo`030?oo_`1d000007Bo00H0oooo00H0W4P007Boo`3oool0omnL04P0
M02ooon@0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo
0?oOW01807@0_oooS03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo9P3oool00<X0oooo00D0okmd
000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool00`3o_g@00000
07Boo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool0102oM000000000000000B9`30?oo
o`050?oo_`1d000000000000B02Lgol0TP3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0
oono07@000000000001809cOo`2?0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000
001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol09`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo000M0?ooool00000o`00003o000005@000005P3oool0
0340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo0P00000V0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<03oool00340
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0300
oooo000a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2M
0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?oo
o`3oool0W@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo00<000000?oo
o`3oool0W@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool0<03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooolh0oooo00<000000?ooo`3o
ool0P@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooolh0oooo00<000000?ooo`3oool0
P@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooolh0oooo00<000000?ooo`3oool0P@3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooold0oooo00<000000?ooo`3oool0PP3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooold0oooo00<000000?ooo`3oool0PP3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooold0oooo00<000000?ooo`3oool0PP3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooold0oooo00<000000?ooo`3oool0PP3oool00340oooo1000
003o0?ooool0oooob`3oool00`000000oooo0?ooo`230?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooc03oool00`000000oooo0?ooo`230?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooc03oool00`000000oooo0?ooo`230?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooc03oool00`000000oooo0?ooo`230?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
b`3oool00`000000oooo0?ooo`240?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooob`3o
ool00`000000oooo0?ooo`240?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooob`3oool0
0`000000oooo0?ooo`240?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooob`3oool00`00
0000oooo0?ooo`240?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooobP3oool00`000000
oooo0?ooo`250?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooobP3oool00`000000oooo
0?ooo`250?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooobP3oool00`000000oooo0?oo
o`250?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooobP3oool00`000000oooo0?ooo`25
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooob@3oool00`000000oooo0?ooo`260?oo
o`00<@3oool400000?l0ooooo`3oooo80?ooo`030000003oool0oooo08H0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3oooo90?ooo`030000003oool0oooo08H0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3oooo90?ooo`030000003oool0oooo08H0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3oooo80?ooo`030000003oool0oooo08L0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3oooo80?ooo`030000003oool0oooo08L0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3oooo80?ooo`030000003oool0oooo08L0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3oooo80?ooo`030000003oool0oooo08L0oooo000a0?ooo`030000003oool0oooo0?l0oooo7P3o
ool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0R03oool00340oooo00<00000
0?ooo`3oool0o`3ooolM0?ooo`030000003oool000000?l0ooooY`3oool00`000000oooo0?ooo`28
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooad0oooo00@000000?ooo`3oool00000o`3ooonV
0?ooo`030000003oool0oooo08P0oooo000a0?ooo`030000003oool0oooo0?l0oooo703oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooXP3oool00`000000oooo0?ooo`290?oo
o`00<@3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?oooj40oooo00<000000?ooo`3oool0R@3oool00340oooo00<000000?ooo`3oool0
o`3ooolK0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`030000
003oool0oooo08T0oooo000a0?ooo`@00000o`3ooolJ0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo08X0oooo000a0?ooo`030000003oool0
oooo0?l0oooo6P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooW@3oool0
0`000000oooo0?ooo`2:0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3o0?oooi/0oooo00<000000?ooo`3oool0R`3oool00340
oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3ooonK0?ooo`030000003oool0oooo08/0oooo000a0?ooo`030000003oool0oooo0?l0oooo
6@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooV`3oool00`000000oooo
0?ooo`2;0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3o0?oooiT0oooo00<000000?ooo`3oool0S03oool00340oooo00<00000
0?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonI
0?ooo`030000003oool0oooo08`0oooo000a0?ooo`030000003oool0oooo0?l0oooo5`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooV@3oool00`000000oooo0?ooo`2<0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?oooiP0oooo00<000000?ooo`3oool0S@3oool00340oooo00<000000?ooo`3oool0
o`3ooolF0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`030000
003oool0oooo08d0oooo000a0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0?l0ooooU`3oool00`000000oooo0?ooo`2=0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o
0?oooiH0oooo00<000000?ooo`3oool0SP3oool00340oooo00<000000?ooo`3oool0o`3ooolE0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonF0?ooo`030000003oool0oooo
08h0oooo000a0?ooo`@00000o`3ooolD0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0o`3ooonD0?ooo`030000003oool0oooo08l0oooo000a0?ooo`030000003oool0oooo0?l0oooo
5@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooU03oool00`000000oooo
0?ooo`2?0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool0S`3oool00340oooo00<00000
0?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooolC
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0T03oool00340oooo00<000000?oo
o`3oool0o`3ooolE0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooolB0?oo
o`030000003oool0oooo07d0oooo00<000000?ooo`3oool0T03oool00340oooo00<000000?ooo`3o
ool0o`3ooolD0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`3oool0T03oool00340oooo00<000000?ooo`3oool0
o`3ooolD0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000
003oool0000007d0oooo00<000000?ooo`3oool0T@3oool00340oooo00<000000?ooo`3oool0o`3o
oolD0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003o
ool0000007d0oooo00<000000?ooo`3oool0T@3oool00340oooo00<000000?ooo`3oool0o`3ooolD
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003oool0
000007`0oooo00<000000?ooo`3oool0TP3oool001H0oooo00<0okmd0000000000000`0000001@00
M;l0oooo0?ooo`3ogi`0B0000080000000<007Bo0?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?oooa@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`000000O03oool00`000000oooo0?ooo`2B0?ooo`006@3oool00`2LB4P0W=oo0?ooo`070?oo
o`030;md0000B9`0oooo00/0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0000007/0oooo00<000000?oo
o`3oool0T`3oool001T0oooo00<0W4Q809cOo`3oool0203oool00`2oM000B9cO0?ooo`0:0?ooo`03
0000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0
oooo403oool00`000000oooo0000000F0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0T`3oool001T0oooo00<0W4Q809cOo`3oool0203oool00`3o_g@004RL0?ooo`0:0?ooo`030000
003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo
3`3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`000000H`3oool00`000000
oooo0?ooo`2C0?ooo`006@3oool00`2LB4P0W=oo0?ooo`040?ooo`060?noM0000000000000000018
M7@0B4RL2`3oool700000?l0oooo3`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0?l0oooo3P3oool01@000000oooo0?ooo`3oool000000180oooo0P0000020?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0U03oool001T0oooo00<0W4Q809cOo`3oool00`3oool00`3o
okl0M01809cOo`020?ooo`0309a80000B9`0oooo00X0oooo00<000000?ooo`3oool0o`3ooolC0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3oool>0?ooo`050000003oool0oooo
0?ooo`0000004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0U03oool001T0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?oo
o`030?oOW01dW=l0oooo00X0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0o`3oool>0?ooo`050000003oool0oooo0?ooo`000000403oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0U@3oool0
01H0oooo00D0gia800000000B9`0W4Q809cOo`040?ooo`070?oo_`1d04P0W=oo0?ooo`3ookl0M018
09cOo`0;0?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0?l0oooo3P3oool01@000000oooo0?ooo`3oool0000000h0oooo0P0000080?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool0U@3oool001P0oooo00<0gia80000B02Lgol0
1@3oool01@3o_g@00000000000000000M;oo00`0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool0U@3oool00340oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0o`3oool<0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0UP3oool00340oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0o`3oool<0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool0UP3oool00340oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0o`3oool<0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool0U`3oool00340oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0U`3oool00340oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0V03oool00340oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo0P00001?0?ooo`030000
003oool0oooo09P0oooo000a0?ooo`030000003oool0oooo0?l0oooo4@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`3oool400000080oooo
0P00001;0?ooo`800000V`3oool00340oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`<00000203oool00`000000oooo0?oo
o`160?ooo`800000W@3oool00340oooo1000003o0?oooa00oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01/0oooo0P0000140?ooo`800000W`3oool00340oooo00<000000?oo
o`3oool0o`3ooolA0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3oool90?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?oo
o`800000@03oool200000:40oooo000a0?ooo`030000003oool0oooo0?l0oooo4@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo0:40oooo000a0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo0:40oooo000a0?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0:80oooo000a0?ooo`030000003oool0
oooo0?l0oooo403oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>/0oooo0P00000I
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0XP3oool00340oooo00<000000?oo
o`3oool0o`3oool@0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0jP3oool00`00
0000oooo0000000I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0X`3oool00340
oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0jP3oool00`000000oooo0000000I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0Y03oool00340oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0j@3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0Y03oool00340oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0j@3oool010000000oooo0?ooo`00000H0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0Y@3oool00340oooo00<000000?ooo`3oool0
o`3oool?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0j03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0:H0oooo000a0?ooo`030000003oool0oooo0?l0oooo3`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0380oooo0P00002d0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`000000:03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0YP3oool00340oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0<P3oool010000000oooo00000000002b0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0oooo000002P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0000000?0?ooo`03
0000003oool0oooo0:L0oooo000a0?ooo`@00000o`3oool>0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0<@3oool010000000oooo0?ooo`3oool300000:l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3o
ool00000:@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0000000l0oooo00<000000?oo
o`3oool0Y`3oool00340oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`040?ooo`800000[03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool010000000
oooo0?ooo`00000Y0?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool000003P3oool0
0`000000oooo0?ooo`2X0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0000000Z0?ooo`030000003oool0oooo01l0oooo00D000000?oo
o`3oool0oooo0000000=0?ooo`030000003oool0oooo0:P0oooo000a0?ooo`030000003oool0oooo
0?l0oooo3P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000002/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`2Y0?ooo`00<@3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2Z0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0000002/0oooo00<000000?ooo`3oool01`3oool2000001@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:T0oooo000a0?ooo`030000
003oool0oooo05d0oooo0P00001>0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
Z03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
303oool2000002/0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000B0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2Z0?ooo`00
<@3oool00`000000oooo0?ooo`1M0?ooo`800000CP3oool2000005d0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
Z03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00004P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0ZP3oool00340oooo00<000000?ooo`3oool0G03oool010000000oooo0?ooo`00001<0?ooo`03
0000003oool0000005d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2Z0?ooo`00
<@3oool00`000000oooo0?ooo`1L0?ooo`050000003oool0oooo0?ooo`000000B`3oool010000000
oooo0?ooo`00001L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0:/0oooo000a0?ooo`030000003oool0oooo05`0
oooo00D000000?ooo`3oool0oooo0000001;0?ooo`040000003oool0oooo000005/0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0Z03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0?03oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Z`3o
ool00340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0B03oool01@000000oooo0?ooo`3oool0000005X0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0?03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:/0oooo
000a0?ooo`030000003oool0oooo02D0oooo0P00000e0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0A`3oool01@000000oooo0?ooo`3oool0000005T0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
?03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:`0oooo000a0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`000000<`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0:L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo03d0oooo0P00000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:`0oooo000a0?ooo`@000008`3o
ool010000000oooo0?ooo`00000c0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo000a0?ooo`030000003o
ool0oooo02@0oooo00D000000?ooo`3oool0oooo0000000b0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0;0?ooo`D000006`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0[@3oool00340oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00H0oooo1@00
00050?ooo`@000005`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0[@3oool00340oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00@0oooo0P00000>0?ooo`<00000503oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<
0?ooo`050000003oool0oooo0?ooo`000000/03oool00340oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo0?ooo`8000004P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`040?ooo`8000003`3oool01@000000oooo0?ooo`3oool000000;00oooo000a0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0:P3oool010000000oooo00000000000E0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2T0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`00002`0?ooo`00
<@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
:P3oool2000001L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0:@0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000005@0
oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000003oool000000;40oooo000a0?ooo`03
0000003oool0oooo00d0oooo0`00000C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0X`3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000E@3oool30000
01@0oooo00<000000?ooo`000000/@3oool00340oooo00<000000?ooo`3oool0303oool01@000000
oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool09P3oool3000001@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0000001F0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0/03oool00340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`80
00003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0S0?ooo`8000000`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2R0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`2`0?ooo`00
<@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo0P00000=0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0200oooo0P0000050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0
o`3oooli0?ooo`00<@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`800000203oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`2R0?ooo`030000003oool0oooo0?l0oooo>@3oool00340oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0o`3oooli
0?ooo`00<@3oool4000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2Q0?oo
o`030000003oool0oooo0?l0oooo>P3oool00340oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0o`3ooolj0?ooo`00
<@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`3o0?ooocX0oooo000a0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0?l0oooo>`3o
ool00340oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo09l0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`00<@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`3o0?oo
oc/0oooo000a0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`2N0?ooo`030000003oool0oooo0?l0oooo?03oool00340oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0
o`3oooll0?ooo`00<@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0WP3oool00`000000oooo0?ooo`3o0?oooc`0oooo000a0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2L0?ooo`030000003oool0
oooo0?l0oooo?@3oool001D0oooo00<0oono07@000000000100000001@1d_ol0oooo0?ooo`3oool0
okmd00<0000000<0M;oo0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3o0?ooocd0oooo000F0?oo
o`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3oool01P2LB7@0_ooo0?ooo`3ookl0
M01d0;ooo`/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3o0?ooocd0oooo000G
0?ooo`030?noM00004P0W=oo00D0oooo00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`0:
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo00000007
0?ooo`030000003oool0oooo01h0oooo0P00000@0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0W03oool00`000000oooo0?ooo`3o0?ooocd0oooo000H0?ooo`030?oOW0180000B9cO
00@0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0:0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`0000060?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo09/0oooo00<000000?ooo`3oool0o`3oooln0?ooo`006P3oool00`2LB000B9cO0?ooo`020?oo
o`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool02P3oool7000000030?ooo`000000oooo
01@0oooo00@000000?ooo`3oool000005`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0
oooo0?l0oooo?P3oool001/0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo00X0oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`00000G0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool0
8P3oool2000000/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo09/0oooo00<000000?ooo`3oool0o`3oooln0?ooo`005P3oool00`3OW4P0M;oo0?oo
o`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`0:0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`000000603oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`0000009`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2J0?ooo`03
0000003oool0oooo0?l0oooo?`3oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo
00<0oooo00H0W4P007Boo`3oool0omnL04P0M02oool;0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`000000603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo0P00
000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>P3oool2000000X0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0V@3oool00`000000oooo0?ooo`3o0?ooocl0oooo000G0?ooo`050?noM0000000
00000000B02Lgol0103oool01@3ookl0M0000000000004P0W=oo00`0oooo00<000000?ooo`3oool0
703oool2000001X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0000000T0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3o0?ooocl0oooo
000a0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0H0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`0i0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`3o0?oood00
oooo000a0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`0i0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0S`3oool2000000L0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`00<@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0
oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0i0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`1B0?ooo`@00000103oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo08l0oooo00@000000?ooo`00000000001@3oool00`000000oooo0?oo
o`3o0?oood00oooo000a0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0i0?ooo`050000003oool0oooo0?ooo`000000703oool010000000oooo0?oo
o`00000A0?ooo`030000003oool0oooo03T0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo05L0oooo1@00000E0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3o
ool00P3oool3000000030?ooo`000000oooo0?l0oooo@P3oool00340oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03X0oooo00@000000?ooo`3oool0
00007@3oool200000180oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2>0?ooo`03
0000003oool0oooo00D0oooo0P00003o0?oood<0oooo000a0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool01@3oool2000003h0oooo0P00000N0?ooo`8000004`3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`00<@3o
ool00`000000oooo0?ooo`0l0?ooo`040000003oool0oooo0?ooo`@00000@@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo0?l0ooooB`3oool00340oooo00<000000?ooo`3oool0?@3o
ool3000007T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`000000M@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0?l0oooo
B`3oool00340oooo1000002h0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`00001e0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0
o`3ooom;0?ooo`00<@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`00001e0?ooo`030000003oool0oooo08/0oooo
00<000000?ooo`3oool0o`3ooom<0?ooo`00<@3oool00`000000oooo0?ooo`2i0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000001e0?ooo`030000003o
ool0oooo08/0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`00<@3oool00`000000oooo0?ooo`2i
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool2000007H0oooo00<00000
0?ooo`3oool0R`3oool00`000000oooo0?ooo`3o0?oood`0oooo000a0?ooo`030000003oool0oooo
0;T0oooo00<000000?ooo`3oool09P3oool4000000`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0o`3ooom=0?oo
o`00<@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo0200oooo1@0000030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo08T0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`00<@3oool00`000000oooo
0?ooo`2j0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0R@3oool00`000000oooo
0?ooo`3o0?ooodd0oooo000a0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P@3o
ool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0?l0ooooCP3oool00340oooo00<00000
0?ooo`3oool0^P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`3oool0o`3ooom>0?ooo`00<@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0840oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`3o0?ooodh0oooo000a0?ooo`03
0000003oool0oooo0;X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`260?ooo`03
0000003oool0oooo0?l0ooooC`3oool00340oooo00<000000?ooo`3oool0^P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`00<@3o
ool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`3o0?ooodl0oooo000a0?ooo`@00000^P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`00<@3oool00`00
0000oooo0?ooo`2k0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`3o0?oooe00oooo000a0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool0o`3ooom@0?ooo`00<@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00h0oooo
0P00000=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`260?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooomA0?ooo`00<@3o
ool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000002`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0QP3o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooD@3oool00340oooo00<00000
0?ooo`3oool0^`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`3o0?oooe40oooo000a0?ooo`030000003oool0
oooo0;/0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`270?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool0o`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`2k
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000R`3oool00`000000oooo0?oo
o`1o0?ooo`030000003oool0oooo0?l0ooooDP3oool00340oooo00<000000?ooo`3oool0_03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000008/0oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`3o0?oooe<0oooo000a0?ooo`030000003oool0oooo0;`0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03`3oool010000000oooo0?ooo`00002;0?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool0o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0100oooo00<000000?ooo`000000S03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo0?l0ooooD`3oool00340oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0000008`0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`3o0?oo
oe@0oooo000a0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool2000008d0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`3o0?oooe@0oooo000a0?ooo`@00000
^`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0
N`3oool00`000000oooo0?ooo`3o0?oooe@0oooo000a0?ooo`030000003oool0oooo0;`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool0o`3ooomE0?ooo`00<@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0:80oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0?l0ooooE@3oool00340oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`030?oo
o`800000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:80oooo00<000000?oo
o`3oool0I@3oool200000140oooo00<000000?ooo`3oool0o`3ooomF0?ooo`00<@3oool00`000000
oooo0?ooo`2m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0000000A0?ooo`030000003oool0oooo0?l0ooooEP3oool00340oooo00<000000?ooo`3oool0
_@3oool00`000000oooo0?ooo`0200000100oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2S0?ooo`030000003oool0oooo06@0oooo00@000000?ooo`3oool00000403oool00`000000
oooo0?ooo`3o0?oooeH0oooo000a0?ooo`030000003oool0oooo0;d0oooo0`00000B0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oooeL0oooo
000a0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?oo
o`3oool000000:H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`00<@3oool00`000000oooo0?oo
o`3C0?ooo`050000003oool0oooo0?ooo`000000YP3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oooeL0oooo
000a0?ooo`030000003oool0oooo0=<0oooo00@000000?ooo`3oool00000Y`3oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?oooeP0oooo000a0?ooo`030000003oool0oooo0=<0oooo00@000000?ooo`3oool00000
Y`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?oooeP0oooo000a0?ooo`030000003oool0oooo0=@0oooo00<0
00000?ooo`000000Y`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooeT0oooo000a0?ooo`030000003oool0
oooo0=@0oooo00<000000?ooo`000000Z03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool200000?l0ooooF`3oool00340oooo1000003C0?oo
o`800000Z@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool0oooo1000003o0?oooed0oooo000a0?ooo`030000003oool0oooo0=D0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00X0oooo0`00003o0?oo
of40oooo000a0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0Y`3oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooKP3oool00340oooo00<000000?ooo`3oool0
o`3ooon00?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?oooh00oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`3o0?ooofl0oooo000a0?ooo`030000003oool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo0?l0ooooK`3oool00340oooo00<000000?ooo`3oool0o`3ooon10?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`3o0?ooog00
oooo000a0?ooo`030000003oool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo0?l0ooooL03oool00340oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0o`3oooma0?ooo`005@3oool00`3ookl0M00000000004
0000000407Boo`3oool0oooo0?noM0D0000000<007Bo0?ooo`3oool02@3oool00`000000oooo0?oo
o`3o0?oooh40oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`3o0?ooog40oooo000F
0?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool0103oool00`2LB4P0W=oo0?ooo`0<
0?ooo`030000003oool0oooo0?l0ooooPP3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo0?l0ooooLP3oool001L0oooo00<0okmd0000B02Lgol0203oool00`2LB4P0W=oo0?ooo`0<0?oo
o`030000003oool0oooo0?l0ooooPP3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
0?l0ooooL`3oool001P0oooo00<0omnL04P00018W=l01`3oool00`2LB4P0W=oo0?ooo`0<0?ooo`L0
0000o`3ooomn0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`00
6P3oool00`2LB000B9cO0?ooo`050?ooo`0309a8B02Lgol0oooo00`0oooo00<000000?ooo`3oool0
o`3ooon20?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0o`3ooome0?ooo`006`3o
ool00`2LB7@0_ooo0?ooo`040?ooo`0309a8B02Lgol0oooo00`0oooo00<000000?ooo`3oool0o`3o
oon20?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0o`3ooome0?ooo`005P3oool0
0`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo00@0oooo00<0W4Q809cOo`3oool0303oool0
0`000000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o
0?ooogH0oooo000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`020?ooo`050=nLB000
000004RL09a8B02Lgol03@3oool00`000000oooo0?ooo`3o0?oooh<0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`3o0?ooogL0oooo000G0?ooo`050?noM000000000000000B02Lgol0
1@3oool00`3OW4P0001809cOo`0=0?ooo`030000003oool0oooo0?l0ooooP`3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo0?l0ooooN03oool00340oooo00<000000?ooo`3oool0o`3o
oon30?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0o`3ooomi0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?oooh<0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`3o
0?ooogX0oooo000a0?ooo`030000003oool0oooo0?l0ooooP`3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo0?l0ooooNP3oool00340oooo00<000000?ooo`3oool0o`3ooon30?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3o0?ooog/0oooo
000a0?ooo`030000003oool0oooo0?l0ooooQ03oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo0?l0ooooO03oool00340oooo00<000000?ooo`3oool0o`3ooon40?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0o`3oooml0?ooo`00<@3oool400000?l0ooooP`3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0ooooO@3oool00340oooo00<000000?ooo`3o
ool0o`3ooon40?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`3o0?ooogh0oooo000a0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo0?l0ooooOP3oool00340oooo00<000000?ooo`3oool0o`3ooon5
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`3o0?oo
ogl0oooo000a0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo0?l0ooooP03oool00340oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0o`3ooon00?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooohD0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?oooh40oooo000a
0?ooo`030000003oool0oooo0?l0ooooQP3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo0?l0ooooP@3oool00340oooo00<000000?ooo`3oool0o`3ooon60?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0o`3ooon10?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooohH0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`3o0?oooh80oooo000a0?ooo`030000
003oool0oooo0?l0ooooQ`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0?l0oooo
PP3oool00340oooo1000003o0?ooohH0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`3o0?oooh80oooo000a0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0?l0ooooPP3oool00340oooo00<000000?ooo`3oool0o`3ooon90?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0o`3ooon30?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooohT0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3o0?oooh<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooRP3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo0?l0ooooP`3oool00340oooo00<000000?ooo`3oool0o`3ooon;0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0o`3ooon30?ooo`00<@3oool00`000000oooo0?ooo`3o
0?oooh/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`3o0?oooh@0oooo000a0?oo
o`030000003oool0oooo0?l0ooooS03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
0?l0ooooQ03oool00340oooo00<000000?ooo`3oool0o`3ooon=0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0o`3ooon40?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooohd0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3o0?oooh@0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooSP3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0?l0ooooQ03o
ool00340oooo00<000000?ooo`3oool0o`3ooon>0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0o`3ooon50?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooohl0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`3o0?ooohD0oooo000a0?ooo`@00000o`3ooon>0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0o`3ooon50?ooo`00<@3oool00`000000oooo
0?ooo`3o0?oooi00oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?ooohD0oooo
000a0?ooo`030000003oool0oooo0?l0ooooT03oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0?l0ooooQP3oool00340oooo00<000000?ooo`3oool0o`3ooonA0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0o`3ooon60?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
oi40oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3o0?ooohH0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooTP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0
ooooQP3oool00340oooo00<000000?ooo`3oool0o`3ooonB0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0o`3ooon60?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooi<0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?ooohL0oooo000a0?ooo`030000003oool0
oooo0?l0ooooT`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0ooooQ`3oool0
0340oooo00<000000?ooo`3oool0o`3ooonD0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0o`3ooon70?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`3o0?ooohL0oooo000a0?ooo`030000003oool0oooo0?l0oooo
U@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0ooooR03oool00340oooo00<0
00000?ooo`3oool0o`3ooonE0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3o
oon80?ooo`00<@3oool400000?l0ooooU@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0?l0ooooR03oool00340oooo00<000000?ooo`3oool0o`3ooonF0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooiL0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooohT0oooo000a0?ooo`030000
003oool0oooo0?l0ooooU`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooo
R@3oool00340oooo00<000000?ooo`3oool0o`3ooonH0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0o`3ooon90?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooiP0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?ooohX0oooo000a0?ooo`030000003oool0oooo
0?l0ooooV@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0ooooRP3oool00340
oooo00<000000?ooo`3oool0o`3ooonI0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0o`3ooon;0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooiT0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`3o0?oooh/0oooo000a0?ooo`030000003oool0oooo0?l0ooooVP3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0ooooS03oool001D0oooo00<0oono
07@00000000010000000101d_ol0oooo0?oo_`1d00050000000307Boo`3oool0oooo00T0oooo00<0
00000?ooo`3oool0o`3ooonJ0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3o
oon=0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`070=nLM02Lgol0oooo0?ooo`2oM000001d
0;ooo`020?ooo`030=nLM02Lgol0oooo00X0oooo00<000000?ooo`3oool0o`3ooonK0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`005`3oool00`3o_g@0001809cO
o`060?ooo`030?noM00004P0W=oo00h0oooo00<000000?ooo`3oool0o`3ooonK0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00603oool00`3ogi`0B00004RLg`06
0?ooo`030?oOW0180000B9cO00d0oooo00<000000?ooo`3oool0o`3ooonK0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0o`3ooon?0?ooo`006P3oool00`2LB000B9cO0?ooo`060?oo
o`0309a80018W=l0oooo00/0oooo1`00003o0?oooiP0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`3o0?ooohl0oooo000K0?ooo`0309a8M02oool0oooo00H0oooo00<0W4Qd0;ooo`3o
ool02P3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`3o0?oooi00oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00H0_g@007Boo`3oool0
oooo0=nLB01d_ol30?ooo`030;md001d_ol0oooo00X0oooo00<000000?ooo`3oool0o`3ooonM0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`005P3oool01`3o_g@0
001d0;ooo`3oool0okmd0000B02Lgol00P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol0
2`3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`3o0?oooi40oooo000G0?ooo`050?noM000000000000000B02Lgol0103oool01@3o_g@00000
0000000004P0W=oo00`0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0o`3ooonB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooih0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`800000o`3ooonE0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool03@3oool3000000T0oooo00<0
00000?ooo`3oool0o`3ooonE0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooil0oooo00<00000
0?ooo`3oool02`3oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool0o`3o
oonF0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooil0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`030?ooo`8000000P3oool200000?l0ooooV@3oool00340oooo00<000000?oo
o`3oool0o`3ooonO0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool20000
0?l0ooooV`3oool00340oooo00<000000?ooo`3oool0o`3ooonO0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3ooonR0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooj00oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooj<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooX03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooX`3o
ool00340oooo1000003o0?oooil0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o
0?oooj<0oooo000a0?ooo`030000003oool0oooo0?l0ooooX03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?l0ooooX`3oool00340oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?oooj40oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooj@0oooo
000a0?ooo`030000003oool0oooo0?l0ooooX@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0ooooY03oool00340oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
oj80oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooojD0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooXP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooY@3oool00340oooo00<000000?ooo`3oool0o`3ooonR0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3ooonU0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooj80oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooojD0oooo000a0?ooo`030000003oool0
oooo0?l0ooooX`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooYP3oool0
0340oooo00<000000?ooo`3oool0o`3ooonS0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3ooonV0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooj<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooojH0oooo000a0?ooo`@00000o`3ooonR0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?oooj@0oooo00D000000?ooo`3oool0oooo0000003o0?ooojT0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooY03oool01@000000oooo0?ooo`3oool000000?l0ooooZ@3oool00340oooo00<0
00000?ooo`3oool0o`3ooonT0?ooo`050000003oool0oooo0?ooo`000000o`3ooonY0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?oooj@0oooo00D000000?ooo`3oool0oooo0000003o0?ooojT0oooo
000a0?ooo`030000003oool0oooo0?l0ooooY@3oool00`000000oooo0000003o0?ooojX0oooo000a
0?ooo`030000003oool0oooo0?l0ooooY@3oool00`000000oooo0000003o0?ooojX0oooo000a0?oo
o`030000003oool0oooo0?l0ooooY@3oool00`000000oooo0000003o0?ooojX0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooY@3oool00`000000oooo0000003o0?ooojX0oooo000a0?ooo`030000
003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`3o0?ooojT0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`3o0?ooojT0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005@3oool0
0`3ookl0M000000000040000000507Boo`3oool0oooo0?ooo`2oM0000`0000000`18W=l0oooo0?oo
o`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000F0?ooo`030;md000007@0
_ooo0080oooo00H0giad09cOo`3oool0oooo0;md0000M;l20?ooo`030?oo_`1d0000B9cO00/0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001L0oooo00<0okmd0000B02Lgol02P3o
ool00`3o_g@007Bo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000H
0?ooo`030?oOW0180000B9cO00P0oooo00<0omnL04P0B02Lgol02`3oool700000?l0ooooo`3ooooo
0?ooodl0oooo000J0?ooo`0309a80018W=l0oooo00@0oooo00@0gia80000000004P0W=oo303oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`006`3oool00`2LB7@0_ooo0?ooo`050?oo
o`030?oOW01804P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0
oooo00<0gia807Boo`3oool00P3oool00`2oM000M;oo0?ooo`060?ooo`030;md001d_ol0oooo00X0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00L0okmd0000M02oool0
oooo0?noM00004P0W=oo0080oooo00L0okmd0000B02Lgol0oooo0?oOW01804P0W=oo00/0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001L0oooo00D0okmd000000000000001809cO
o`040?ooo`050?oOW018000000000000001d_ol0303oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oo
oe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000E0?ooo`030?oo_`1d0000
000000@0000000<0M;oo0?ooo`3oool00P3oool01@3ogi`0B000000000000000M;oo00/0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00<0_g@00000M02oool00P3oool0
0`3OW7@0W=oo0?ooo`050?ooo`030;md001d_ol0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool001L0oooo00<0okmd0000B02Lgol02@3oool00`2oM000M;oo0?ooo`0;0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000H0?ooo`030?oOW0180000B9cO00@0
oooo00<0gia80000000000000`0000000`1d_ol0oooo0?ooo`090?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000J0?ooo`0309a80018W=l0oooo0080oooo00H0okmd0000M02oool0
oooo0;md001d_ol<0?ooo`L00000o`3ooooo0?ooool0ooooC`3oool001/0oooo00<0W4Qd0;ooo`3o
ool00P3oool01@3OW4P007Bo0?ooo`2oM000M;oo00`0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool001H0oooo00<0gia807Boo`3oool00P3oool00`2oM000M;oo0?ooo`030?ooo`04
09a80018W=l0_g@007Boo``0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0
oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00@0oooo00@0omnL04P0B018B000M;oo303o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool01@3o_g@0000000000000
04P0W=oo00H0oooo00<0okmd0000001d_ol0303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0oooo
o`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?oo
ool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3o
oomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000E0?ooo`030?oo_`1d0000000000@0000000D0M;oo0?ooo`3o
ool0oooo0;md00030000000307Boo`3oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool001H0oooo00<0_g@00000M02oool00P3oool01P3OW7@0W=oo0?ooo`3oool0_g@0
001d_`80oooo00<0omnL04P0001d_ol02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`005`3oool00`3o_g@0001809cOo`0:0?ooo`030?noM000M;l0oooo00X0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool001P0oooo00<0omnL04P00018W=l02@3oool00`3o_g@0
07Bo0?ooo`0:0?ooo`L00000o`3ooooo0?ooool0ooooC`3oool001X0oooo00<0W4P004RLg`3oool0
1`3oool00`2LB000M;oo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000K0?ooo`0609a8M02oool0oooo0?ooo`3ookl0M0000`0000000`18W=l0oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo
00L0_g@007Boo`3oool0oooo0?oo_`1d07@0_ooo00l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo0080oooo00<0oono
07@0M02oool03`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool01@3o
_g@000000000000004P0W=oo00<0oooo00<0oono07@0000000000P0000000`0007@0_ooo0?ooo`0:
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0oooo
DP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool001D0oooo00<0oono07@000000000100000000`1d_ol0oooo0?ooo`020?ooo`05
0;md0000000000000000M02oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`005P3oool00`2oM000001d0;ooo`020?ooo`030=nLM02Lgol0oooo0080oooo00H0gia8001d_`3o
ool0oooo0?noM000M;l;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?oo
o`030?noM00004P0W=oo00D0oooo00<0oono07@0001d_ol00P3oool00`3ookl0M4RL0?ooo`0:0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000H0?ooo`030?oOW0180000B9cO00@0
oooo00L0okmd0018B01d07@0_ooo0?ooo`3OW4P007Bo00/0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool001X0oooo00<0W4P004RLg`3oool00P3oool00`3ogi`0B4RL0?noM0020000
00030018W03oool0oooo00X0oooo1`00003o0?ooool0ooooo`3ooom?0?ooo`006`3oool01`2LB7@0
_ooo0?ooo`3oool0oono07@0M02oool0o`3ooooo0?ooool0ooooI@3oool001H0oooo00<0gia807Bo
o`3oool00P3oool00`2oM000M;oo0?ooo`020?ooo`030;md0018W=l0oooo0?l0ooooo`3ooooo0?oo
of@0oooo000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`030?ooo`030?oo_`1d0000
07Bo0?l0ooooo`3ooooo0?ooof@0oooo000G0?ooo`050?noM000000000000000B02Lgol01P3oool0
102oM000000000000000B9co0?ooool0ooooo`3ooomQ0?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo0000\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-6.21381, 17.6322, 0.187503, \
0.0228863}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .20049 L
.0521 .17001 L
.06153 .14026 L
.07096 .14611 L
.08039 .14543 L
.08982 .12826 L
.09925 .09103 L
.10868 .08675 L
.1181 .11983 L
.12753 .15604 L
.13696 .14292 L
.14639 .16785 L
.15582 .14894 L
.16525 .14143 L
.17468 .17951 L
.18411 .19008 L
.19354 .1934 L
.20297 .15095 L
.2124 .11898 L
.22183 .15657 L
.23126 .13872 L
.24069 .10094 L
.25012 .10068 L
.25955 .07176 L
.26898 .05527 L
.27841 .07313 L
.28784 .0738 L
.29727 .09391 L
.30669 .05796 L
.31612 .04828 L
.32555 .10231 L
.33498 .11627 L
.34441 .15656 L
.35384 .17787 L
.36327 .19153 L
.3727 .13565 L
.38213 .14067 L
.39156 .14016 L
.40099 .11045 L
.41042 .10606 L
.41985 .1664 L
.42928 .18988 L
.43871 .23564 L
.44814 .24242 L
.45757 .32297 L
.467 .35814 L
.47643 .42411 L
.48586 .38011 L
.49529 .39868 L
Mistroke
.50471 .40085 L
.51414 .36508 L
.52357 .40253 L
.533 .40024 L
.54243 .424 L
.55186 .43985 L
.56129 .43893 L
.57072 .453 L
.58015 .4115 L
.58958 .44058 L
.59901 .4597 L
.60844 .46073 L
.61787 .43743 L
.6273 .45239 L
.63673 .39953 L
.64616 .36004 L
.65559 .31618 L
.66502 .26108 L
.67445 .24345 L
.68388 .22579 L
.69331 .27629 L
.70273 .28207 L
.71216 .31258 L
.72159 .32972 L
.73102 .31434 L
.74045 .32744 L
.74988 .34503 L
.75931 .34395 L
.76874 .34427 L
.77817 .35061 L
.7876 .43006 L
.79703 .37074 L
.80646 .40002 L
.81589 .41377 L
.82532 .45059 L
.83475 .44127 L
.84418 .41615 L
.85361 .39709 L
.86304 .35865 L
.87247 .39736 L
.8819 .40353 L
.89132 .40349 L
.90075 .40214 L
.91018 .42027 L
.91961 .38691 L
.92904 .35502 L
.93847 .35156 L
.9479 .35224 L
.95733 .36947 L
.96676 .41162 L
Mistroke
.97619 .39552 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo00380?ooo`030?oo_`1d0000000000@0
000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0940oooo00D0omnL04P0
00000000000007Boo`030?ooo`050?noM000000000000000001d_ol0T`3oool01@2oM00000000000
000007@0_ooo00<0oooo00D0okmd000000000000000007Boo`2B0?ooo`050;md0000000000000000
0000M;l0103oool01@3o_g@00000000000000000M;oo08d0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@000000000
00000000M;oo02L0oooo00390?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oooi@0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;oooi40oooo00H0gia8001d_`3oool0oooo0?noM000M;l30?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_oooT03oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooon?0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo9P3oool0
0<X0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
09<0oooo00<0_g@007Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
08l0oooo00<0oono07@0001d_ol00P3oool01P3ookl0M4RL0?ooo`3oool0okmd001d_`<0oooo00<0
gia804RLg`3oool0S`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0
07Bo0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool09@3oool0
0</0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
08l0oooo00<0gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd
001d_`3oool0S`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0okmd0018W03oool00P3oool01P2LB4P0W=oo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0SP3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo02D0oooo003=0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`2?0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo0`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0omnL04Q8W03o_g@00P0000001P00B9`0oooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0T03oool01@3OW4P00000000000000000
B9cO00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0
oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool09@3oool00<h0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`03
0?noM000M;l0oooo0900oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3o
ool09@3oool00<T0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0T@3oool0102LB000B9cO0;md001d_ol30?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0T03oool00`2oM000B9cO0?ooo`050?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0S`3oool00`3o_g@0B9cO0?ooo`020?ooo`060;md001d_ol0
oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool09@3oool00<T0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P0
07Boo`3oool0omnL04P0M02ooonB0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P007Boo`3o
ool0omnL04P0M02ooonA0?ooo`030?oo_`1d000007Bo00H0oooo00H0W4P007Boo`3oool0omnL04P0
M02ooon@0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo
0?oOW01807@0_oooS03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo9P3oool00<X0oooo00D0okmd
000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool00`3o_g@00000
07Boo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool0102oM000000000000000B9`30?oo
o`050?oo_`1d000000000000B02Lgol0TP3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0
oono07@000000000001809cOo`2?0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000
001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol09`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo000M0?ooool00000o`00003o000005@000005P3oool0
0340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0300oooo000a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3o
oomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool0
0340oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`3o0?ooool0ooooFP3oool00340
oooo00<000000?ooo`3oool0m03oool200000?l0ooooo`3ooomL0?ooo`00<@3oool00`000000oooo
0?ooo`3c0?ooo`030000003oool000000?l0ooooo`3ooomL0?ooo`00<@3oool00`000000oooo0?oo
o`3b0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?oooe/0oooo000a0?ooo`030000003o
ool0oooo0?40oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0ooooF@3o
ool00340oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0ooooo`3ooomI0?ooo`00<@3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0ooooF@3oool00340
oooo00<000000?ooo`3oool0c03oool00`000000oooo0000000P0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3ooooo0?oooeT0oooo000a0?ooo`030000003oool0oooo0<`0oooo
00<000000?ooo`0000007`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
o`3ooomI0?ooo`00<@3oool00`000000oooo0?ooo`3;0?ooo`050000003oool0oooo0?ooo`000000
7@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooomH0?ooo`00<@3o
ool00`000000oooo0?ooo`3;0?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooomH0?ooo`00<@3oool00`000000oooo0?oo
o`3:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0ooooo`3ooomH0?ooo`00<@3oool400000<T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooeP0oooo000a0?ooo`030000003oool0oooo0<T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0o`3ooooo0?oooeP0oooo000a0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooeP0oooo000a0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
o`3ooooo0?oooeL0oooo000a0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3o
oooo0?oooeL0oooo000a0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo
0?oooeL0oooo000a0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oeL0oooo000a0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0
oooo000a0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo
000F0?ooo`030?noM0000000000000<0000000D007Bo0?ooo`3oool0omnL04P0000200000003001d
_`3oool0oooo00/0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0=0?ooo`@00000
4@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooomF0?ooo`006@3o
ool00`2LB4P0W=oo0?ooo`070?ooo`030;md0000B9`0oooo00/0oooo00<000000?ooo`3oool0a03o
ool00`000000oooo0?ooo`0B0?ooo`D00000303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomF0?ooo`006@3oool00`2LB4P0W=oo0?ooo`080?ooo`030;md0018W=l0
oooo00X0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooool0ooooEP3oool0
01T0oooo00<0W4Q809cOo`3oool0203oool00`3o_g@004RL0?ooo`0:0?ooo`030000003oool0oooo
0<@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0o`3ooooo0?oooeH0oooo000I0?ooo`0309a8B02Lgol0oooo00@0
oooo00H0okmd000000000000000004QdM018B9`;0?ooo`L00000_`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o
0?ooool0ooooEP3oool001T0oooo00<0W4Q809cOo`3oool00`3oool00`3ookl0M01809cOo`020?oo
o`0309a80000B9`0oooo00X0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooE@3oool001T0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?ooo`03
0?oOW01dW=l0oooo00X0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?ooool0
ooooE@3oool001H0oooo00D0gia800000000B9`0W4Q809cOo`040?ooo`070?oo_`1d04P0W=oo0?oo
o`3ookl0M01809cOo`0;0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooooo
0?oooeD0oooo000H0?ooo`030=nLB00004P0W=oo00D0oooo00D0okmd000000000000000007Boo`0<
0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooooo0?oooeD0oooo000a0?oo
o`030000003oool0oooo0<80oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooooo0?oooeD0oooo000a0?ooo`03
0000003oool0oooo0<40oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooooo0?oooeD0oooo000a0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo000a0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?ooool0ooooE03o
ool00340oooo00<000000?ooo`3oool0@`3oool3000007/0oooo00<000000?ooo`3oool07`3oool0
10000000oooo0?ooo`00000D0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`00<@3oool0
0`000000oooo0?ooo`110?ooo`8000000`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0
oooo0200oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`3o0?ooool0ooooE03o
ool00340oooo00<000000?ooo`3oool0?`3oool2000000D0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe@0oooo000a0?ooo`030000003oool0oooo03d0oooo0P0000070?ooo`030000003oool0oooo
07L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0000000D0?ooo`030000003oool0oooo
0?l0ooooo`3ooomD0?ooo`00<@3oool4000003`0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`3o0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0?l0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0?l0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo0?l0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0?l0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo0?l0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0JP3oool9000003l0oooo00<000000?ooo`3oool0o`3o
oooo0?oooe80oooo000a0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe80oooo000a0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oe40oooo000a0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0o`3ooooo0?oooe40
oooo000a0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`3o0?ooool0oooo2P3oool00340oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`100?ooo`<00000o`3ooooo0?ooo``0oooo000a0?ooo`@00000>03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0n
0?ooo`8000000P3oool00`000000oooo0?ooo`3o0?ooool0oooo2P3oool00340oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0k0?ooo`800000103oool00`000000oooo0?ooo`3o0?oo
ool0oooo2P3oool00340oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0h0?ooo`80
00001`3oool00`000000oooo0?ooo`3o0?ooool0oooo2@3oool00340oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`T0oooo000a0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3oool90?ooo`00<@3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?ooool0oooo2@3oool00340oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`T0oooo000a0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3oool90?ooo`00<@3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0HP3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?ooool0oooo203oool00340oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3o0?ooool0oooo203oool00340oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o
0?ooool0oooo203oool00340oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo04`0oooo0P00000C0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3oool80?oo
o`00<@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0000000A0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3oool80?ooo`00
<@3oool4000003D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool000000140oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo000a0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool000000140oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo000a0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1:0?ooo`040000003oool0
oooo00000140oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`L0oooo000a0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`190?ooo`050000003oool0
oooo0?ooo`0000003`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0oooo1`3oool00340oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04T0oooo00D00000
0?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooo`3oool70?ooo`00<@3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`L0oooo000a0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo1`3oool00340oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0ooooo`3oool70?ooo`00<@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`H0oooo
000a0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3o0?ooool0oooo1P3oool00340oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`00<@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oo
ool0oooo1P3oool00340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool06@3oool3000000h0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3o0?ooool0oooo1P3oool00340oooo1000000_0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo008000002`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo
o`3oool60?ooo`00<@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool00`3oool2000000H0oooo1000000C0?ooo`030000003oool0oooo0?l0ooooo`3o
ool60?ooo`00<@3oool00`000000oooo0?ooo`0M0?ooo`<000003`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00D0oooo1P00000H0?ooo`030000003oool0oooo0?l0ooooo`3oool5
0?ooo`00<@3oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`0000003P3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo0P00000Q0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool0
0340oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`8000002`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0000000Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`3o0?ooool0oooo1@3oool00340oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0
oooo0P00000D0?ooo`050000003oool0oooo0?ooo`0000007`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo000a0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool9000002D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0000000A0?ooo`800000103oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?ooool0
oooo1@3oool00340oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0?l0ooooo`3oool50?ooo`00<@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooool0oooo
103oool00340oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`@0oooo000E0?ooo`030?oo_`1d0000
000000@0000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo00X0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000
H`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`@0oooo000F0?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`/0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?oo
o`040000003oool0oooo000006@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0?l0ooooo`3oool40?ooo`005`3oool00`3o_g@0001809cOo`050?oo
o`030?noM000M;l0oooo0080oooo00<0gia804RLg`3oool02P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo03L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo000006@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0?l0ooooo`3oool40?ooo`00603oool00`3ogi`0B00004RLg`04
0?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool02P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0000006H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0?l0ooooo`3oool40?ooo`006P3oool00`2LB000B9cO0?ooo`020?oo
o`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool02P3oool7000000030?ooo`000000oooo
0180oooo00<000000?ooo`3oool0>@3oool2000000X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool20000
06H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0?l0ooooo`3oool40?ooo`006`3oool01P2LB7@0_ooo0?ooo`3oool0gia804RLg`<0oooo00<0okmd
001d_`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`<0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00H0_g@007Bo
o`3oool0oooo0?noM018W=l30?ooo`030=nLB018W=l0oooo00X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`<0oooo000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`030?ooo`0609a8
001d_ol0oooo0?oOW01807@0_ooo2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?ooool0oooo0`3oool001L0
oooo00D0okmd000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0303oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`3o0?ooool0oooo0`3oool00340oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`<0oooo000a0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`190?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0?l0ooooo`3oool30?ooo`00<@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0B@3oool01@000000oooo0?ooo`3oool00000
0180oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooool0oooo0P3oool00340
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`0000004`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0
ooooo`3oool20?ooo`00<@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0000000C0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`80oooo000a0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooool0oooo0P3oool00340oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0ooooo`3oool2
0?ooo`00<@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07h0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0ooooo`3oool10?oo
o`00<@3oool4000000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`40oooo000a0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`00<@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0?l0ooooo`3oool00340oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`3o0?ooool0oooo000a0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0o`3oooon0?ooo`00<@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0
oooooP3oool00340oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`220?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?ooood0oooo
000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3oooom0?ooo`00<@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0ooooo@3oool00340oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`3o0?oooo`0oooo000a0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0o`3ooool0?ooo`00<@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo0?l0oooon`3oool00340oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`270?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`3o0?oooo/0oooo000a0?ooo`@000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo06d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`290?ooo`050000003oool0
oooo0?ooo`000000=03oool00`000000oooo0?ooo`3o0?oooo/0oooo000a0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0R@3oool01@000000oooo0?ooo`3oool0000003D0oooo00<0
00000?ooo`3oool0o`3ooooj0?ooo`00<@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo08X0oooo00@000000?ooo`3oool00000=@3oool00`000000oooo0?ooo`3o0?ooooX0oooo000a
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0R`3oool2000003L0oooo00<00000
0?ooo`3oool0o`3ooooi0?ooo`00<@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0LP3oool2000000H0oooo00<000000?ooo`3oool0S03oool20000
03L0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`00<@3oool00`000000oooo0?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`000000M`3oool400000080oooo00<000000?ooo`3oool0S@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo0?l0oooon@3oool00340oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`00001k0?ooo`<00000a`3oool00`000000oooo0?ooo`3o0?oo
ooT0oooo000a0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool00000o`3ooom70?oo
o`030000003oool0oooo0?l0oooon03oool00340oooo00<000000?ooo`3oool0303oool010000000
oooo0?ooo`00003o0?ooodL0oooo00<000000?ooo`3oool0o`3ooooh0?ooo`00<@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool000000?l0ooooB03oool00`000000oooo0?ooo`3o0?ooooP0
oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000o`3ooom80?ooo`030000
003oool0oooo0?l0oooon03oool00340oooo00<000000?ooo`3oool03@3oool200000?l0ooooB03o
ool00`000000oooo0?ooo`3o0?ooooP0oooo000a0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo0?l0oooom`3oool00340oooo1000000<0?oo
o`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`3o0?ooooL0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooF03oool00`000000oooo0?ooo`3o0?ooooL0oooo000a0?ooo`030000
003oool0oooo0?l0ooooF03oool00`000000oooo0?ooo`3o0?ooooL0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooF@3oool00`000000oooo0?ooo`3o0?ooooH0oooo000a0?ooo`030000003oool0
oooo0?l0ooooF@3oool00`000000oooo0?ooo`3o0?ooooH0oooo000a0?ooo`030000003oool0oooo
0?l0ooooF@3oool00`000000oooo0?ooo`3o0?ooooH0oooo000a0?ooo`030000003oool0oooo0?l0
ooooF@3oool00`000000oooo0?ooo`3o0?ooooH0oooo000a0?ooo`030000003oool0oooo0?l0oooo
F@3oool00`000000oooo0?ooo`3o0?ooooH0oooo000a0?ooo`030000003oool0oooo0?l0ooooFP3o
ool00`000000oooo0?ooo`3o0?ooooD0oooo000a0?ooo`030000003oool0oooo0?l0ooooFP3oool0
0`000000oooo0?ooo`3o0?ooooD0oooo000a0?ooo`030000003oool0oooo0?l0ooooFP3oool00`00
0000oooo0?ooo`3o0?ooooD0oooo000a0?ooo`030000003oool0oooo0?l0ooooFP3oool00`000000
oooo0?ooo`3o0?ooooD0oooo000a0?ooo`030000003oool0oooo0?l0ooooFP3oool00`000000oooo
0?ooo`3o0?ooooD0oooo000a0?ooo`@00000o`3ooomJ0?ooo`030000003oool0oooo0?l0oooom03o
ool00340oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo0?l0oooom03oool0
0340oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo0?l0oooom03oool00340
oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo0?l0oooom03oool00340oooo
00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo0?l0oooom03oool00340oooo00<0
00000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo0?l0ooool`3oool00340oooo00<00000
0?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo0?l0ooool`3oool00340oooo00<000000?oo
o`3oool0o`3ooomL0?ooo`030000003oool0oooo0?l0ooool`3oool00340oooo00<000000?ooo`3o
ool0o`3ooomL0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?oooed0oooo00<000000?ooo`3oool0c@3oool200000?l0oooo
8`3oool001D0oooo00<0oono07@00000000010000000101d_ol0oooo0?ooo`3o_g@500000003001d
_`3oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`030000003oool0oooo0<d0oooo
0P00003o0?ooob<0oooo000F0?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool0103o
ool00`2LB4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooG@3oool00`000000oooo0?oo
o`3<0?ooo`040000003oool0oooo00000?l0oooo8P3oool001L0oooo00<0okmd0000B02Lgol0203o
ool00`2LB4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooG@3oool00`000000oooo0?oo
o`3<0?ooo`040000003oool0oooo00000?l0oooo8P3oool001P0oooo00<0omnL04P00018W=l01`3o
ool00`2LB4P0W=oo0?ooo`0<0?ooo`L00000o`3ooomI0?ooo`030000003oool0oooo0</0oooo00D0
00000?ooo`3oool0oooo0000003o0?ooob80oooo000J0?ooo`0309a80018W=l0oooo00D0oooo00<0
W4Q809cOo`3oool0303oool00`000000oooo0?ooo`3o0?oooeh0oooo00<000000?ooo`3oool0bP3o
ool01@000000oooo0?ooo`3oool000000?l0oooo8P3oool001/0oooo00<0W4Qd0;ooo`3oool0103o
ool00`2LB4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooGP3oool00`000000oooo0?oo
o`390?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooolP0?ooo`005P3oool0
0`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo00@0oooo00<0W4Q809cOo`3oool0303oool0
0`000000oooo0?ooo`3o0?oooeh0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooo803oool001H0oooo00L0okmd0000M02oool0oooo0?noM000
04P0W=oo0080oooo00D0gia800000000B9`0W4Q809cOo`0=0?ooo`030000003oool0oooo0?l0oooo
G`3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
o`3ooolO0?ooo`005`3oool01@3o_g@000000000000004P0W=oo00D0oooo00<0gia80000B02Lgol0
3@3oool00`000000oooo0?ooo`3o0?ooof00oooo0P0000370?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3ooolO0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooof80oooo00<0
00000?ooo`3oool0``3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo7`3o
ool00340oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo0<80oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oooal0oooo000a0?ooo`030000003oool0oooo
0?l0ooooI03oool200000<40oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
oal0oooo000a0?ooo`030000003oool0oooo0?l0ooooIP3oool00`000000oooo0?ooo`2n0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooofH0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0oooo7P3oool00340oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030000003o
ool0oooo0;`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooah0oooo000a
0?ooo`030000003oool0oooo0?l0ooooIP3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`00<@3oool400000?l0ooooI@3oool00`00
0000oooo0?ooo`2k0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooolN0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooofL0oooo00<000000?ooo`3oool0^P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo7@3oool00340oooo00<000000?ooo`3oool0
o`3ooomW0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`3o0?oooad0oooo000a0?ooo`030000003oool0oooo0?l0ooooI`3oool00`000000oooo0?oo
o`2i0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooofL0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?l0oooo7@3oool00340oooo00<000000?ooo`3oool0o`3ooomW0?oo
o`030000003oool0oooo0;P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oo
oad0oooo000a0?ooo`030000003oool0oooo0?l0ooooI`3oool00`000000oooo0?ooo`2g0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooofL0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0?l0oooo703oool00340oooo00<000000?ooo`3oool0o`3ooomW0?ooo`030000003o
ool0oooo0;H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oooa`0oooo000a
0?ooo`030000003oool0oooo0?l0ooooJ03oool00`000000oooo0?ooo`2e0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0o`3ooolL0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ofP0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0?l0oooo703oool00340oooo00<000000?ooo`3oool0o`3ooomX0?ooo`030000003oool0oooo0;@0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oooa`0oooo000a0?ooo`030000
003oool0oooo0?l0ooooJ03oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0o`3ooolK0?ooo`00<@3oool400000?l0ooooI`3oool00`000000oooo0?oo
o`2c0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0?l0oooo6`3oool00340oooo00<000000?ooo`3oool0o`3ooomX0?oo
o`030000003oool0oooo0;80oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oo
oa/0oooo000a0?ooo`030000003oool0oooo0?l0ooooJ03oool00`000000oooo0?ooo`2b0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0?l0oooo6P3oool00340oooo00<000000?ooo`3oool0o`3ooomY0?ooo`030000003o
ool0oooo0;40oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooaX0oooo000a
0?ooo`030000003oool0oooo0?l0ooooJ@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ofT0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0?l0oooo6P3oool00340oooo00<000000?ooo`3oool0o`3ooomY0?ooo`030000003oool0oooo0;00
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?oooaX0oooo000a0?ooo`030000
003oool0oooo0?l0ooooJ@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0o`3ooolJ0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofT0oooo00<0
00000?ooo`3oool0/03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo6@3o
ool00340oooo00<000000?ooo`3oool0o`3ooomY0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?oooaT0oooo000a0?ooo`030000003oool0oooo
0?l0ooooJ@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0o`3ooolI0?ooo`00<@3oool400000?l0ooooJ@3oool00`000000oooo0?ooo`2_0?ooo`03
0000003oool0oooo01P0oooo0P00003o0?oooaT0oooo000a0?ooo`030000003oool0oooo0?l0oooo
JP3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
o`3ooolF0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofX0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0L0?ooo`800000o`3ooolF0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooofX0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0N0?ooo`800000o`3ooolD
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofX0oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo4@3oool00340oooo00<000000?ooo`3o
ool0o`3ooomZ0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`3o0?oooa40oooo000a0?ooo`030000003oool0oooo0?l0ooooJP3oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3oool@0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooofX0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0?l0oooo403oool00340oooo00<000000?ooo`3oool0o`3ooomZ
0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o
0?oooa00oooo000a0?ooo`030000003oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`2/0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooof/0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0?l0oooo3`3oool00340oooo00<000000?ooo`3oool0o`3ooom[0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000a0?ooo`030000003oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`2/0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00<@3oool400000?l0ooooJP3oool0
0`000000oooo0?ooo`2[0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3oool>
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooof/0oooo00<000000?ooo`3oool0Z`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo3P3oool00340oooo00<000000?ooo`3o
ool0o`3ooom[0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`3o0?ooo`h0oooo000a0?ooo`030000003oool0oooo0?l0ooooJ`3oool00`000000oooo
0?ooo`2[0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3oool=0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0?l0oooo3@3oool00340oooo00<000000?ooo`3oool0o`3ooom/
0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3o
0?ooo`d0oooo000a0?ooo`030000003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`2Y0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3oool<0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0?l0oooo303oool00340oooo00<000000?ooo`3oool0o`3ooom/0?ooo`030000
003oool0oooo0:T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooo``0oooo
000a0?ooo`030000003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`2Y0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0o`3oool;0?ooo`005@3oool00`3ookl0M00000000004
0000000407Boo`3oool0oono07@000D0000000<0M;oo0?ooo`3oool02@3oool00`000000oooo0?oo
o`3o0?ooof`0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0?l0oooo2`3oool001H0oooo00<0_g@00000M02oool00P3oool01`3OW7@0W=oo0?ooo`3o
ool0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo
K03oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
o`3oool;0?ooo`005`3oool00`3o_g@0001809cOo`060?ooo`030?noM00004P0W=oo00h0oooo00<0
00000?ooo`3oool0o`3ooom/0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`3o0?ooo`/0oooo000H0?ooo`030?oOW0180000B9cO00H0oooo00<0omnL
04P00018W=l03@3oool00`000000oooo0?ooo`3o0?ooofd0oooo00<000000?ooo`3oool0Y`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0oooo2P3oool001X0oooo00<0W4P004RL
g`3oool01P3oool00`2LB000B9cO0?ooo`0;0?ooo`L00000o`3ooomY0?ooo`030000003oool0oooo
0:L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo000K0?ooo`03
09a8M02oool0oooo00H0oooo00<0W4Qd0;ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooofd0
oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0
oooo2P3oool001H0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0gia807Bo
o`<0oooo00<0_g@007Boo`3oool02P3oool00`000000oooo0?ooo`3o0?ooofd0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooo2@3oool001H0
oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo0080oooo00L0okmd0000M02oool0oooo0?no
M00004P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooo`T0oooo000G0?ooo`050?noM000
000000000000B02Lgol0103oool01@3o_g@000000000000004P0W=oo00`0oooo00<000000?ooo`3o
ool0o`3ooom]0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?P0oooo000a0?ooo`030000003oool0oooo0?l0oooo
K@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0000003i0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofd0oooo00<0
00000?ooo`3oool0YP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`000000n@3oool00340oooo00<000000?ooo`3oool0o`3ooom^0?ooo`030000003oool0
oooo0:D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`000000n03oool00340oooo00<000000?ooo`3oool0o`3ooom^0?ooo`030000003oool0
oooo0:D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0m@3oool00340oooo00<000000?ooo`3oool0o`3ooom^0?oo
o`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0m03oool00340oooo00<000000?ooo`3o
ool0o`3ooom^0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0m03oool00340oooo
00<000000?ooo`3oool0o`3ooom^0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
l`3oool00340oooo00<000000?ooo`3oool0o`3ooom^0?ooo`030000003oool0oooo0:@0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0lP3oool00340oooo1000003o0?ooofh0oooo00<000000?ooo`3oool0XP3oool0
0`000000oooo0?ooo`0e0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?oo
o`3a0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofl0oooo00<000000?ooo`3oool0XP3oool0
0`000000oooo0?ooo`0e0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?oo
o`3a0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofl0oooo00<000000?ooo`3oool0XP3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool0l03oool0
0340oooo00<000000?ooo`3oool0o`3ooom_0?ooo`030000003oool0oooo0:80oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0000000?0?ooo`030000003oool0oooo0>l0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooL03oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3_0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooog00oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo0>h0oooo000a0?ooo`030000003oool0oooo0?l0ooooL03oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0kP3oool00340oooo00<00000
0?ooo`3oool0o`3ooom`0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`3]0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooog40oooo00<000000?oo
o`3oool0W`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0>d0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooL@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0k03oool00340oooo00<000000?ooo`3oool0o`3oooma0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3/0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooog40oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0>/0oooo000a0?ooo`030000003oool0oooo0?l0ooooLP3oool0
0`000000oooo0?ooo`2M0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0j`3oool0
0340oooo1000003o0?ooog40oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo0>X0oooo000a0?ooo`030000003oool0oooo0?l0ooooLP3oool00`000000
oooo0?ooo`2L0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0jP3oool00340oooo
00<000000?ooo`3oool0o`3ooomc0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`3Y0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooog<0oooo00<0
00000?ooo`3oool0V`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00<0oooo3000
003J0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooog<0oooo00<000000?ooo`3oool0V`3oool0
0`000000oooo0?ooo`1B0?ooo`D00000303oool00`000000oooo0?ooo`3G0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooog<0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1T0?oo
o`800000e`3oool00340oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo09T0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`3D0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooog@0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo0=<0oooo000a0?ooo`030000003oool0oooo0?l0ooooM03oool00`000000oooo0?oo
o`2I0?ooo`030000003oool0oooo06T0oooo0P00003C0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooog@0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo0=00oooo000a0?ooo`030000003oool0oooo0?l0ooooM@3oool00`000000oooo0?ooo`2H0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool0Q03oool:00000480oooo000a0?ooo`03
0000003oool0oooo0?l0ooooM@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool0PP3oool2000000X0oooo00<000000?ooo`3oool0?`3oool00340oooo
00<000000?ooo`3oool0o`3ooome0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0
K03oool00`000000oooo0?ooo`1o0?ooo`<00000303oool00`000000oooo0?ooo`0o0?ooo`00<@3o
ool400000?l0ooooM03oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`3oool0O@3oool200000100oooo00<000000?ooo`3oool0?P3oool00340oooo00<00000
0?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?P3oool0
0340oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo09D0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0?@3oool00340oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo09D0
oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0m0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo03`0oooo000a0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?oo
o`2E0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0@`3oool2000003H0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0l0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooogL0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`000000=03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo03/0oooo000a0?ooo`030000003oool0oooo0?l0ooooM`3oool00`000000oooo0?ooo`2C0?oo
o`030000003oool0oooo06l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0000000d0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0>`3oool00340oooo00<000000?ooo`3o
ool0o`3ooomg0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`000000=03oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo03X0oooo000a0?ooo`030000003oool0oooo0?l0oooo
M`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
L03oool00`000000oooo0?ooo`110?ooo`040000003oool0oooo000003<0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0j0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogL0oooo
00<000000?ooo`3oool08`3oool2000006h0oooo00<000000?ooo`3oool0L03oool00`000000oooo
0?ooo`110?ooo`050000003oool0oooo0?ooo`000000<P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo03T0oooo000a0?ooo`030000003oool0oooo0?l0ooooM`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0000006`0oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`110?ooo`050000003oool0oooo0?ooo`000000<P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo03T0oooo000a0?ooo`030000003oool0oooo0?l0ooooM`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0000006`0oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`110?ooo`050000003oool0oooo0?ooo`000000<@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo03P0oooo000a0?ooo`@00000o`3ooomg0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`000000K03oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0h0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooogP0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00001/0?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo03P0oooo000a0?ooo`030000003oool0oooo0?l0ooooN03oool00`000000oooo0?oo
o`0Q0?ooo`050000003oool0oooo0?ooo`000000JP3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo00/0oooo0P00000c0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03L0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooN03oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`000000
JP3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00/0oooo0P00000c0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo03L0oooo000a0?ooo`030000003oool0oooo0?l0ooooN03oool00`000000oooo0?oo
o`0Q0?ooo`050000003oool0oooo0?ooo`000000JP3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`000000<P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0g0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooogP0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`090?ooo`040000003oool0oooo00000340oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool00340oooo00<0
00000?ooo`3oool0o`3ooomh0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`00000a0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03H0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooN@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0IP3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool00000<@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0f0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooogT0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000_0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03H0oooo
000a0?ooo`030000003oool0oooo0?l0ooooN@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000002l0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0=P3oool001D0oooo00<0oono07@000000000100000001@1d_ol0oooo0?oo
o`3oool0_g@000<0000000<0B9cO0?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooogT0oooo
00<000000?ooo`3oool02P3oool200000180oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=P3oool001H0oooo00<0
_g@00000M02oool00P3oool01P3OW7@0W=oo0?ooo`3oool0_g@0001d_`80oooo00<0oono07@00018
W=l02`3oool00`000000oooo0?ooo`3o0?ooogT0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0000000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`1e0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo03D0oooo000G0?ooo`030?noM00004P0W=oo00X0oooo
00<0okmd001d_`3oool02P3oool00`000000oooo0?ooo`3o0?ooogT0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03D0oooo000H0?ooo`030?oO
W0180000B9cO00P0oooo00<0omnL04P0B02Lgol02`3oool700000?l0ooooM@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0=@3oool001X0oooo
00<0W4P004RLg`3oool0103oool0103OW4P000000000B02Lgol<0?ooo`030000003oool0oooo0?l0
ooooNP3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000003`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0e0?ooo`006`3oool00`2LB7@0_ooo0?ooo`050?ooo`030?oOW01804P0W=oo00/0
oooo00<000000?ooo`3oool0o`3ooomj0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0HP3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03@0oooo000F0?ooo`030=nL
B01d_ol0oooo0080oooo00<0_g@007Boo`3oool01P3oool00`2oM000M;oo0?ooo`0:0?ooo`030000
003oool0oooo0?l0ooooNP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0d0?ooo`005P3oool01`3o_g@0001d0;oo
o`3oool0okmd0000B02Lgol00P3oool01`3o_g@0001809cOo`3oool0omnL04P0B02Lgol02`3oool0
0`000000oooo0?ooo`3o0?ooogX0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0=03oool001L0oooo00D0okmd0000
00000000001809cOo`040?ooo`050?oOW018000000000000001d_ol0303oool00`000000oooo0?oo
o`3o0?ooogX0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0=03oool00340oooo00<000000?ooo`3oool0o`3ooomj
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo03@0oooo000a0?ooo`030000003oool0oooo0?l0ooooNP3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0c0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooog/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0X0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooog/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooog/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooog/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`@00000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0?0?ooo`8000008P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool00340oooo00<000000?oo
o`3oool0o`3ooomk0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool50000
00h0oooo00<000000?ooo`3oool01@3oool2000005L0oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02X0oooo000a0?ooo`@00000o`3ooomj0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0400000003
0?ooo`000000oooo05H0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0C0?ooo`80
00007`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0:`3oool00340oooo00<000000?ooo`3oool0o`3ooomk0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool08@3oool3000000H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo01H0oooo0P00000=0?ooo`@000002`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool00340oooo00<0
00000?ooo`3oool0o`3oooml0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0603o
ool=000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0;03oool00340oooo00<000000?ooo`3oool0o`3oooml
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02P0oooo00D000000?ooo`3oool0oooo0000000_0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooog`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool01@000000oooo0?ooo`3o
ool0000002l0oooo000a0?ooo`030000003oool0oooo0?l0ooooO03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y
0?ooo`040000003oool0oooo00000300oooo000a0?ooo`030000003oool0oooo0?l0ooooO03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo00000300oooo000a0?ooo`030000003oool0
oooo0?l0ooooO03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`800000<@3oool00340oooo00<000000?oo
o`3oool0o`3oooml0?ooo`050000003oool0oooo0?ooo`000000<@3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02/0oooo0P00000a0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ogd0oooo00@000000?ooo`3oool00000<@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0O@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooogd0oooo00@000000?ooo`3oool00000<@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0O@3oool01@000000oooo0?ooo`3oool0000001D0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0GP3oool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`040000003o
ool0oooo00000380oooo00<000000?ooo`3oool0803oool2000002`0oooo00<000000?ooo`3oool0
O@3oool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0b0?ooo`050000003oool0oooo0?ooo`000000H@3oool00340oooo00<000000?ooo`3o
ool0o`3ooomm0?ooo`040000003oool0oooo00000380oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0000000/0?ooo`030000003oool0oooo07h0oooo00@000000?ooo`3oool000005@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03<0oooo00@000000?ooo`3oool00000H@3o
ool00340oooo1000003o0?ooog`0oooo00<000000?ooo`000000=03oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0000002/0oooo00<000000?ooo`3oool0O`3oool010000000oooo0?ooo`00
000F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?oo
o`00001Q0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo00<000000?ooo`000000=03o
ool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000002X0oooo00<000000?ooo`3oool0
O`3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0000001Q0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo
00<000000?ooo`000000=03oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000002X0
oooo00<000000?ooo`3oool0O`3oool00`000000oooo0000000G0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0=@3oool200000680oooo000a0?ooo`030000003oool0oooo0?l0oooo
OP3oool2000003D0oooo00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3oool0000002X0
oooo00<000000?ooo`3oool0O`3oool00`000000oooo0000000G0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1P0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooogh0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0000001P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2J0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooogh0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`200?ooo`030000003oool0000001P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`2J0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogh0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0000001P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`2K0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oookL0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0P@3oool2000001P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2K0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?oookL0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0V`3oool00340oooo
00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo09`0oooo000a0?ooo`030000003o
ool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`2L0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?oookT0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0W03oool00340oooo00<000000?ooo`3oool0o`3oooni0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo09h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2M0?oo
o`00<@3oool400000?l0oooo^@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0W@3oool00340oooo00<000000?ooo`3oool0o`3ooonk0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2M0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?oook/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo09h0oooo000a0?ooo`030000003oool0oooo0?l0oooo_03oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`2P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0WP3oool0
0340oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0:00oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`2O0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oookd0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0W`3oool00340oooo00<000000?ooo`3oool0o`3ooonm0?ooo`030000
003oool0oooo00<0oooo1000000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
5@3oool2000000P0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo09l0oooo000a0?ooo`030000003oool0oooo0?l0oooo_P3oool5000000@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0X03oool00340oooo00<000000?ooo`3oool0o`3oooo70?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0:00oooo000a0?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0:40oooo000a0?ooo`030000003oool0oooo0?l0oooob@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0XP3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0:80oooo000a0?ooo`030000003oool0oooo0?l0
oooob@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0X`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:<0oooo000a0?ooo`030000
003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
0000Y@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:@0oooo000a0?ooo`030000
003oool0oooo0?l0oooob`3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000Y@3oool01@00
0000oooo0?ooo`3oool000000:L0oooo000a0?ooo`@00000o`3oooo:0?ooo`050000003oool0oooo
0?ooo`0000004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool00000Y@3oool010000000oooo0?ooo`00002X0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?oool`0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00P0oooo0P00002W0?ooo`800000Z@3oool00340oooo00<000000?ooo`3oool0o`3o
ooo=0?ooo`8000004`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo0P00
002W0?ooo`030000003oool0oooo0:P0oooo000a0?ooo`030000003oool0oooo0?l0ooooc@3oool2
000001@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0?l0ooooD@3oool00340oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oooeh0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooi03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0
ooooG`3oool00340oooo00<000000?ooo`3oool0o`3ooooT0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3ooomO0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooonD0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooof00oooo000a0?ooo`030000003oool0
oooo0?l0ooooi@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooH03oool0
01D0oooo00<0oono07@000000000100000000`1d_ol0oooo0?ooo`020?ooo`050?oOW01800000000
0000001d_ol02`3oool00`000000oooo0?ooo`3o0?ooonH0oooo100000040?ooo`030000003oool0
oooo0?l0ooooH@3oool001H0oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`050?oo
o`030;md001d_ol0oooo00/0oooo00<000000?ooo`3oool0o`3ooooZ0?ooo`D00000o`3ooomS0?oo
o`005`3oool00`3o_g@0001809cOo`090?ooo`030;md001d_ol0oooo00/0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool001P0oooo00<0omnL04P00018W=l0103oool00`3OW4P00000
000000030000000307Boo`3oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool001X0oooo00<0W4P004RLg`3oool00P3oool01P3o_g@0001d0;ooo`3oool0_g@007Boo``0
oooo1`00003o0?ooool0ooooo`3ooom?0?ooo`006`3oool00`2LB7@0_ooo0?ooo`020?ooo`050=nL
B000M;l0oooo0;md001d_ol0303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
5P3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo00<0oooo00@0W4P004RLg`2oM000
M;oo303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool01`3o_g@0001d
0;ooo`3oool0okmd0000B02Lgol0103oool0103ogi`0B01804Q8001d_ol<0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`050?noM000000000000000B02Lgol01P3oool0
0`3o_g@0000007Boo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool001D0oooo00<0oono07@000000000100000001@1d_ol0oooo0?ooo`3oool0_g@000<0
000000<0M;oo0?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
5P3oool00`2oM000001d0;ooo`020?ooo`060=nLM02Lgol0oooo0?ooo`2oM00007Bo0P3oool00`3o
gi`0B00007Boo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`03
0?noM00004P0W=oo00X0oooo00<0okmd001d_`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00603oool00`3ogi`0B00004RLg`090?ooo`030?noM000M;l0oooo00X0oooo
1`00003o0?ooool0ooooo`3ooom?0?ooo`006P3oool00`2LB000B9cO0?ooo`070?ooo`0309a8001d
_ol0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001/0oooo00H0W4Qd
0;ooo`3oool0oooo0?oo_`1d00030000000304RLg`3oool0oooo00X0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool001H0oooo00<0gia807Boo`3oool00P3oool01`2oM000M;oo0?oo
o`3oool0oono07@0M02oool03`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
5P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00P3oool00`3ookl0M01d0;ooo`0?0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`050?noM000000000000000
B02Lgol00`3oool00`3ookl0M00000000002000000030000M02oool0oooo00X0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000
003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
5@3oool00`3ookl0M000000000040000000307Boo`3oool0oooo0080oooo00D0_g@0000000000000
001d0;ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000F0?ooo`030;md
000007@0_ooo0080oooo00<0giad09cOo`3oool00P3oool01P3OW4P007Bo0?ooo`3oool0okmd001d
_`/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001L0oooo00<0okmd0000B02L
gol01@3oool00`3ookl0M00007Boo`020?ooo`030?oo_`1dB9`0oooo00X0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool001P0oooo00<0omnL04P00018W=l0103oool01`3o_g@004Q8
07@0M02oool0oooo0=nLB000M;l02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`006P3oool00`2LB000B9cO0?ooo`020?ooo`030?oOW018B9`0okmd0080000000<004RL0?ooo`3o
ool02P3oool700000?l0ooooo`3ooooo0?ooodl0oooo000K0?ooo`0709a8M02oool0oooo0?ooo`3o
okl0M01d0;ooo`3o0?ooool0ooooo`3ooomU0?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`03
0;md001d_ol0oooo0080oooo00<0_g@004RLg`3oool0o`3ooooo0?ooool0ooooI03oool001H0oooo
00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00<0oono07@00000M;l0o`3ooooo0?oo
ool0ooooI03oool001L0oooo00D0okmd000000000000001809cOo`060?ooo`040;md000000000000
0018W?l0ooooo`3ooooo0?ooof40oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0
ooooQ`3oool00001\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-6.21381, 17.6322, 0.187503, \
0.0228863}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .16407 L
.0521 .11398 L
.06153 .08873 L
.07096 .10052 L
.08039 .12656 L
.08982 .16836 L
.09925 .17207 L
.10868 .13475 L
.1181 .14362 L
.12753 .1558 L
.13696 .18884 L
.14639 .14482 L
.15582 .1817 L
.16525 .25148 L
.17468 .25458 L
.18411 .26242 L
.19354 .1897 L
.20297 .22041 L
.2124 .25576 L
.22183 .21261 L
.23126 .19969 L
.24069 .19292 L
.25012 .1728 L
.25955 .19325 L
.26898 .14112 L
.27841 .16407 L
.28784 .17014 L
.29727 .19956 L
.30669 .21012 L
.31612 .25708 L
.32555 .24293 L
.33498 .22441 L
.34441 .20828 L
.35384 .20833 L
.36327 .21897 L
.3727 .17941 L
.38213 .15786 L
.39156 .15371 L
.40099 .15396 L
.41042 .11161 L
.41985 .0533 L
.42928 .01178 L
.43871 .03069 L
.44814 .04558 L
.45757 .02552 L
.467 .00035 L
s
.467 .00035 m
.46718 0 L
s
.48068 0 m
.48586 .02144 L
.49529 .10106 L
.50471 .05496 L
.51414 .05526 L
.52357 .06491 L
.533 .06576 L
.54243 .04578 L
.55186 .01993 L
.56129 .0121 L
.57072 .02852 L
.58015 .04254 L
s
.58015 .04254 m
.58697 0 L
s
.59394 0 m
.59901 .01888 L
s
.59901 .01888 m
.602 0 L
s
.74775 0 m
.74988 .00395 L
.75931 .03301 L
.76874 .05355 L
.77817 .06248 L
.7876 .01751 L
.79703 .05185 L
.80646 .05634 L
s
.80646 .05634 m
.81425 0 L
s
.82021 0 m
.82532 .01406 L
s
.82532 .01406 m
.83234 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo00380?ooo`030?oo_`1d0000000000@0
000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0940oooo00D0omnL04P0
00000000000007Boo`030?ooo`050?noM000000000000000001d_ol0T`3oool01@2oM00000000000
000007@0_ooo00<0oooo00D0okmd000000000000000007Boo`2B0?ooo`050;md0000000000000000
0000M;l0103oool01@3o_g@00000000000000000M;oo08d0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@000000000
00000000M;oo02L0oooo00390?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oooi@0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;oooi40oooo00H0gia8001d_`3oool0oooo0?noM000M;l30?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_oooT03oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooon?0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo9P3oool0
0<X0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
09<0oooo00<0_g@007Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
08l0oooo00<0oono07@0001d_ol00P3oool01P3ookl0M4RL0?ooo`3oool0okmd001d_`<0oooo00<0
gia804RLg`3oool0S`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0
07Bo0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool09@3oool0
0</0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
08l0oooo00<0gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd
001d_`3oool0S`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0okmd0018W03oool00P3oool01P2LB4P0W=oo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0SP3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo02D0oooo003=0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`2?0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo0`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0omnL04Q8W03o_g@00P0000001P00B9`0oooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0T03oool01@3OW4P00000000000000000
B9cO00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0
oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool09@3oool00<h0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`03
0?noM000M;l0oooo0900oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3o
ool09@3oool00<T0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0T@3oool0102LB000B9cO0;md001d_ol30?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0T03oool00`2oM000B9cO0?ooo`050?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0S`3oool00`3o_g@0B9cO0?ooo`020?ooo`060;md001d_ol0
oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool09@3oool00<T0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P0
07Boo`3oool0omnL04P0M02ooonB0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P007Boo`3o
ool0omnL04P0M02ooonA0?ooo`030?oo_`1d000007Bo00H0oooo00H0W4P007Boo`3oool0omnL04P0
M02ooon@0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo
0?oOW01807@0_oooS03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo9P3oool00<X0oooo00D0okmd
000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool00`3o_g@00000
07Boo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool0102oM000000000000000B9`30?oo
o`050?oo_`1d000000000000B02Lgol0TP3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0
oono07@000000000001809cOo`2?0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000
001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol09`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo000M0?ooool00000o`00003o000005@000005P3oool0
0340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0`
0?ooo`00<@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0280oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0`0?ooo`00<@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05D0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0300oooo000a
0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0E@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0<03oool00340oooo00<00000
0?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000OP3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000002X0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooog<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000O`3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000Z03oool00340oooo
00<000000?ooo`3oool0o`3ooomc0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000800oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`060?ooo`030000003oool000000:T0oooo000a0?ooo`030000
003oool0oooo0?l0ooooEP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000800
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`060?ooo`030000003oool000000:T0
oooo000a0?ooo`030000003oool0oooo0?l0ooooEP3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`000000P03oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0Z03oool00340oooo00<000000?ooo`3oool0o`3o
oomF0?ooo`8000006P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`0000004P3oool00`000000oooo0?ooo`080?ooo`030000003oool000000840oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:P0oooo000a
0?ooo`030000003oool0oooo0?l0ooooE@3oool00`000000oooo0000000I0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0>`3oool200000080oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`080?ooo`030000003oool000000840oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`2c0?ooo`00<@3oool400000?l0ooooE03oool010000000oooo0?ooo`00000H
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool200000880oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`2c0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
oeD0oooo00@000000?ooo`3oool00000603oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0/`3oool00340oooo00<000000?ooo`3oool0o`3ooomE0?oo
o`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo03L0oooo0P0000080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`210?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`2c0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooe@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0SP3oool00`000000oooo0?ooo`0I0?ooo`8000004`3oool00`000000oooo0?ooo`2c0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?oooe@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0S`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool000000180oooo00<000000?ooo`3oool0]03oool00340oooo
00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0000000B0?ooo`030000003oool0oooo0;@0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooE03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`0000004P3oool00`000000oooo0?ooo`2d0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?oooe@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0F0?ooo`040000003oool0
oooo00000140oooo00<000000?ooo`3oool0]03oool00340oooo00<000000?ooo`3oool0o`3ooomC
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00
000A0?ooo`030000003oool0oooo0;@0oooo000a0?ooo`030000003oool0oooo0?l0ooooD`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`2A0?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo0000
000A0?ooo`030000003oool0oooo0;@0oooo000a0?ooo`030000003oool0oooo0?l0ooooD`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`2B0?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000
000@0?ooo`030000003oool0oooo0;D0oooo000a0?ooo`030000003oool0oooo0?l0ooooD`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`2B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;D0oooo000a0?ooo`030000003oool0oooo
0?l0ooooDP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;D0oooo000a0?ooo`@0
0000o`3ooomA0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0]@3oool00340oooo
00<000000?ooo`3oool0o`3ooomB0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
]@3oool00340oooo00<000000?ooo`3oool0o`3ooomB0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0]@3oool00340oooo00<000000?ooo`3oool0o`3ooomB0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo09D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0]@3oool00340oooo00<000000?ooo`3oool0o`3ooomA0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo09D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0]P3oool00340oooo00<000000?ooo`3o
ool0o`3ooomA0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool05`3oool01@000000
oooo0?ooo`3oool0000009P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0]P3oool00340oooo00<000000?ooo`3o
ool0o`3ooomA0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0603oool01@000000
oooo0?ooo`3oool0000009P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0]P3oool00340oooo00<000000?ooo`3o
ool0o`3ooomA0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0000002J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0;H0oooo000a0?ooo`030000003oool0oooo0?l0oooo
D03oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000007`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo01/0oooo0P00002J0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;H0
oooo000a0?ooo`030000003oool0oooo0?l0ooooD03oool00`000000oooo0?ooo`0A0?ooo`040000
003oool0oooo00000200oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0K0?ooo`80
0000V`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2f0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooe00oooo
00<000000?ooo`3oool04P3oool00`000000oooo0000000P0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;H0oooo
000a0?ooo`030000003oool0oooo0?l0ooooD03oool00`000000oooo0?ooo`0B0?ooo`8000008@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0]`3o
ool00340oooo00<000000?ooo`3oool0o`3ooom@0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0;X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0]`3oool00340oooo1000003o0?ooodh0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0]`3oool00340
oooo00<000000?ooo`3oool0o`3ooom?0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;L0oooo000a0?ooo`030000
003oool0oooo0?l0ooooC`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2g0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooodl0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0;h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0]`3oool00340oooo00<000000?ooo`3oool0o`3ooom>
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2n
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0;L0oooo000a0?ooo`030000003oool0oooo0?l0ooooCP3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0`03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo0P0000050?ooo`030000003oool0oooo
0;P0oooo000a0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00l0oooo0P0000030?ooo`030000003oool0oooo0;P0oooo000a0?ooo`030000
003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00X0oooo
2@00000C0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0A0?ooo`80000000<0oooo0000003oool0^@3oool00340oooo00<000000?ooo`3oool0o`3o
oom>0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0``3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01<0oooo0P00002j0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooodh0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`350?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0c`3oool00340oooo00<000000?ooo`3oool0o`3ooom=0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0aP3oool2000000<0oooo00<000000?oo
o`3oool0c`3oool00340oooo00<000000?ooo`3oool0o`3ooom=0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0b@3oool00`000000oooo0000003B0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooodd0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3:0?ooo`800000
dP3oool00340oooo1000003o0?oood`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3<0?ooo`030000003oool0oooo0=00oooo000a0?ooo`030000003oool0oooo0?l0ooooC@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooX03oool00340oooo00<000000?oo
o`3oool0o`3ooom=0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0?0?ooo`@00000103oool00`000000oooo0?ooo`3o0?oooj40oooo000a0?ooo`03
0000003oool0oooo0?l0ooooC03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool04`3oool500000?l0ooooX`3oool00340oooo00<000000?ooo`3oool0
o`3ooom<0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?oook/0oooo000a0?ooo`030000003oool0oooo0?l0ooooC03oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?oood`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0?l0oooo^`3oool00340oooo00<000000?ooo`3oool0o`3ooom<0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
ok`0oooo000a0?ooo`030000003oool0oooo0?l0ooooC03oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`005P3oool00`3o_g@00000
0000000300000005001d_`3oool0oooo0?oOW01800000P0000000`00M;l0oooo0?ooo`0;0?ooo`03
0000003oool0oooo0?l0ooooB`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooonl0?ooo`006@3oool00`2LB4P0W=oo0?ooo`070?ooo`030;md
0000B9`0oooo00/0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oook`0oooo000I0?ooo`0309a8B02L
gol0oooo00P0oooo00<0_g@004RLg`3oool02P3oool00`000000oooo0?ooo`3o0?oood/0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo_03o
ool001T0oooo00<0W4Q809cOo`3oool0203oool00`3o_g@004RL0?ooo`0:0?ooo`030000003oool0
oooo0?l0ooooB`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0o`3ooonm0?ooo`006@3oool00`2LB4P0W=oo0?ooo`040?ooo`060?noM00000000000
00000018M7@0B4RL2`3oool700000?l0ooooA`3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`006@3oool00`2LB4P0W=oo0?ooo`03
0?ooo`030?oo_`1d04P0W=oo0080oooo00<0W4P00018W03oool02P3oool00`000000oooo0?ooo`3o
0?oood/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0oooo_@3oool001T0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?oo
o`030?oOW01dW=l0oooo00X0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oookd0oooo000F0?ooo`05
0=nLB000000004RL09a8B02Lgol0103oool01`3ookl0M01809cOo`3oool0oono07@0B02Lgol02`3o
ool00`000000oooo0?ooo`3o0?ooodX0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo_P3oool001P0oooo00<0gia80000B02Lgol01@3oool0
1@3o_g@00000000000000000M;oo00`0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oookh0oooo000a
0?ooo`030000003oool0oooo0?l0ooooBP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3ooonn0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
odX0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0oooo_P3oool00340oooo00<000000?ooo`3oool0o`3ooom:0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oookh0oooo000a0?ooo`030000
003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`110?ooo`040000003oool0oooo00000?l0
oooo`@3oool00340oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000003oool0oooo0440oooo
00@000000?ooo`3oool00000o`3oooo10?ooo`00<@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo0?l0oooo:@3oool00`000000oooo0?ooo`110?ooo`040000003oool0oooo00000?l0
oooo`@3oool00340oooo00<000000?ooo`3oool07@3oool200000?l0oooo:P3oool00`000000oooo
0?ooo`110?ooo`040000003oool0oooo00000?l0oooo`@3oool00340oooo00<000000?ooo`3oool0
703oool010000000oooo0?ooo`00003o0?ooobT0oooo00<000000?ooo`3oool0@@3oool010000000
oooo0?ooo`00003o0?oool40oooo000a0?ooo`@000006`3oool010000000oooo0?ooo`00003o0?oo
obT0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0000003o0?oool80oooo000a0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooobD0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0000003o0?oool80oooo000a0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooob@0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0000003o0?oool80oooo000a0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooob<0oooo00<0
00000?ooo`3oool0@`3oool200000?l0oooo`P3oool00340oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`13
0?ooo`800000o`3oooo20?ooo`00<@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0o`3oooo10?ooo`00<@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0o`3oooo10?ooo`00<@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
o`3oooo10?ooo`00<@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0?l0ooooo`3oool90?ooo`00<@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolN
0?ooo`030000003oool0oooo0?l0ooooo`3oool90?ooo`00<@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo
0?l0ooooo`3oool90?ooo`00<@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo0?l0ooooo`3oool90?ooo`00
<@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
o`3ooolM0?ooo`030000003oool0oooo0?l0ooooo`3oool90?ooo`00<@3oool4000001H0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`X0oooo000a0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`X0oooo000a0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oo
oa/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`X0oooo000a0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`X0oooo000a0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`X0oooo
000a0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`3o0?oooaX0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`X0oooo000a0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`/0oooo000a0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`/0oooo000a0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`/0oooo000a0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oooaP0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`/0oooo000a0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo``0oooo000a0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool0o`3ooooo0?ooo``0oooo000a0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oo
oaD0oooo00<000000?ooo`3oool0o`3ooooo0?ooo``0oooo000a0?ooo`@000004`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo5@3oool00`000000oooo0?ooo`3o0?ooool0
oooo303oool00340oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0?l0oooo5@3oool00`000000oooo0?ooo`3o0?ooool0oooo303oool00340oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo4`3o
ool00`000000oooo0?ooo`3o0?ooool0oooo3@3oool00340oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`3o
0?ooool0oooo3@3oool00340oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`3o0?ooool0oooo3@3oool00340
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0
oooo4`3oool00`000000oooo0?ooo`3o0?ooool0oooo3@3oool00340oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo4@3oool00`000000oooo
0?ooo`3o0?ooool0oooo3P3oool00340oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`3o0?ooool0oooo3P3o
ool00340oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0?l0oooo4@3oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool00340oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo4@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo3P3oool00340oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0n@3oool00`000000
oooo0?ooo`3o0?ooool0oooo3P3oool00340oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01<0oooo0P00003i0?ooo`030000003oool0oooo0?l0oooo
o`3oool?0?ooo`00<@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool04P3oool010000000oooo0?ooo`00003h0?ooo`030000003oool0oooo0?l0oooo
o`3oool?0?ooo`00<@3oool400000100oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0B0?ooo`050000003oool0oooo0?ooo`000000m`3oool00`000000oooo0?ooo`3o0?ooool0oooo
3`3oool00340oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool200000?D0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`l0oooo000a0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?l0ooooo`3oool@0?ooo`00<@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`3o0?ooool0oooo403oool00340oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1m0?ooo`800000L03oool00`000000oooo0?ooo`3o0?ooool0oooo403oool00340oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`000000L03oool00`000000oooo0?ooo`3o0?ooool0oooo403oool00340oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06@0oooo00@0
00000?ooo`3oool00000K`3oool00`000000oooo0?ooo`3o0?ooool0oooo403oool00340oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06@0oooo00@0
00000?ooo`3oool00000KP3oool00`000000oooo0?ooo`3o0?ooool0oooo4@3oool00340oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000006D0oooo00@0
00000?ooo`3oool00000KP3oool00`000000oooo0?ooo`3o0?ooool0oooo4@3oool00340oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000006D0oooo00D0
00000?ooo`3oool0oooo0000001]0?ooo`030000003oool0oooo0?l0ooooo`3ooolA0?ooo`005@3o
ool00`3ookl0M000000000040000000507Boo`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo
0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`000000oooo
0000001U0?ooo`050000003oool0oooo0?ooo`000000K@3oool00`000000oooo0?ooo`3o0?ooool0
oooo4@3oool001H0oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`020?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_ooo2`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`000000I03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool0o`3ooooo0?oooa80oooo000G0?ooo`030?noM00004P0W=oo00D0
oooo00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00001S0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?ooool0oooo4P3oool001P0
oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00X0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?oo
o`000000H`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0600oooo2P00003o0?oo
ool0oooo503oool001X0oooo00<0W4P004RLg`3oool00P3oool00`3OW4P0B9cO0?ooo`020?ooo`03
0?noM000M;l0oooo00X0oooo1`0000000`3oool000000?ooo`070?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0
oooo00D000000?ooo`3oool0oooo0000001S0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0G@3oool200000?l0ooooo`3ooolN0?ooo`006`3oool01P2LB7@0_ooo0?ooo`3oool0gia8
04RLg`<0oooo00<0okmd001d_`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000006<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1J0?ooo`<00000o`3ooooo0?ooob00oooo000F
0?ooo`030=nLB01d_ol0oooo0080oooo00H0_g@007Boo`3oool0oooo0?noM018W=l30?ooo`030=nL
B018W=l0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0E`3oool200000?l0ooooo`3ooolS0?ooo`005P3o
ool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00`3oool01P2LB000M;oo0?ooo`3ogi`0B01d
0;ooo`/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`3o0?ooool0oooo8P3oool0
01L0oooo00D0okmd000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0303o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0ooooo`3ooolS0?ooo`00<@3oool0
0`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000009@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo0?l0ooooo`3ooolS0?ooo`00<@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0000002H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o
0?ooool0oooo903oool00340oooo00<000000?ooo`3oool0303oool2000002H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`3o0?ooool0oooo903oool00340oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0o`3ooooo0?ooobD0oooo000a0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00X0oooo0P00001B0?ooo`030000
003oool0oooo0?l0ooooo`3ooolU0?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo000a0?ooo`030000003oool0
oooo03D0oooo0P0000070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool03@3oool2
000004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooobH0oooo000a0?ooo`030000003oool0oooo
03L0oooo0P0000050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool03`3oool20000
04`0oooo00<000000?ooo`3oool0o`3ooooo0?ooobH0oooo000a0?ooo`@00000>03oool300000003
0?ooo`000000oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo0?l0ooooo`3ooolW0?ooo`00<@3oool00`000000oooo0?ooo`0l0?ooo`800000
6`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
o`3ooooo0?ooobL0oooo000a0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0o`3o
oooo0?ooobL0oooo000a0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooobP0oooo000a0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo04h0oooo00<000000?ooo`0000002@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
obP0oooo000a0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`0000002@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0
oooo000a0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo04`0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`3o0?ooool0
oooo:@3oool00340oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0C03oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0?l0
ooooo`3ooolZ0?ooo`00<@3oool00`000000oooo0?ooo`1K0?ooo`050000003oool0oooo0?ooo`00
0000303oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0o`3ooooo0?ooobX0oooo000a0?ooo`030000003oool0oooo05/0oooo00@000000?ooo`3oool0
00003P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0o`3ooooo0?ooobX0oooo000a0?ooo`030000003oool0oooo05/0oooo00@000000?ooo`3oool0
00003P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0o`3ooooo0?ooobX0oooo000a0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`000000
3P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
o`3ooooo0?ooob/0oooo000a0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`0000003P3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
0000000J0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo
000a0?ooo`@00000F`3oool00`000000oooo0000000>0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000001X0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00340oooo00<000000?ooo`3oool0G03o
ool200000100oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo000001X0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3o0?ooool0oooo
:`3oool00340oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000K0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0o`3ooooo0?ooob`0oooo000a0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000000K0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0o`3ooooo0?ooob`0oooo000a0?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00/0oooo0P00000L0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3ooooo
0?ooob`0oooo000a0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0703oool20000
02H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0o`3ooooo0?ooob`0oooo000a0?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool0703oool2000002H0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0o`3ooooo0?ooobd0
oooo000a0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0000000U0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`3o0?ooool0oooo;@3oool00340oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?oo
o`0K0?ooo`040000003oool0oooo00000280oooo0P00000`0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0o`3ooooo0?ooobd0oooo000a0?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool06P3oool010000000oooo0?ooo`00000Q0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3o0?ooool0oooo;@3oool00340oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo00000200oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0?l0oooo
o`3oool^0?ooo`00<@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01X0oooo00@0
00000?ooo`3oool000007P3oool2000003D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`3o0?ooool0oooo;P3oool00340oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?oo
o`0J0?ooo`050000003oool0oooo0?ooo`000000703oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo000a0?ooo`@00000KP3o
ool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000006`3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo
000a0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?oo
o`3oool0000001/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo0?l0ooooo`3oool_0?ooo`00<@3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3o0?ooool0oooo;`3o
ool00340oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobl0oooo000a0?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
0?l0ooooo`3oool_0?ooo`00<@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?ooool0oooo<03oool00340oooo
00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01l0oooo
2@0000090?ooo`030000003oool0oooo0?l0ooooo`3oool`0?ooo`00<@3oool00`000000oooo0?oo
o`1`0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?oooc00oooo000a
0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?ooool0oooo<03oool00340oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooooo`3ooola0?ooo`00<@3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000a0?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo
<@3oool00340oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool000000?l0oooo
o`3ooolc0?ooo`00<@3oool400000700oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`000000o`3ooooo0?oooc@0oooo000a
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0140oooo0P00003o0?ooool0oooo=03oool00340oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`3o0?ooool0oooo<P3oool00340oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooodP0oooo000a0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`00<@3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3o0?ooool0ooooB@3oool00340oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooooo
0?ooodT0oooo000a0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0ooooo`3ooom:0?ooo`00<@3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`3o0?ooool0ooooB`3oool00340oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo
000E0?ooo`030?oo_`1d0000000000@0000000@0M;oo0?ooo`3oool0okmd1@0000000`00M;l0oooo
0?ooo`090?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`005P3oool00`2oM000001d0;oo
o`020?ooo`030=nLM02Lgol0oooo00@0oooo00<0W4Q809cOo`3oool0303oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3o0?ooool0ooooC03oool001L0oooo00<0okmd0000B02Lgol0203oool00`2LB4P0W=oo0?ooo`0<
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0?l0ooooo`3ooom=0?ooo`00603oool00`3ogi`0B00004RLg`070?oo
o`0309a8B02Lgol0oooo00`0oooo1`00001_0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3o0?ooool0ooooC@3oool001X0oooo00<0W4P004RLg`3o
ool01@3oool00`2LB4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`00
6`3oool00`2LB7@0_ooo0?ooo`040?ooo`0309a8B02Lgol0oooo00`0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
o`3ooooo0?ooodh0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00<0_g@007Boo`3oool0103o
ool00`2LB4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom?0?ooo`005P3oool0
1`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00P3oool01@3OW4P000000018W02LB4P0W=oo00d0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodl0oooo000G0?ooo`050?noM000000000000000B02L
gol01@3oool00`3OW4P0001809cOo`0=0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooom@0?ooo`00
<@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?ooool0ooooD03oool00340oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3o
oooo0?oooe40oooo000a0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooomA0?ooo`00<@3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3o0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0M03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80
oooo000a0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000D`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000005<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooool0ooooD`3oool00340oooo
1000001c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool01@000000oooo
0?ooo`3oool0000005<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0
ooooE03oool00340oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0140oooo00@000000?ooo`3oool00000E03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?l0ooooo`3ooomE0?ooo`00<@3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000001E0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?oooeD0oooo000a0?ooo`030000003o
ool0oooo07D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0000005D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0ooooEP3o
ool00340oooo00<000000?ooo`3oool0M@3oool2000000l0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0000001E0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?oooeT0oooo000a
0?ooo`030000003oool0oooo07L0oooo1000000;0?ooo`030000003oool0oooo01<0oooo0P00001F
0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?oooeT0oooo000a0?ooo`030000003oool0
oooo07/0oooo0`0000080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0E03oool0
10000000oooo0?ooo`00003o0?ooool0ooooFP3oool00340oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0E@3oool2
00000?l0ooooo`3ooomK0?ooo`00<@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0K03oool200000?l0ooooo`3ooomK0?ooo`00<@3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`3o0?ooool0ooooFP3oool00340oooo00<000000?ooo`3oool0P@3oool200000080oooo
00<000000?ooo`3oool0o`3ooooo0?ooolX0oooo000a0?ooo`030000003oool0oooo08<0oooo00<0
00000?ooo`000000o`3ooooo0?oool`0oooo000a0?ooo`030000003oool0oooo08@0oooo0P00003o
0?ooool0ooooc03oool00340oooo100000240?ooo`030000003oool0oooo0?l0ooooo`3oooo:0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool001D0oooo00<0oono07@00000000010000000101d_ol0oooo0?oo_`1d00050000
000307Boo`3oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0
oooo00<0_g@00000M02oool00P3oool01`3OW7@0W=oo0?ooo`3oool0_g@00000M02oool00P3oool0
0`3OW7@0W=oo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?oo
o`030?noM00004P0W=oo00H0oooo00<0okmd0000B02Lgol03P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00603oool00`3ogi`0B00004RLg`060?ooo`030?oOW0180000B9cO00d0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001X0oooo00<0W4P004RLg`3oool0
1P3oool00`2LB000B9cO0?ooo`0;0?ooo`L00000o`3ooooo0?ooool0ooooC`3oool001/0oooo00<0
W4Qd0;ooo`3oool01P3oool00`2LB7@0_ooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00H0_g@007Boo`3oool0oooo0=nL
B01d_ol30?ooo`030;md001d_ol0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo0080oooo00L0okmd0000M02o
ool0oooo0?noM00004P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
01L0oooo00D0okmd000000000000001809cOo`040?ooo`050?noM000000000000000B02Lgol0303o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000E0?ooo`03
0?oo_`1d0000000000@0000000D0M;oo0?ooo`3oool0oooo0;md00030000000304RLg`3oool0oooo
00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00<0_g@00000M02o
ool00P3oool01P3OW7@0W=oo0?ooo`3oool0_g@0001d_`80oooo00<0oono07@00018W=l02`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool00`3o_g@0001809cOo`0:0?oo
o`030?noM000M;l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001P0
oooo00<0omnL04P00018W=l0203oool00`3ogi`0B01809cOo`0;0?ooo`L00000o`3ooooo0?ooool0
ooooC`3oool001X0oooo00<0W4P004RLg`3oool0103oool0103OW4P000000000B02Lgol<0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000K0?ooo`0309a8M02oool0oooo00D0oooo
00<0omnL04P0B02Lgol02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3o
ool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo00H0oooo00<0_g@007Boo`3oool02P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool01`3o_g@0001d0;ooo`3o
ool0okmd0000B02Lgol00P3oool01`3o_g@0001809cOo`3oool0omnL04P0B02Lgol02`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool01@3o_g@000000000000004P0W=oo
00@0oooo00D0omnL04P000000000000007Boo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0oooo
DP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001D0oooo00<0oono07@00000
0000100000000`1d_ol0oooo0?ooo`020?ooo`050?oOW018000000000000001d_ol02`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`03
0=nLM02Lgol0oooo00D0oooo00<0_g@007Boo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`005`3oool00`3o_g@0001809cOo`090?ooo`030;md001d_ol0oooo00/0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001P0oooo00<0omnL04P00018W=l0103o
ool00`3OW4P00000000000030000000307Boo`3oool0oooo00T0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool001X0oooo00<0W4P004RLg`3oool00P3oool01P3o_g@0001d0;ooo`3o
ool0_g@007Boo``0oooo1`00003o0?ooool0ooooo`3ooom?0?ooo`006`3oool00`2LB7@0_ooo0?oo
o`020?ooo`050=nLB000M;l0oooo0;md001d_ol0303oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo00<0oooo00@0
W4P004RLg`2oM000M;oo303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3o
ool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol0103oool0103ogi`0B01804Q8001d_ol<0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`050?noM000000000000000
B02Lgol01P3oool00`3o_g@0000007Boo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo
0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0oooo
o`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oo
oe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool001D0oooo00<0oono07@000000000100000001@1d_ol0oooo0?oo
o`3oool0_g@000<0000000<0M;oo0?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`060=nLM02Lgol0oooo0?ooo`2oM000
07Bo0P3oool00`3ogi`0B00007Boo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000G0?ooo`030?noM00004P0W=oo00X0oooo00<0okmd001d_`3oool02P3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00603oool00`3ogi`0B00004RLg`090?ooo`030?noM000
M;l0oooo00X0oooo1`00003o0?ooool0ooooo`3ooom?0?ooo`006P3oool00`2LB000B9cO0?ooo`07
0?ooo`0309a8001d_ol0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
01/0oooo00H0W4Qd0;ooo`3oool0oooo0?oo_`1d00030000000304RLg`3oool0oooo00X0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00<0gia807Boo`3oool00P3oool0
1`2oM000M;oo0?ooo`3oool0oono07@0M02oool03`3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00P3oool00`3ookl0
M01d0;ooo`0?0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`050?no
M000000000000000B02Lgol00`3oool00`3ookl0M00000000002000000030000M02oool0oooo00X0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`005@3oool00`3ookl0M000000000040000000307Boo`3oool0oooo0080oooo00D0
_g@0000000000000001d0;ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000F0?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3oool01P3OW4P007Bo0?oo
o`3oool0okmd001d_`/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001L0oooo
00<0okmd0000B02Lgol01@3oool00`3ookl0M00007Boo`020?ooo`030?oo_`1dB9`0oooo00X0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001P0oooo00<0omnL04P00018W=l0103o
ool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l02`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`006P3oool00`2LB000B9cO0?ooo`020?ooo`030?oOW018B9`0okmd00800000
00<004RL0?ooo`3oool02P3oool700000?l0ooooo`3ooooo0?ooodl0oooo000K0?ooo`0709a8M02o
ool0oooo0?ooo`3ookl0M01d0;ooo`3o0?ooool0ooooo`3ooomU0?ooo`005P3oool00`3OW4P0M;oo
0?ooo`020?ooo`030;md001d_ol0oooo0080oooo00<0_g@004RLg`3oool0o`3ooooo0?ooool0oooo
I03oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00<0oono07@00000
M;l0o`3ooooo0?ooool0ooooI03oool001L0oooo00D0okmd000000000000001809cOo`060?ooo`04
0;md0000000000000018W?l0ooooo`3ooooo0?ooof40oooo003o0?ooool0ooooo`3ooon70?ooo`00
o`3ooooo0?ooool0ooooQ`3oool00001\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-6.21381, 17.6322, 0.187503, \
0.0228863}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .17392 L
.0521 .22502 L
.06153 .24292 L
.07096 .24942 L
.08039 .23623 L
.08982 .22255 L
.09925 .18194 L
.10868 .17291 L
.1181 .19618 L
.12753 .2095 L
.13696 .19691 L
.14639 .19412 L
.15582 .20513 L
.16525 .20677 L
.17468 .19853 L
.18411 .17446 L
.19354 .23944 L
.20297 .27827 L
.2124 .27124 L
.22183 .29975 L
.23126 .31714 L
.24069 .34173 L
.25012 .31901 L
.25955 .3069 L
.26898 .32251 L
.27841 .27144 L
.28784 .28602 L
.29727 .32175 L
.30669 .32874 L
.31612 .3839 L
.32555 .42062 L
.33498 .42684 L
.34441 .42285 L
.35384 .48151 L
.36327 .53743 L
.3727 .52638 L
.38213 .51626 L
.39156 .5726 L
.40099 .61669 L
s
.40099 .61669 m
.40169 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo00380?ooo`030?oo_`1d0000000000@0
000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0940oooo00D0omnL04P0
00000000000007Boo`030?ooo`050?noM000000000000000001d_ol0T`3oool01@2oM00000000000
000007@0_ooo00<0oooo00D0okmd000000000000000007Boo`2B0?ooo`050;md0000000000000000
0000M;l0103oool01@3o_g@00000000000000000M;oo08d0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@000000000
00000000M;oo02L0oooo00390?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oooi@0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;oooi40oooo00H0gia8001d_`3oool0oooo0?noM000M;l30?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_oooT03oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooon?0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo9P3oool0
0<X0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
09<0oooo00<0_g@007Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
08l0oooo00<0oono07@0001d_ol00P3oool01P3ookl0M4RL0?ooo`3oool0okmd001d_`<0oooo00<0
gia804RLg`3oool0S`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0
07Bo0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool09@3oool0
0</0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
08l0oooo00<0gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd
001d_`3oool0S`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0okmd0018W03oool00P3oool01P2LB4P0W=oo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0SP3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo02D0oooo003=0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`2?0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo0`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0omnL04Q8W03o_g@00P0000001P00B9`0oooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0T03oool01@3OW4P00000000000000000
B9cO00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0
oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool09@3oool00<h0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`03
0?noM000M;l0oooo0900oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3o
ool09@3oool00<T0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0T@3oool0102LB000B9cO0;md001d_ol30?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0T03oool00`2oM000B9cO0?ooo`050?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0S`3oool00`3o_g@0B9cO0?ooo`020?ooo`060;md001d_ol0
oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool09@3oool00<T0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P0
07Boo`3oool0omnL04P0M02ooonB0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P007Boo`3o
ool0omnL04P0M02ooonA0?ooo`030?oo_`1d000007Bo00H0oooo00H0W4P007Boo`3oool0omnL04P0
M02ooon@0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo
0?oOW01807@0_oooS03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo9P3oool00<X0oooo00D0okmd
000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool00`3o_g@00000
07Boo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool0102oM000000000000000B9`30?oo
o`050?oo_`1d000000000000B02Lgol0TP3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0
oono07@000000000001809cOo`2?0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000
001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol09`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo000M0?ooool00000o`00003o000005@000005P3oool0
0340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0300oooo000a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3o
oomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`3o_g@000000000000300000005
001d_`3oool0oooo0?oOW01800000P0000000`00M;l0oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000I0?ooo`0309a8B02Lgol0oooo00L0oooo00<0_g@00018W03o
ool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`006@3oool00`2LB4P0W=oo
0?ooo`080?ooo`030;md0018W=l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool001T0oooo00<0W4Q809cOo`3oool0203oool00`3o_g@004RL0?ooo`0:0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000I0?ooo`0309a8B02Lgol0oooo00@0oooo00H0okmd
000000000000000004QdM018B9`;0?ooo`L00000o`3ooooo0?ooool0ooooC`3oool001T0oooo00<0
W4Q809cOo`3oool00`3oool00`3ookl0M01809cOo`020?ooo`0309a80000B9`0oooo00X0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001T0oooo00<0W4Q809cOo`3oool00`3oool0
0`3o_g@007Bo0?ooo`020?ooo`030?oOW01dW=l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool001H0oooo00D0gia800000000B9`0W4Q809cOo`040?ooo`070?oo_`1d04P0
W=oo0?ooo`3ookl0M01809cOo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000H0?ooo`030=nLB00004P0W=oo00D0oooo00D0okmd000000000000000007Boo`0<0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001D0oooo00<0oono07@0
00000000100000001@1d_ol0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`2oM000001d0;ooo`020?oo
o`030=nLM02Lgol0oooo0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02oool;0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`030?noM00004P0W=oo00D0oooo00<0okmd
001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000H0?ooo`030?oOW0180000B9cO00@0oooo00<0gia804RLg`3oool00P3oool00`3o
_g@007Bo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000J0?ooo`03
09a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0:0?ooo`L0
000000<0oooo0000003oool0o`3ooooo0?ooool0ooooC03oool001/0oooo00H0W4Qd0;ooo`3oool0
oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo00X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooom;0?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`06
0;md001d_ol0oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooBP3oool001H0oooo00L0okmd0000
M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P007Boo`3oool0omnL04P0M02oool;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooBP3oool001L0oooo
00D0okmd000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0303oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooodT0oooo000a0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooB@3oool00340oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooom80?ooo`00<@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooodP0oooo000a
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooA`3oool0
0340oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooom70?oo
o`00<@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooodH0
oooo000a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
AP3oool00340oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oom50?ooo`00<@3oool4000000X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooA@3oool0
0340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooom40?oo
o`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo2`3oool00340oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0d0?ooo`800000?`3oool00`000000oooo0?ooo`3o0?ooool0oooobP3oool00340oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0c0?ooo`040000003oool0oooo000003h0oooo
00<000000?ooo`3oool0o`3ooooo0?ooolX0oooo000a0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0<P3oool01@000000oooo0?ooo`3oool0000003d0oooo0P00003o0?ooool0oooo
c03oool00340oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0>P3oool200000?l0ooooo`3oooo<0?ooo`00<@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0i0?ooo`040000003oool0oooo00000?l0ooooo`3oooo;0?ooo`00<@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0i0?ooo`040000003oool0oooo00000?l0ooooo`3oooo;0?ooo`00<@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0h0?ooo`040000003oool0oooo00000?l0ooooo`3oooo;0?ooo`00<@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?oool/0oooo000a
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo03H0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0oooob`3o
ool00340oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3o
ooo;0?ooo`00<@3oool4000000h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooool0oooob@3oool00340oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooooo`3oooo80?ooo`00<@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo0?ooolP0oooo000a0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooool0oooo
b03oool00340oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?l0ooooo`3oooo80?ooo`00<@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooolP0oooo000a0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0oooob03oool00340
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool05@3oool2000001T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?ooool0oooob03oool00340oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool400000080oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
o`3oooo70?ooo`00<@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`<000001`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?ooolL0oooo000a
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?ooolL0oooo000a0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?ooolL0oooo000a0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooolL0oooo000a0?ooo`@00000
403oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?ooool0ooooa`3oool00340oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooa`3oool00340oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo0P00000?0?ooo`030000003oool0
oooo0?l0ooooo`3oooo60?ooo`00<@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0180oooo0P0000080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
olH0oooo000a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000005`3oool4000000<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`3o0?ooool0ooooaP3oool00340oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`00
0000703oool3000001<0oooo00<000000?ooo`3oool0o`3ooooo0?ooolH0oooo000a0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool000000380oooo00<000000?ooo`3oool0o`3ooooo0?ooolH0oooo000a0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0o`3ooooo0?ooolH0oooo000a0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo0?l0ooooo`3oooo60?ooo`00<@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?ooool0ooooa@3oool00340
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0o`3ooooo0?ooolD0oooo000a0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0oooo
o`3oooo50?ooo`00<@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`3o0?ooool0ooooa@3oool00340oooo1000000C
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3o
0?ooool0ooooa@3oool00340oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0o`3ooooo0?ooolD0oooo000a0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo0?l0ooooo`3oooo50?ooo`00<@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3o0?ooool0oooo
a03oool00340oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo000a0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo0?l0ooooo`3oooo40?ooo`00<@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool00340
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo000a0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0?l0oooo
o`3oooo40?ooo`00<@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool001D0oooo00<0oono
07@00000000010000000101d_ol0oooo0?ooo`3o_g@500000003001d_`3oool0oooo00T0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0o`3ooooo0?oool<0oooo000F0?ooo`030;md000007@0_ooo0080oooo00<0giad
09cOo`3oool0103oool00`2LB4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0?l0ooooo`3oooo3
0?ooo`005`3oool00`3o_g@0001809cOo`080?ooo`0309a8B02Lgol0oooo00`0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0o`3ooooo0?oool<0oooo000H0?ooo`030?oOW0180000B9cO00L0oooo00<0W4Q809cOo`3o
ool0303oool7000001@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo0?l0ooooo`3oooo30?ooo`006P3oool00`2LB000B9cO0?ooo`050?ooo`0309a8
B02Lgol0oooo00`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooooo0?oool<0oooo000K0?ooo`0309a8M02o
ool0oooo00@0oooo00<0W4Q809cOo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`3o0?ooool0oooo``3o
ool001H0oooo00<0gia807Boo`3oool00P3oool00`2oM000M;oo0?ooo`040?ooo`0309a8B02Lgol0
oooo00`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0o`3ooooo0?oool<0oooo000F0?ooo`070?noM00007@0_ooo
0?ooo`3o_g@0001809cOo`020?ooo`050=nLB000000004RL09a8B02Lgol03@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`3o0?ooool0oooo`P3oool001L0oooo00D0okmd000000000000001809cOo`050?ooo`030=nL
B00004P0W=oo00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooooo0?oool80oooo000a0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo0?l0ooooo`3oooo20?ooo`00<@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooool0oooo`P3oool0
0340oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0o`3ooooo0?oool80oooo000a0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0?l0
ooooo`3oooo20?ooo`00<@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`3o0?ooool0oooo`@3oool00340oooo00<0
00000?ooo`3oool07P3oool2000000P0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`3o0?ooool0oooo`@3oool00340oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3ooooo0?oool40oooo000a0?oo
o`@00000803oool2000000<0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo`@3oool00340oooo00<000000?ooo`3oool08`3oool2000000030?ooo`000000oooo06L0
oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo000a0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00340oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00340oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00340oooo00<000000?oo
o`3oool0T03oool00`000000oooo0?ooo`3o0?ooool0oooo_`3oool00340oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`3o0?ooool0oooo_`3oool00340oooo00<000000?ooo`3oool0
T03oool00`000000oooo0?ooo`3o0?ooool0oooo_`3oool00340oooo00<000000?ooo`3oool0T03o
ool00`000000oooo0?ooo`3o0?ooool0oooo_`3oool00340oooo00<000000?ooo`3oool0T@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo_P3oool00340oooo00<000000?ooo`3oool0T@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo_P3oool00340oooo00<000000?ooo`3oool0T@3oool00`000000
oooo0?ooo`3o0?ooool0oooo_P3oool00340oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`3o0?ooool0oooo_P3oool00340oooo1000002A0?ooo`030000003oool0oooo0?l0ooooo`3o
oonm0?ooo`00<@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo0?l0ooooo`3ooonm
0?ooo`00<@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo0?l0ooooo`3ooonm0?oo
o`00<@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo0?l0ooooo`3ooonm0?ooo`00
<@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?l0ooooo`3ooonl0?ooo`00<@3o
ool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?l0ooooo`3ooonl0?ooo`00<@3oool0
0`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?l0ooooo`3ooonl0?ooo`00<@3oool00`00
0000oooo0?ooo`2C0?ooo`030000003oool0oooo0?l0ooooo`3ooonl0?ooo`00<@3oool00`000000
oooo0?ooo`2D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`3o0?ooool0ooooNP3oool00340oooo00<000000?ooo`3oool0U03oool00`000000oooo
0?ooo`040?ooo`<00000=`3oool200000?l0ooooo`3ooomk0?ooo`00<@3oool00`000000oooo0?oo
o`2D0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`800000
o`3ooooo0?ooog/0oooo000a0?ooo`030000003oool0oooo09@0oooo00@000000?ooo`3oool0oooo
0P0000040?ooo`030000003oool0oooo03<0oooo00@000000?ooo`3oool00000o`3ooooo0?ooogX0
oooo000a0?ooo`030000003oool0oooo09D0oooo0`0000060?ooo`030000003oool0oooo03<0oooo
00D000000?ooo`3oool0oooo0000003o0?ooool0ooooN@3oool00340oooo1000002D0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0<P3oool01@000000oooo0?ooo`3oool000000?l0
ooooo`3ooomi0?ooo`00<@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool00340oooo00<0
00000?ooo`3oool0W`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogD0oooo000a0?ooo`030000003oool0oooo0:00oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooome
0?ooo`00<@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0ooooM03oool00340oooo00<000000?ooo`3o
ool0X03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooog<0oooo000a0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3ooomc0?ooo`00<@3o
ool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooLP3oool00340oooo00<000000?ooo`3oool0X@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo
0?ooog80oooo000a0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3oooma0?ooo`00<@3oool00`000000
oooo0?ooo`2R0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3o0?ooool0ooooL@3oool00340oooo00<000000?ooo`3oool0XP3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooog40oooo
000a0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?l0ooooo`3oooma0?ooo`00<@3oool400000:80oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooom`
0?ooo`00<@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooL03oool00340oooo00<000000?ooo`3o
ool0Y03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooog00oooo000a0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooom`0?ooo`00<@3o
ool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3o0?ooool0ooooK`3oool00340oooo00<000000?ooo`3oool0Y@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo
0?ooofl0oooo000a0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`00<@3oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?ooool0ooooK`3oool00340oooo00<000000?ooo`3oool0YP3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooooo0?ooofh0oooo
000a0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0?l0ooooo`3ooom^0?ooo`005@3oool00`3ookl0M00000000004
0000000407Boo`3oool0oono07@000D0000000<0M;oo0?ooo`3oool02@3oool00`000000oooo0?oo
o`2W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3o0?ooool0ooooKP3oool001H0oooo00<0_g@00000M02oool00P3oool01`3OW7@0W=oo0?ooo`3o
ool0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`0:0?ooo`030000003oool0oooo0:P0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo
o`3ooom]0?ooo`005`3oool00`3o_g@0001809cOo`060?ooo`030?noM00004P0W=oo00h0oooo00<0
00000?ooo`3oool0Z03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooool0ooooK@3oool001P0oooo00<0omnL
04P00018W=l01P3oool00`3ogi`0B00004RLg`0=0?ooo`030000003oool0oooo0:T0oooo00<00000
0?ooo`3oool0603oool00`000000oooo000000080?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0o`3ooooo0?ooofd0oooo000J0?ooo`0309a80018W=l0oooo00H0oooo00<0W4P004RL
g`3oool02`3oool700000:H0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooooo0?ooofd0oooo000K0?oo
o`0309a8M02oool0oooo00H0oooo00<0W4Qd0;ooo`3oool02P3oool00`000000oooo0?ooo`2Z0?oo
o`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0o`3ooooo0?ooof`0oooo000F0?ooo`030=nLB01d_ol0oooo
0080oooo00H0_g@007Boo`3oool0oooo0=nLB01d_ol30?ooo`030;md001d_ol0oooo00X0oooo00<0
00000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooo`3o
oom/0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00P3oool01`3o_g@0001d
0;ooo`3oool0okmd0000B02Lgol02`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0o`3ooooo0?ooof`0oooo000G0?ooo`050?noM000000000000000
B02Lgol0103oool01@3o_g@000000000000004P0W=oo00`0oooo00<000000?ooo`3oool0[03oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0ooooo`3ooom/0?ooo`00<@3oool00`00
0000oooo0?ooo`2/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
of/0oooo000a0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooJ`3oool00340oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooJ`3oool00340oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooJ`3oool00340oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo0P00000G0?ooo`030000003oool0oooo0?l0ooooo`3ooomZ0?ooo`00
<@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3@3oool2000001L0oooo00<000000?ooo`3oool0o`3ooooo0?ooofX0oooo000a0?ooo`030000003o
ool0oooo0:l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0o`3ooooo0?ooofT0oooo000a0?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Y0?ooo`800000o`3ooooo
0?ooofT0oooo000a0?ooo`@00000[`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0o`3ooooo0?ooofH0oooo000a0?ooo`030000003oool0oooo0;00
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0
ooooo`3ooomU0?ooo`00<@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0;P3oool200000?l0ooooo`3ooomU0?ooo`00<@3oool00`000000oooo0?oo
o`2a0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`3o0?ooool0ooooHP3oool00340oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooooo0?ooof80oooo000a0?oo
o`030000003oool0oooo0;80oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0?l0ooooo`3ooomR0?ooo`00<@3oool00`000000oooo0?ooo`2b0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooool0
ooooH@3oool00340oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0o`3ooooo0?ooof40oooo000a0?ooo`030000003o
ool0oooo0;<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomQ0?ooo`00<@3oool00`000000oooo0?ooo`2c0?ooo`050000003oool0
oooo0?ooo`000000=P3oool00`000000oooo0?ooo`3o0?ooool0ooooH@3oool00340oooo00<00000
0?ooo`3oool0/`3oool01@000000oooo0?ooo`3oool0000003H0oooo00<000000?ooo`3oool0o`3o
oooo0?ooof40oooo000a0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`000000=`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooH@3oool00340oooo00<000000?ooo`3oool0]03oool00`00
0000oooo0000000h0?ooo`030000003oool0oooo0?l0ooooo`3ooomP0?ooo`00<@3oool400000;@0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?ooool0ooooH03oool00340oooo
00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0oooo
o`3ooomP0?ooo`00<@3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo0?l0ooooo`3o
oomP0?ooo`00<@3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo0?l0ooooo`3ooomP
0?ooo`00<@3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo0?l0ooooo`3ooomP0?oo
o`00<@3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo0?l0ooooo`3ooomO0?ooo`00
<@3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo0?l0ooooo`3ooomO0?ooo`00<@3o
ool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo0?l0ooooo`3ooomO0?ooo`00<@3oool0
0`000000oooo0?ooo`3`0?ooo`030000003oool0oooo0?l0ooooo`3ooomO0?ooo`00<@3oool00`00
0000oooo0?ooo`3`0?ooo`030000003oool0oooo0?l0ooooo`3ooomO0?ooo`00<@3oool00`000000
oooo0?ooo`3`0?ooo`030000003oool0oooo0?l0ooooo`3ooomO0?ooo`00<@3oool00`000000oooo
0?ooo`3a0?ooo`030000003oool0oooo0?l0ooooo`3ooomN0?ooo`00<@3oool00`000000oooo0?oo
o`3a0?ooo`030000003oool0oooo0?l0ooooo`3ooomN0?ooo`00<@3oool400000?00oooo00<00000
0?ooo`3oool0o`3ooooo0?oooeh0oooo000a0?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool0o`3ooooo0?oooeh0oooo000a0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3o
ool0o`3ooooo0?oooeh0oooo000a0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0
o`3ooooo0?oooeh0oooo000a0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0o`3o
oooo0?oooed0oooo000a0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0o`3ooooo
0?oooed0oooo000a0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0o`3ooooo0?oo
oed0oooo000a0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0o`3ooooo0?oooed0
oooo000a0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0o`3ooooo0?oooed0oooo
000a0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0o`3ooooo0?oooed0oooo000a
0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo000a0?oo
o`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo000a0?ooo`03
0000003oool0oooo0?<0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo000a0?ooo`@00000
lP3oool00`000000oooo0?ooo`3o0?ooool0ooooG03oool00340oooo00<000000?ooo`3oool0l`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooG03oool00340oooo00<000000?ooo`3oool0l`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooG03oool00340oooo00<000000?ooo`3oool0m03oool00`00
0000oooo0?ooo`3o0?ooool0ooooF`3oool00340oooo00<000000?ooo`3oool0m03oool00`000000
oooo0?ooo`3o0?ooool0ooooF`3oool00340oooo00<000000?ooo`3oool0m03oool00`000000oooo
0?ooo`3o0?ooool0ooooF`3oool00340oooo00<000000?ooo`3oool0m03oool00`000000oooo0?oo
o`3o0?ooool0ooooF`3oool00340oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`3o
0?ooool0ooooF`3oool00340oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`3o0?oo
ool0ooooF`3oool00340oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`3o0?ooool0
ooooFP3oool001D0oooo00<0oono07@000000000100000001@1d_ol0oooo0?ooo`3oool0_g@000<0
000000<0B9cO0?ooo`3oool02P3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo0?l0
ooooo`3ooomJ0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`060=nLM02Lgol0oooo0?ooo`2o
M00007Bo0P3oool00`3ookl0M00004RLg`0;0?ooo`030000003oool0oooo0?D0oooo00<000000?oo
o`3oool0o`3ooooo0?oooeX0oooo000G0?ooo`030?noM00004P0W=oo00X0oooo00<0okmd001d_`3o
ool02P3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo0?l0ooooo`3ooomJ0?ooo`00
603oool00`3ogi`0B00004RLg`080?ooo`030?oOW01804P0W=oo00/0oooo1`00003b0?ooo`030000
003oool0oooo0?l0ooooo`3ooomI0?ooo`006P3oool00`2LB000B9cO0?ooo`040?ooo`040=nLB000
0000001809cOo``0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`3o0?ooool0oooo
F@3oool001/0oooo00<0W4Qd0;ooo`3oool01@3oool00`3ogi`0B01809cOo`0;0?ooo`030000003o
ool0oooo0?H0oooo00<000000?ooo`3oool0o`3ooooo0?oooeT0oooo000F0?ooo`030=nLB01d_ol0
oooo0080oooo00<0_g@007Boo`3oool01P3oool00`2oM000M;oo0?ooo`0:0?ooo`030000003oool0
oooo0?H0oooo00<000000?ooo`3oool0o`3ooooo0?oooeT0oooo000F0?ooo`070?noM00007@0_ooo
0?ooo`3o_g@0001809cOo`020?ooo`070?noM00004P0W=oo0?ooo`3ogi`0B01809cOo`0;0?ooo`03
0000003oool0oooo0?L0oooo00<000000?ooo`3oool0o`3ooooo0?oooeP0oooo000G0?ooo`050?no
M000000000000000B02Lgol0103oool01@3ogi`0B000000000000000M;oo00`0oooo00<000000?oo
o`3oool0m`3oool00`000000oooo0?ooo`3o0?ooool0ooooF03oool00340oooo00<000000?ooo`3o
ool0m`3oool00`000000oooo0?ooo`3o0?ooool0ooooF03oool00340oooo00<000000?ooo`3oool0
m`3oool00`000000oooo0?ooo`3o0?ooool0ooooF03oool00340oooo00<000000?ooo`3oool0n03o
ool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00340oooo00<000000?ooo`3oool0n03oool0
0`000000oooo0?ooo`3o0?ooool0ooooE`3oool00340oooo00<000000?ooo`3oool0n03oool00`00
0000oooo0?ooo`3o0?ooool0ooooE`3oool00340oooo00<000000?ooo`3oool0n03oool00`000000
oooo0?ooo`3o0?ooool0ooooE`3oool00340oooo00<000000?ooo`3oool0n@3oool00`000000oooo
0?ooo`3o0?ooool0ooooEP3oool00340oooo1000003h0?ooo`030000003oool0oooo0?l0ooooo`3o
oomF0?ooo`00<@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0?l0ooooo`3ooomF
0?ooo`00<@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0?l0ooooo`3ooomF0?oo
o`00<@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0?l0ooooo`3ooomE0?ooo`00
<@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0?l0ooooo`3ooomE0?ooo`00<@3o
ool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0?l0ooooo`3ooomE0?ooo`00<@3oool0
0`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0?l0ooooo`3ooomE0?ooo`00<@3oool00`00
0000oooo0?ooo`3k0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`00<@3oool00`000000
oooo0?ooo`3k0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`00<@3oool00`000000oooo
0?ooo`3k0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`00<@3oool00`000000oooo0?oo
o`3k0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`00<@3oool00`000000oooo0?ooo`3l
0?ooo`030000003oool0oooo0?l0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3l0?oo
o`030000003oool0oooo0?l0ooooo`3ooomC0?ooo`00<@3oool400000?/0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0o`3o
oooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe80oooo000a0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oe40oooo000a0?ooo`030000003oool0oooo0?l0oooo0P00000<0?ooo`030000003oool0oooo0?l0
ooooo`3ooom20?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0
1`3oool300000?l0ooooo`3ooom40?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<0
00000?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo000a
0?ooo`030000003oool0oooo0?l0oooo103oool200000080oooo0P0000040?ooo`030000003oool0
oooo0?l0ooooo`3ooom20?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo0P0000070?oo
o`030000003oool0oooo0?l0ooooo`3ooom10?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo000a0?ooo`030000003oool0oooo0?l0oooo
3`3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool00340oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`030000003oool0oooo0?l0ooooo`3ooom10?ooo`00<@3oool400000?l0oooo3P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo@@3oool00340oooo00<000000?ooo`3oool0o`3oool?0?oo
o`030000003oool0oooo0?l0ooooo`3ooom10?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooa00
oooo00<000000?ooo`3oool0o`3ooooo0?oood00oooo000a0?ooo`030000003oool0oooo0?l0oooo
403oool00`000000oooo0?ooo`3o0?ooool0oooo@03oool00340oooo00<000000?ooo`3oool0o`3o
ool@0?ooo`030000003oool0oooo0?l0ooooo`3ooom00?ooo`00<@3oool00`000000oooo0?ooo`3o
0?oooa00oooo00<000000?ooo`3oool0o`3ooooo0?oood00oooo000a0?ooo`030000003oool0oooo
0?l0oooo403oool00`000000oooo0?ooo`3o0?ooool0oooo@03oool00340oooo00<000000?ooo`3o
ool0o`3oool@0?ooo`030000003oool0oooo0?l0ooooo`3ooom00?ooo`00<@3oool00`000000oooo
0?ooo`3o0?oooa40oooo00<000000?ooo`3oool0o`3ooooo0?ooocl0oooo000a0?ooo`030000003o
ool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`3o0?ooool0oooo?`3oool00340oooo00<00000
0?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo0?l0ooooo`3ooolo0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool0o`3ooooo0?ooocl0oooo000a0?ooo`03
0000003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`3o0?ooool0oooo?`3oool00340oooo
00<000000?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo0?l0ooooo`3ooolo0?ooo`00<@3o
ool400000?l0oooo4@3oool00`000000oooo0?ooo`3o0?ooool0oooo?P3oool00340oooo00<00000
0?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo0?l0ooooo`3oooln0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3oool0o`3ooooo0?oooch0oooo000a0?ooo`03
0000003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`3o0?ooool0oooo?P3oool00340oooo
00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo0?l0ooooo`3oooln0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3oool0o`3ooooo0?oooch0oooo000a
0?ooo`030000003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`3o0?ooool0oooo?P3oool0
0340oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo0?l0ooooo`3ooolm0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool0o`3ooooo0?ooocd0
oooo000E0?ooo`030?oo_`1d0000000000@0000000<0M;oo0?ooo`3oool00P3oool01@3ogi`0B000
000000000000M;oo00/0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo0?l0
ooooo`3ooolm0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`030=nLM02Lgol0oooo00D0oooo
00<0_g@007Boo`3oool02`3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool0
o`3ooooo0?ooocd0oooo000G0?ooo`030?noM00004P0W=oo00T0oooo00<0_g@007Boo`3oool02`3o
ool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool0o`3ooooo0?ooocd0oooo000H
0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000000000000`0000000`1d_ol0oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`3o0?ooool0oooo?@3oool0
01X0oooo00<0W4P004RLg`3oool00P3oool01P3o_g@0001d0;ooo`3oool0_g@007Boo``0oooo1`00
003o0?oooa00oooo00<000000?ooo`3oool0o`3ooooo0?oooc`0oooo000K0?ooo`0309a8M02oool0
oooo0080oooo00D0gia8001d_`3oool0_g@007Boo`0<0?ooo`030000003oool0oooo0?l0oooo503o
ool00`000000oooo0?ooo`3o0?ooool0oooo?03oool001H0oooo00<0gia807Boo`3oool00P3oool0
0`2oM000M;oo0?ooo`030?ooo`0409a80018W=l0_g@007Boo``0oooo00<000000?ooo`3oool0o`3o
oolD0?ooo`030000003oool0oooo0?l0ooooo`3oooll0?ooo`005P3oool01`3o_g@0001d0;ooo`3o
ool0okmd0000B02Lgol0103oool0103ogi`0B01804Q8001d_ol<0?ooo`030000003oool0oooo0?l0
oooo503oool00`000000oooo0?ooo`3o0?ooool0oooo?03oool001L0oooo00D0okmd000000000000
001809cOo`060?ooo`030?noM0000000M;oo00`0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`03
0000003oool0oooo0?l0ooooo`3oooll0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooa@0oooo
00<000000?ooo`3oool0o`3ooooo0?oooc`0oooo000a0?ooo`030000003oool0oooo0?l0oooo5@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo>`3oool00340oooo00<000000?ooo`3oool0o`3ooolE
0?ooo`030000003oool0oooo0?l0ooooo`3ooolk0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
oaD0oooo00<000000?ooo`3oool0o`3ooooo0?oooc/0oooo000a0?ooo`030000003oool0oooo0?l0
oooo5@3oool00`000000oooo0?ooo`3o0?ooool0oooo>`3oool00340oooo00<000000?ooo`3oool0
o`3ooolE0?ooo`030000003oool0oooo0?l0ooooo`3ooolk0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?oooaD0oooo00<000000?ooo`3oool0o`3ooooo0?oooc/0oooo000a0?ooo`030000003oool0
oooo0?l0oooo5P3oool00`000000oooo0?ooo`3o0?ooool0oooo>P3oool00340oooo1000003o0?oo
oaD0oooo00<000000?ooo`3oool0o`3ooooo0?ooocX0oooo000a0?ooo`030000003oool0oooo0?l0
oooo5P3oool00`000000oooo0?ooo`3o0?ooool0oooo>P3oool00340oooo00<000000?ooo`3oool0
o`3ooolF0?ooo`030000003oool0oooo0?l0ooooo`3ooolj0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?oooaH0oooo00<000000?ooo`3oool0o`3ooooo0?ooocX0oooo000a0?ooo`030000003oool0
oooo0?l0oooo5P3oool00`000000oooo0?ooo`3o0?ooool0oooo>P3oool00340oooo00<000000?oo
o`3oool0o`3ooolG0?ooo`030000003oool0oooo0?l0ooooo`3oooli0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0o`3ooooo0?ooocT0oooo000a0?ooo`030000
003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`3o0?ooool0oooo>@3oool00340oooo00<0
00000?ooo`3oool0o`3ooolG0?ooo`030000003oool0oooo0?l0ooooo`3oooli0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0o`3ooooo0?ooocT0oooo000a0?oo
o`030000003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`3o0?ooool0oooo>@3oool00340
oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo0?l0ooooo`3ooolh0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0o`3ooooo0?ooocP0oooo
000a0?ooo`@00000o`3ooolG0?ooo`030000003oool0oooo0?l0ooooo`3ooolh0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0o`3ooooo0?ooocP0oooo000a0?oo
o`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`3o0?ooool0oooo>03oool00340
oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo0?l0ooooo`3ooolh0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo
000a0?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`3o0?ooool0oooo=`3o
ool00340oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo0?l0ooooo`3ooolg
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ocL0oooo000a0?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`3o0?ooool0
oooo=`3oool00340oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo0?l0oooo
o`3ooolg0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool0o`3o
oooo0?ooocH0oooo000a0?ooo`030000003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`3o
0?ooool0oooo=P3oool00340oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo
0?l0ooooo`3ooolf0?ooo`00<@3oool400000?l0oooo6@3oool00`000000oooo0?ooo`3o0?ooool0
oooo=P3oool00340oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo0?l0oooo
o`3ooolf0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool0o`3o
oooo0?ooocH0oooo000a0?ooo`030000003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`3o
0?ooool0oooo=@3oool00340oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030000003oool0oooo
0?l0ooooo`3ooole0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3o0?ooool0oooo8P3oool00340oooo00<000000?ooo`3oool0
o`3ooolK0?ooo`030000003oool0oooo00l0oooo0P00003o0?ooool0oooo903oool00340oooo00<0
00000?ooo`3oool0o`3ooolK0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000o`3o
oooo0?ooob@0oooo000a0?ooo`030000003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`0=
0?ooo`040000003oool0oooo00000?l0ooooo`3ooolT0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?oooa`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0ooooo`3ooolQ0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooolQ0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooolQ0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0ooooo`3ooolQ0?ooo`00<@3oool400000?l0oooo6`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooob40oooo000a
0?ooo`030000003oool0oooo0?l0oooo703oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooob40oooo000a0?ooo`030000003oool0oooo
0?l0oooo7@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0o`3ooooo0?ooob00oooo000a0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooob00
oooo000a0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooob00oooo000a0?ooo`030000003o
ool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooob00oooo000a0?ooo`030000003oool0oooo0?l0oooo7@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo
0?ooob00oooo000a0?ooo`030000003oool0oooo0?l0oooo7@3oool01@000000oooo0?ooo`3oool0
000000h0oooo00<000000?ooo`3oool0o`3ooooo0?ooob00oooo000a0?ooo`030000003oool0oooo
0?l0oooo7P3oool00`000000oooo0000000@0?ooo`030000003oool0oooo0?l0ooooo`3ooolO0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?oooah0oooo0P00000A0?ooo`030000003oool0oooo0?l0
ooooo`3ooolO0?ooo`005@3oool00`3ookl0M000000000040000000507Boo`3oool0oooo0?ooo`2o
M0000`0000000`1d_ol0oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo7P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooo`3ooolO0?ooo`005P3oool00`2oM000001d
0;ooo`020?ooo`060=nLM02Lgol0oooo0?ooo`2oM00007Bo0P3oool00`3ogi`0B00007Boo`0;0?oo
o`030000003oool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`3o0?ooool0oooo7`3oool001L0
oooo00<0okmd0000B02Lgol02P3oool00`3o_g@007Bo0?ooo`0:0?ooo`030000003oool0oooo0?l0
oooo<@3oool00`000000oooo0?ooo`3o0?ooool0oooo7`3oool001P0oooo00<0omnL04P00018W=l0
2@3oool00`3o_g@007Bo0?ooo`0:0?ooo`L00000o`3oool]0?ooo`030000003oool0oooo0?l0oooo
o`3ooolO0?ooo`006P3oool00`2LB000B9cO0?ooo`070?ooo`0309a8001d_ol0oooo00X0oooo00<0
00000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo0?l0ooooo`3ooolN0?ooo`006`3oool0
1P2LB7@0_ooo0?ooo`3oool0oono07@000<0000000<0B9cO0?ooo`3oool02P3oool00`000000oooo
0?ooo`3o0?oooc80oooo00<000000?ooo`3oool0o`3ooooo0?oooah0oooo000F0?ooo`030=nLB01d
_ol0oooo0080oooo00L0_g@007Boo`3oool0oooo0?oo_`1d07@0_ooo00l0oooo00<000000?ooo`3o
ool0o`3ooolb0?ooo`030000003oool0oooo0?l0ooooo`3ooolN0?ooo`005P3oool01`3o_g@0001d
0;ooo`3oool0okmd0000B02Lgol00P3oool00`3ookl0M01d0;ooo`0?0?ooo`030000003oool0oooo
0?l0oooo<P3oool00`000000oooo0?ooo`3o0?ooool0oooo7P3oool001L0oooo00D0okmd00000000
0000001809cOo`030?ooo`030?oo_`1d000000000080000000<0001d0;ooo`3oool02P3oool00`00
0000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool0o`3ooooo0?oooah0oooo000a0?ooo`03
0000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`3o0?ooool0oooo7P3oool00340oooo
00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo0?l0ooooo`3ooolM0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0o`3ooooo0?oooad0oooo000a
0?ooo`030000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`3o0?ooool0oooo7@3oool0
0340oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo0?l0ooooo`3ooolM0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0o`3ooooo0?oooad0
oooo000a0?ooo`030000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`3o0?ooool0oooo
7@3oool00340oooo1000003o0?oooc<0oooo00<000000?ooo`3oool0o`3ooooo0?oooa`0oooo000a
0?ooo`030000003oool0oooo0?l0oooo=03oool00`000000oooo0?ooo`3o0?ooool0oooo703oool0
0340oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo0?l0ooooo`3ooolL0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool0o`3ooooo0?oooa`0
oooo000a0?ooo`030000003oool0oooo0?l0oooo=03oool00`000000oooo0?ooo`3o0?ooool0oooo
703oool00340oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo0?l0ooooo`3o
oolL0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`3oool0o`3ooooo
0?oooa/0oooo000a0?ooo`030000003oool0oooo0?l0oooo=@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo6`3oool00340oooo00<000000?ooo`3oool0o`3ooole0?ooo`030000003oool0oooo0?l0
ooooo`3ooolK0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`3oool0
o`3ooooo0?oooa/0oooo000a0?ooo`030000003oool0oooo0?l0oooo=@3oool00`000000oooo0?oo
o`3o0?ooool0oooo6`3oool00340oooo00<000000?ooo`3oool0o`3ooole0?ooo`030000003oool0
oooo0?l0ooooo`3ooolK0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooocH0oooo00<000000?oo
o`3oool0o`3ooooo0?oooaX0oooo000a0?ooo`@00000o`3ooole0?ooo`030000003oool0oooo0?l0
ooooo`3ooolJ0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooocH0oooo00<000000?ooo`3oool0
o`3ooooo0?oooaX0oooo000a0?ooo`030000003oool0oooo0?l0oooo=P3oool00`000000oooo0?oo
o`3o0?ooool0oooo6P3oool00340oooo00<000000?ooo`3oool0o`3ooolf0?ooo`030000003oool0
oooo0?l0ooooo`3ooolJ0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooocL0oooo00<000000?oo
o`3oool0o`3ooooo0?oooaT0oooo000a0?ooo`030000003oool0oooo0?l0oooo=`3oool00`000000
oooo0?ooo`3o0?ooool0oooo6@3oool00340oooo00<000000?ooo`3oool0o`3ooolg0?ooo`030000
003oool0oooo0?l0ooooo`3ooolI0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooocL0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooaT0oooo000a0?ooo`030000003oool0oooo0?l0oooo=`3oool0
0`000000oooo0?ooo`3o0?ooool0oooo6@3oool00340oooo00<000000?ooo`3oool0o`3ooolh0?oo
o`030000003oool0oooo0?l0ooooo`3ooolH0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooocP0
oooo00<000000?ooo`3oool0o`3ooooo0?oooaP0oooo000a0?ooo`030000003oool0oooo0?l0oooo
>03oool00`000000oooo0?ooo`3o0?ooool0oooo603oool00340oooo00<000000?ooo`3oool0o`3o
oolh0?ooo`030000003oool0oooo0?l0ooooo`3ooolH0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooocT0oooo00<000000?ooo`3oool0o`3ooooo0?oooaL0oooo000a0?ooo`@00000o`3ooolh0?oo
o`030000003oool0oooo0?l0ooooo`3ooolG0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooocT0
oooo00<000000?ooo`3oool0o`3ooooo0?oooaL0oooo000a0?ooo`030000003oool0oooo0?l0oooo
>@3oool00`000000oooo0?ooo`3o0?ooool0oooo5`3oool00340oooo00<000000?ooo`3oool0o`3o
ooli0?ooo`030000003oool0oooo0?l0ooooo`3ooolG0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooocX0oooo00<000000?ooo`3oool0o`3ooooo0?oooaH0oooo000a0?ooo`030000003oool0oooo
0?l0oooo>P3oool00`000000oooo0?ooo`3o0?ooool0oooo5P3oool00340oooo00<000000?ooo`3o
ool0o`3ooolj0?ooo`030000003oool0oooo0?l0ooooo`3ooolF0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooocX0oooo00<000000?ooo`3oool0o`3ooooo0?oooaH0oooo000a0?ooo`030000003o
ool0oooo0?l0oooo>P3oool00`000000oooo0?ooo`3o0?ooool0oooo5P3oool00340oooo00<00000
0?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000a0?ooo`03
0000003oool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool00340oooo
00<000000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00<@3o
ool400000?l0oooo>P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool00340oooo00<00000
0?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo0?l0ooooo`3ooolD0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool0o`3ooooo0?oooa@0oooo000a0?ooo`03
0000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`3o0?ooool0oooo503oool00340oooo
00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo0?l0ooooo`3ooolD0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0o`3ooooo0?oooa<0oooo000a
0?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`3o0?ooool0oooo4`3oool0
0340oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo0?l0ooooo`3ooolC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0o`3ooooo0?oooa<0
oooo000E0?ooo`030?oo_`1d0000000000@0000000<0M;oo0?ooo`3oool00P3oool01@2oM0000000
0000000007@0_ooo00/0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo0?l0
ooooo`3ooolC0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`030=nLM02Lgol0oooo0080oooo
00H0gia8001d_`3oool0oooo0?noM000M;l;0?ooo`030000003oool0oooo0?l0oooo?P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo4P3oool001L0oooo00<0okmd0000B02Lgol01@3oool00`3ookl0
M00007Boo`020?ooo`030?oo_`1dB9`0oooo00X0oooo00<000000?ooo`3oool0o`3oooln0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolB0?ooo`00603oool00`3ogi`0B00004RLg`040?ooo`070?no
M000B4P0M01d0;ooo`3oool0gia8001d_`0;0?ooo`030000003oool0oooo0?l0oooo?P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo4P3oool001X0oooo00<0W4P004RLg`3oool00P3oool00`3ogi`0
B4RL0?noM002000000030018W03oool0oooo00X0oooo1`00003o0?oooc/0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooa40oooo000K0?ooo`0709a8M02oool0oooo0?ooo`3ookl0M01d0;ooo`3o0?oo
ool0ooooo`3ooomU0?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo0080
oooo00<0_g@004RLg`3oool0o`3ooooo0?ooool0ooooI03oool001H0oooo00L0okmd0000M02oool0
oooo0?noM00004P0W=oo00<0oooo00<0oono07@00000M;l0o`3ooooo0?ooool0ooooI03oool001L0
oooo00D0okmd000000000000001809cOo`060?ooo`040;md0000000000000018W?l0ooooo`3ooooo
0?ooof40oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00001\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-6.21381, 17.6322, 0.187503, \
0.0228863}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .18233 L
.0521 .18663 L
.06153 .18295 L
.07096 .18881 L
.08039 .20434 L
.08982 .18433 L
.09925 .11539 L
.10868 .1149 L
.1181 .09336 L
.12753 .15333 L
.13696 .18206 L
.14639 .22334 L
.15582 .23885 L
.16525 .18597 L
.17468 .16404 L
.18411 .08291 L
.19354 .00695 L
.20297 .03129 L
.2124 .04159 L
.22183 .0634 L
.23126 .0537 L
.24069 .09199 L
.25012 .11246 L
.25955 .18468 L
.26898 .20736 L
.27841 .1566 L
.28784 .19415 L
.29727 .24614 L
.30669 .21772 L
.31612 .21034 L
.32555 .18258 L
.33498 .22285 L
.34441 .25867 L
.35384 .28133 L
.36327 .3087 L
.3727 .33377 L
.38213 .3316 L
.39156 .30539 L
.40099 .31393 L
.41042 .30619 L
.41985 .27186 L
.42928 .35486 L
.43871 .40293 L
.44814 .41686 L
.45757 .44662 L
.467 .47505 L
.47643 .47784 L
.48586 .46891 L
.49529 .42978 L
Mistroke
.50471 .43008 L
.51414 .44414 L
.52357 .4475 L
.533 .40435 L
.54243 .41818 L
.55186 .4198 L
.56129 .49547 L
.57072 .52856 L
.58015 .52901 L
.58958 .55337 L
.59901 .52184 L
.60844 .49945 L
.61787 .49792 L
.6273 .47237 L
.63673 .46834 L
.64616 .48977 L
.65559 .40033 L
.66502 .42706 L
.67445 .42538 L
.68388 .42313 L
.69331 .43238 L
.70273 .44507 L
.71216 .39784 L
.72159 .34484 L
.73102 .37692 L
.74045 .41656 L
.74988 .42965 L
.75931 .43473 L
.76874 .40168 L
.77817 .44803 L
.7876 .48969 L
.79703 .51312 L
.80646 .55782 L
.81589 .55608 L
.82532 .49725 L
.83475 .52151 L
.84418 .49496 L
.85361 .56174 L
.86304 .53661 L
.87247 .58256 L
.8819 .57991 L
.89132 .56904 L
.90075 .58524 L
Mfstroke
.90075 .58524 m
.9077 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo00380?ooo`030?oo_`1d0000000000@0
000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0940oooo00D0omnL04P0
00000000000007Boo`030?ooo`050?noM000000000000000001d_ol0T`3oool01@2oM00000000000
000007@0_ooo00<0oooo00D0okmd000000000000000007Boo`2B0?ooo`050;md0000000000000000
0000M;l0103oool01@3o_g@00000000000000000M;oo08d0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@000000000
00000000M;oo02L0oooo00390?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oooi@0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;oooi40oooo00H0gia8001d_`3oool0oooo0?noM000M;l30?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_oooT03oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooon?0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo9P3oool0
0<X0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
09<0oooo00<0_g@007Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
08l0oooo00<0oono07@0001d_ol00P3oool01P3ookl0M4RL0?ooo`3oool0okmd001d_`<0oooo00<0
gia804RLg`3oool0S`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0
07Bo0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool09@3oool0
0</0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
08l0oooo00<0gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd
001d_`3oool0S`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0okmd0018W03oool00P3oool01P2LB4P0W=oo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0SP3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo02D0oooo003=0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`2?0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo0`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0omnL04Q8W03o_g@00P0000001P00B9`0oooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0T03oool01@3OW4P00000000000000000
B9cO00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0
oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool09@3oool00<h0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`03
0?noM000M;l0oooo0900oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3o
ool09@3oool00<T0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0T@3oool0102LB000B9cO0;md001d_ol30?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0T03oool00`2oM000B9cO0?ooo`050?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0S`3oool00`3o_g@0B9cO0?ooo`020?ooo`060;md001d_ol0
oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool09@3oool00<T0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P0
07Boo`3oool0omnL04P0M02ooonB0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P007Boo`3o
ool0omnL04P0M02ooonA0?ooo`030?oo_`1d000007Bo00H0oooo00H0W4P007Boo`3oool0omnL04P0
M02ooon@0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo
0?oOW01807@0_oooS03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo9P3oool00<X0oooo00D0okmd
000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool00`3o_g@00000
07Boo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool0102oM000000000000000B9`30?oo
o`050?oo_`1d000000000000B02Lgol0TP3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0
oono07@000000000001809cOo`2?0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000
001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol09`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo000M0?ooool00000o`00003o000005@000005P3oool0
0340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0300oooo000a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`2=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0`0?oo
o`00<@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0?l0ooooo`3oooo20?ooo`00
<@3oool00`000000oooo0?ooo`2=0?ooo`800000o`3ooooo0?oool<0oooo000a0?ooo`030000003o
ool0oooo08d0oooo0P00003o0?ooool0oooo``3oool00340oooo00<000000?ooo`3oool0S@3oool0
0`000000oooo0000003o0?ooool0oooo`P3oool00340oooo00<000000?ooo`3oool0S03oool01000
0000oooo0?ooo`00003o0?ooool0oooo`P3oool00340oooo00<000000?ooo`3oool0S03oool01000
0000oooo0?ooo`00003o0?ooool0oooo`P3oool00340oooo00<000000?ooo`3oool0S03oool01@00
0000oooo0?ooo`3oool000000?l0ooooo`3oooo10?ooo`00<@3oool4000008/0oooo00D000000?oo
o`3oool0oooo0000003o0?ooool0oooo`@3oool00340oooo00<000000?ooo`3oool0S03oool01@00
0000oooo0?ooo`3oool000000?l0ooooo`3oooo10?ooo`00<@3oool00`000000oooo0?ooo`2<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?oookh0oooo000a0?ooo`03
0000003oool0oooo08`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0
oooo_P3oool00340oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0ooooo`3ooonm0?ooo`00<@3oool00`000000oooo0?ooo`2;0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo0?oookd0oooo000a0?ooo`030000003oool0
oooo08/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooool0oooo_@3oool0
0340oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0ooooo`3ooonl0?ooo`00<@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooooo0?oook`0oooo000a0?ooo`030000003oool0oooo08/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0oooo_03oool00340oooo00<0
00000?ooo`3oool0R`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3o
oonk0?ooo`00<@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0o`3ooooo0?oook/0oooo000a0?ooo`030000003oool0oooo08/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0oooo^P3oool00340oooo100000290?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?oookX0oooo000a0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0oooo
^@3oool00340oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0?l0ooooo`3ooonh0?ooo`00<@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?oookL0oooo000a0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0oooo]P3oool00340
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
ooooo`3ooonf0?ooo`00<@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooooo0?oookD0oooo000a0?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooool0oooo]03oool00340oooo00<00000
0?ooo`3oool0R@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooo`3ooonc
0?ooo`00<@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0o`3ooooo0?oook80oooo000a0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?ooool0oooo/P3oool00340oooo00<000000?ooo`3oool0
R@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0ooooo`3ooona0?ooo`00<@3o
ool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3o
oooo0?oook40oooo000a0?ooo`@00000R03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0?l0ooooo`3ooon`0?ooo`00<@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0o`3ooooo0?oook00oooo000a0?ooo`030000003oool0oooo08T0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooool0oooo[`3oool00340oooo
00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo
o`3ooon_0?ooo`00<@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooojh0oooo000a0?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooool0oooo[P3oool00340oooo00<000000?oo
o`3oool0R03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0o`3ooooo0?oooj80oooo000a0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`070?ooo`800000o`3ooooo0?oooj@0oooo000a0?ooo`030000
003oool0oooo08P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000
003oool000000?l0ooooo`3ooonT0?ooo`00<@3oool00`000000oooo0?ooo`280?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000?l0oooo
o`3ooonS0?ooo`00<@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3o
oonQ0?ooo`00<@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo01X0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0?l0ooooo`3ooonQ0?ooo`00<@3oool0
0`000000oooo0?ooo`270?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooX@3oool00340oooo100000260?ooo`030000003oool0
oooo01/0oooo0P0000080?ooo`030000003oool0oooo0?l0ooooo`3ooonP0?ooo`00<@3oool00`00
0000oooo0?ooo`270?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooX03oool00340oooo00<000000?ooo`3oool0Q`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooo`3ooonP0?ooo`00<@3oool00`000000oooo
0?ooo`270?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooooo0?oooj00oooo
000a0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`3o0?ooool0ooooW`3oool00340oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0?l0ooooo`3ooonO0?ooo`00<@3oool00`000000oooo0?ooo`260?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0o`3ooooo0?oooil0oooo000a0?ooo`03
0000003oool0oooo08H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?ooool0
ooooW`3oool00340oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0?l0ooooo`3ooonN0?ooo`005P3oool00`3o_g@000000000000300000005001d_`3o
ool0oooo0?oOW01800000P0000000`00M;l0oooo0?ooo`0;0?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooWP3oool001T0oooo00<0
W4Q809cOo`3oool01`3oool00`2oM00004RL0?ooo`0;0?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooWP3oool001T0oooo00<0W4Q8
09cOo`3oool0203oool00`2oM000B9cO0?ooo`0:0?ooo`030000003oool0oooo08H0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooWP3oool001T0oooo00<0W4Q809cO
o`3oool0203oool00`3o_g@004RL0?ooo`0:0?ooo`030000003oool0oooo08H0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`3o0?ooool0ooooW@3oool001T0oooo00<0W4Q809cOo`3o
ool0103oool01P3o_g@00000000000000000B7Ad04Q8W0/0oooo1`0000220?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0o`3ooooo0?oooid0oooo000I0?ooo`0309a8B02Lgol0oooo
00<0oooo00<0oono07@0B02Lgol00P3oool00`2LB00004RL0?ooo`0:0?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?ooool0ooooW@3oool001T0
oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?ooo`030?oOW01dW=l0oooo00X0
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0
ooooo`3ooonM0?ooo`005P3oool01@3OW4P000000018W02LB4P0W=oo00@0oooo00L0oono07@0B02L
gol0oooo0?oo_`1d04P0W=oo00/0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0?l0ooooo`3ooonL0?ooo`00603oool00`3OW4P0001809cOo`050?oo
o`050?noM000000000000000001d_ol0303oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0o`3ooooo0?oooi`0oooo000a0?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?ooool0ooooW03oool00340
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0
ooooo`3ooonL0?ooo`00<@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0o`3ooooo0?oooi/0oooo000a0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooool0ooooV`3oool00340oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooo`3ooonK
0?ooo`00<@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0o`3ooooo0?oooi/0oooo000a0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`3o0?ooool0ooooVP3oool00340oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0ooooo`3ooonJ0?ooo`00<@3o
ool4000008<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?ooool0ooooVP3o
ool00340oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0o`3ooooo0?oooiT0oooo000a0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0?l0ooooo`3ooonI0?ooo`00<@3oool00`000000oooo0?ooo`1<0?ooo`800000=P3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0ooooo`3ooonH0?ooo`00<@3oool00`000000oooo
0?ooo`1<0?ooo`800000=P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo
o`3ooonH0?ooo`00<@3oool00`000000oooo0?ooo`1;0?ooo`040000003oool0oooo000003@0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?ooool0ooooU`3oool00340oooo00<0
00000?ooo`3oool0B`3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0o`3ooooo0?oooiL0oooo000a0?ooo`030000003oool0oooo04X0oooo00D0
00000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
o`3ooooo0?oooiH0oooo000a0?ooo`030000003oool0oooo04X0oooo00D000000?ooo`3oool0oooo
0000000d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3ooooo0?oooiH0oooo
000a0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3ooooo0?oooiH0oooo000a
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0o`3ooooo0?oooiD0oooo000a0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0o`3ooooo0?oooiD0oooo000a0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0o`3ooooo0?oooi@0oooo000a0?ooo`@00000
A`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`3o0?ooool0ooooU03oool00340oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooT`3oool00340oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooT`3oool00340oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`3o0?ooool0ooooTP3oool00340oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`3o0?ooool0ooooTP3oool00340oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`3o0?ooool0ooooTP3oool00340oooo00<000000?ooo`3oool0?@3oool9000000X0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0?l0ooooo`3o
oonB0?ooo`00<@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0?l0ooooo`3ooonB
0?ooo`00<@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooo`3ooonA0?oo
o`00<@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooo`3ooonA0?ooo`00
<@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0?l0ooooo`3ooonA0?ooo`00<@3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0?l0ooooo`3ooonA0?ooo`00<@3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0?l0ooooo`3ooonA0?ooo`00<@3oool40000
03/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0o`3ooooo0?oooi40oooo000a0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0o`3ooooo0?oooi40oooo000a0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0o`3ooooo0?oooi40oooo000a0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooi00oooo000a0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooi00oooo000a0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0o`3ooooo0?oooi00oooo000a0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooi00oooo000a0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
o`3ooooo0?oooi00oooo000a0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0o`3o
oooo0?oooi00oooo000a0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0o`3ooooo
0?oooi00oooo000a0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oi00oooo000a0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0o`3ooooo0?ooohl0
oooo000a0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0o`3ooooo0?ooohl0oooo
000a0?ooo`@00000>@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`3o0?ooool0ooooS`3oool00340oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`3o0?ooool0ooooS`3oool00340oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`3o0?ooool0ooooS`3oool00340oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`3o0?ooool0ooooS`3oool00340oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`3o0?ooool0ooooS`3oool00340oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooSP3oool00340oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooSP3oool00340oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooSP3oool00340oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`3o0?ooool0ooooSP3oool00340oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`3o0?ooool0ooooSP3oool001D0oooo00<0oono07@000000000100000001@1d_ol0oooo0?oo
o`3oool0okmd00<0000000<0M;oo0?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo0?l0ooooo`3ooon>0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`030=nLM02L
gol0oooo0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02oool;0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0o`3ooooo0?ooohh0oooo000G0?ooo`030?noM00004P0W=oo00D0oooo
00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0o`3ooooo0?ooohh0oooo000H0?ooo`030?oOW0180000B9cO00@0oooo00<0
gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0o`3ooooo0?ooohd0oooo000J0?ooo`0309a80018W=l0oooo0080oooo00<0gia8
04RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0:0?ooo`L0000000<0oooo0000003oool0<@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooS@3oool001/0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018
W=l30?ooo`030?noM000M;l0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooooo0?ooogX0oooo000F
0?ooo`030=nLB01d_ol0oooo0080oooo00H0_g@007Boo`3oool0oooo0?noM018W=l30?ooo`030=nL
B018W=l0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooooo0?ooogX0oooo000F0?ooo`070?noM000
07@0_ooo0?ooo`3o_g@0001809cOo`030?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo2`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3o0?ooool0ooooNP3oool001L0oooo00D0okmd000000000000001809cOo`04
0?ooo`050?oo_`1d000000000000B02Lgol0303oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool03`3oool00`000000oooo0000003o0?ooool0ooooN`3o
ool00340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`000000o`3ooooo0?ooog/0oooo000a0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool00000
0?l0ooooo`3ooomk0?ooo`00<@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0000003o0?ooool0ooooN`3oool00340oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00h0oooo
00@000000?ooo`3oool00000o`3ooooo0?ooogX0oooo000a0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo00000?l0
ooooo`3ooomj0?ooo`00<@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooomj0?ooo`00
<@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
3@3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooomj0?ooo`00<@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`00<@3oool4000000T0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogL0oooo000a0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3ooooo0?ooogL0oooo000a0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3ooooo0?ooogL0oooo000a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooogH0oooo000a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
o`3ooooo0?ooogH0oooo000a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogH0oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogH0oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogD0oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogD0
oooo000a0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogD0oooo
000a0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`3o0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool03P3oool2000000`0oooo0P00000G
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`0@0?oo
o`800000203oool200000080oooo0P00000E0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`800000o`3ooooo0?oooe@0oooo000a0?ooo`@0
00004@3oool2000000<0oooo0`0000060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo00<000000?ooo`00
0000o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo01@0oooo0`00000:0?ooo`800000
4@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0000003o0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool08`3o
ool2000000l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01`0oooo00@000000?ooo`3oool00000o`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`00003o0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`050000003o
ool0oooo0?ooo`000000o`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3o
oom@0?ooo`00<@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0ooooD03oool00340oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooooo0?oooe00oooo000a0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooo`3ooom?0?ooo`00
<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3o0?ooool0ooooC`3oool00340oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1D0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo0?ooodl0oooo
000a0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0E03oool01@000000oooo0?oo
o`3oool0000000l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0ooooo`3ooom?0?ooo`00<@3oool00`000000oooo0?ooo`0[0?ooo`050000003o
ool0oooo0?ooo`000000<03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05@0oooo
00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00340oooo1000000Z0?ooo`040000
003oool0oooo00000380oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1E0?ooo`04
0000003oool0oooo000000l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`00<@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool000000380oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1E0?ooo`04
0000003oool0oooo000000l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`00<@3oool00`000000oooo0?ooo`0/0?ooo`80
0000<`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`00
00003`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooodh0oooo000a0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05L0oooo0P00000A0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0oooo
CP3oool00340oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooodd0oooo000a0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0?l0ooooo`3ooom=0?ooo`00<@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooodd0oooo000a0?ooo`030000003oool0oooo0680
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooC@3oool00340oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo
o`3ooom<0?ooo`00<@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood`0oooo000a0?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00l0oooo0P00000?
0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`00<@3oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo000a0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?ooool0
ooooB`3oool00340oooo1000001S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
K@3oool00`000000oooo0?ooo`0;0?ooo`800000503oool00`000000oooo0?ooo`3o0?ooool0oooo
B`3oool00340oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo06h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom;0?ooo`00<@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo000a0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooool0ooooBP3oool00340
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0
ooooo`3ooom:0?ooo`00<@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0o`3ooooo0?ooodX0oooo000a0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooool0ooooBP3oool00340oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0700oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooo`3ooom9
0?ooo`00<@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0o`3ooooo0?ooodT0oooo000a0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`3o0?ooool0ooooB@3oool001D0oooo00<0oono07@000000000
10000000101d_ol0oooo0?ooo`3o_g@500000003001d_`3oool0oooo00T0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0ooooo`3ooom90?ooo`00
5P3oool00`2oM000001d0;ooo`020?ooo`030=nLM02Lgol0oooo00@0oooo00<0W4Q809cOo`3oool0
303oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
L@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
o`3ooooo0?ooodP0oooo000G0?ooo`030?noM00004P0W=oo00P0oooo00<0W4Q809cOo`3oool0303o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3o
oooo0?ooodP0oooo000H0?ooo`030?oOW0180000B9cO00L0oooo00<0W4Q809cOo`3oool0303oool7
000006D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooool0ooooB03oool0
01X0oooo00<0W4P004RLg`3oool01@3oool00`2LB4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo
06X0oooo00D000000?ooo`3oool0oooo0000001d0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooool0ooooB03oool001/0oooo00<0W4Qd0;oo
o`3oool0103oool00`2LB4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00@000000?oo
o`3oool00000M03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooodL0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00<0_g@007Bo
o`3oool0103oool00`2LB4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo06/0oooo00@000000?oo
o`3oool00000M03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooodL0oooo000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cO
o`020?ooo`050=nLB000000004RL09a8B02Lgol03@3oool00`000000oooo0?ooo`1/0?ooo`800000
MP3oool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3oool0o`3ooooo0?ooodL0
oooo000G0?ooo`050?noM000000000000000B02Lgol01@3oool00`3OW4P0001809cOo`0=0?ooo`03
0000003oool0oooo06`0oooo0P00001f0?ooo`040000003oool0oooo00000200oooo00<000000?oo
o`3oool0o`3ooooo0?ooodL0oooo000a0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o
ool0M03oool010000000oooo0?ooo`00000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooom60?oo
o`00<@3oool00`000000oooo0?ooo`3T0?ooo`040000003oool0oooo00000240oooo00<000000?oo
o`3oool0o`3ooooo0?ooodH0oooo000a0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`00
00008P3oool00`000000oooo0?ooo`3o0?ooool0ooooAP3oool00340oooo00<000000?ooo`3oool0
i03oool00`000000oooo0000000R0?ooo`030000003oool0oooo0?l0ooooo`3ooom60?ooo`00<@3o
ool00`000000oooo0?ooo`3U0?ooo`8000008`3oool00`000000oooo0?ooo`3o0?ooool0ooooA@3o
ool00340oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0?l0ooooo`3ooom50?ooo`00<@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0o`3ooooo0?ooodD0oooo000a0?ooo`@00000o`3oool:0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom50?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooo``0oooo
00<000000?ooo`3oool0o`3ooooo0?oood@0oooo000a0?ooo`030000003oool0oooo0?l0oooo303o
ool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00340oooo00<000000?ooo`3oool0o`3oool<
0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
o``0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo000a0?ooo`030000003oool0oooo0?l0
oooo3@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00340oooo00<000000?ooo`3oool0
o`3oool=0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooo`d0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo000a0?ooo`030000003oool0
oooo0?l0oooo3@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00340oooo00<000000?oo
o`3oool0o`3oool>0?ooo`030000003oool0oooo0?l0ooooo`3ooom20?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo000a0?ooo`030000
003oool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool00340oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo0?l0ooooo`3ooom10?ooo`00<@3oool4
00000?l0oooo3P3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool00340oooo00<000000?oo
o`3oool0o`3oool@0?ooo`030000003oool0oooo0?l0ooooo`3ooom00?ooo`00<@3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0o`3ooooo0?oood00oooo000a0?ooo`030000
003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`3o0?ooool0oooo?`3oool00340oooo00<0
00000?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo0?l0ooooo`3ooolo0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool0o`3ooooo0?ooocl0oooo000a0?oo
o`030000003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`3o0?ooool0oooo?P3oool00340
oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo0?l0ooooo`3oooln0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`3o0?ooool0oooo0P3oool00340oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`80oooo000a0?ooo`030000003oool0
oooo0?l0oooo4`3oool00`000000oooo0?ooo`0g0?ooo`800000o`3ooooo0?ooo`@0oooo000a0?oo
o`030000003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`0f0?ooo`800000o`3ooooo0?oo
o`@0oooo000a0?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`0f0?ooo`80
0000o`3ooooo0?ooo`@0oooo000a0?ooo`@00000o`3ooolD0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`000000o`3ooooo0?ooo`<0oooo000a0?ooo`030000003oool0oooo0?l0oooo5@3o
ool00`000000oooo0?ooo`0d0?ooo`040000003oool0oooo00000?l0ooooo`3oool30?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?oo
o`00003o0?ooool0oooo0`3oool00340oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003o
ool0oooo03<0oooo00@000000?ooo`3oool00000o`3ooooo0?ooo`<0oooo000a0?ooo`030000003o
ool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`0c0?ooo`040000003oool0oooo00000?l0oooo
o`3oool30?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0<@3o
ool01@000000oooo0?ooo`3oool000000?l0ooooo`3oool30?ooo`00<@3oool00`000000oooo0?oo
o`3o0?oooaL0oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool000000?l0oooo
o`3oool30?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0<@3o
ool01@000000oooo0?ooo`3oool000000?l0ooooo`3oool30?ooo`00<@3oool00`000000oooo0?oo
o`3o0?oooaP0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0ooooo`3oool10?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3oool0
0340oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0oooo000a0?ooo`030000003oool0oooo0?l0
oooo6@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooo`3oool00340oooo1000
003o0?oooaP0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?l0ooooo`3oool00340oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooool0oooo000a0?oo
o`030000003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooa/0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooo`3oool00340oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooooh0oooo000a0?ooo`030000003o
ool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3oooon0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooooP3oool0
0340oooo00<000000?ooo`3oool0o`3ooolL0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooooh0oooo000a0?ooo`030000003oool0oooo0?l0
oooo703oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3oooon0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooooP3oool001D0oooo00<0
oono07@00000000010000000101d_ol0oooo0?oo_`1d00050000000307Boo`3oool0oooo00T0oooo
00<000000?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3o0?ooooh0oooo000F0?ooo`030;md000007@0_ooo0080oooo00L0
giad09cOo`3oool0oooo0;md000007@0_ooo0080oooo00<0giad09cOo`3oool02P3oool00`000000
oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooon0?ooo`005`3oool00`3o_g@00018
09cOo`060?ooo`030?noM00004P0W=oo00h0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000
003oool0oooo01D0oooo0P00000=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
o`3oooon0?ooo`00603oool00`3ogi`0B00004RLg`060?ooo`030?oOW0180000B9cO00d0oooo00<0
00000?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo@3oool001X0oooo00<0
W4P004RLg`3oool01P3oool00`2LB000B9cO0?ooo`0;0?ooo`L00000o`3ooolJ0?ooo`030000003o
ool0oooo01@0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0o`3oooom0?ooo`006`3oool00`2LB7@0_ooo0?ooo`060?ooo`0309a8M02o
ool0oooo00X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo0P00000?0?ooo`030000003oool0oooo0?l0ooooo@3o
ool001H0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0gia807Boo`<0oooo
00<0_g@007Boo`3oool02P3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000
oooo0?ooo`3o0?ooood0oooo000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`020?oo
o`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`0;0?ooo`030000003oool0oooo0?l0oooo7`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000004P3o
ool00`000000oooo0?ooo`3o0?ooood0oooo000G0?ooo`050?noM000000000000000B02Lgol0103o
ool01@3o_g@000000000000004P0W=oo00`0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0?l0ooooo@3oool00340oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?ooood0oooo000a
0?ooo`030000003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0o`3oooom0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ob40oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0?l0ooooo@3oool00340oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?oooo`0oooo000a0?ooo`030000
003oool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0o`3ooool0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooob80oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0?l0ooooo03o
ool00340oooo00<000000?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?oooo`0oooo000a0?ooo`030000003oool0oooo
0?l0oooo8`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0o`3ooool0?ooo`00<@3oool400000?l0oooo8P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0o`3ooool0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0?l0ooooo03oool00340oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000a
0?ooo`030000003oool0oooo0?l0oooo903oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0o`3ooool0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
obD0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0?l0oooon`3oool00340oooo00<000000?ooo`3oool0o`3ooolU0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?oooo/0oooo000a0?ooo`030000
003oool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`050?ooo`8000009@3oool00`000000oooo
0?ooo`3o0?oooo/0oooo000a0?ooo`030000003oool0oooo0?l0oooo9P3oool00`000000oooo0?oo
o`04000002L0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooobH0oooo0`00000[0?ooo`030000003oool0oooo0?l0oooon`3oool00340oooo00<000000?oo
o`3oool0o`3ooomD0?ooo`030000003oool0oooo0?l0oooon`3oool00340oooo00<000000?ooo`3o
ool0o`3ooomD0?ooo`030000003oool0oooo0?l0oooon`3oool00340oooo00<000000?ooo`3oool0
o`3ooomD0?ooo`030000003oool0oooo0?l0oooon`3oool00340oooo00<000000?ooo`3oool0o`3o
oomE0?ooo`030000003oool0oooo0?l0oooonP3oool00340oooo1000003o0?oooe@0oooo00<00000
0?ooo`3oool0o`3ooooj0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooeD0oooo00<000000?oo
o`3oool0o`3ooooj0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooeD0oooo00<000000?ooo`3o
ool0o`3ooooj0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooeD0oooo00<000000?ooo`3oool0
o`3ooooj0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooeD0oooo00<000000?ooo`3oool0mP3o
ool00`000000oooo0?ooo`3o0?ooo`40oooo000a0?ooo`030000003oool0oooo0?l0ooooE@3oool0
0`000000oooo0?ooo`3f0?ooo`030000003oool0oooo0?l0oooo0@3oool00340oooo00<000000?oo
o`3oool0o`3ooomE0?ooo`030000003oool0oooo0?H0oooo0P00003o0?ooo`80oooo000a0?ooo`03
0000003oool0oooo0?l0ooooE@3oool00`000000oooo0?ooo`3e0?ooo`030000003oool000000?l0
oooo0P3oool00340oooo00<000000?ooo`3oool0o`3ooomF0?ooo`030000003oool0oooo0?@0oooo
00<000000?ooo`000000o`3oool20?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooeH0oooo00<0
00000?ooo`3oool0m03oool00`000000oooo0000003o0?ooo`80oooo000a0?ooo`030000003oool0
oooo0?l0ooooEP3oool00`000000oooo0?ooo`3d0?ooo`040000003oool0oooo00000?l0oooo0@3o
ool00340oooo00<000000?ooo`3oool0o`3ooomF0?ooo`030000003oool0oooo0?@0oooo00@00000
0?ooo`3oool00000o`3oool10?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooeH0oooo00<00000
0?ooo`3oool0m03oool010000000oooo0?ooo`00003o0?ooo`40oooo000a0?ooo`@00000o`3ooomE
0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3m
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooeH0oooo00<000000?ooo`3oool0l`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?d0oooo000a0?ooo`030000003oool0oooo0?l0
ooooE`3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o@3oool00340oooo00<000000?ooo`3oool0o`3ooomG0?ooo`030000003oool0oooo0?80oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3l0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?oooeL0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?`0oooo000a0?ooo`030000003oool0oooo0?l0ooooE`3oool00`000000oooo0?ooo`3b
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool00340oooo00<000000?oo
o`3oool0o`3ooomG0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3l0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooeP0oooo00<000000?ooo`3o
ool0l03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?/0oooo000a0?ooo`030000
003oool0oooo0?l0ooooF03oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0n`3oool00340oooo00<000000?ooo`3oool0o`3ooomH0?ooo`030000003o
ool0oooo0?00oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3k0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?oooeP0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0?X0oooo000a0?ooo`030000003oool0oooo0?l0ooooF03oool00`00
0000oooo0?ooo`3_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0nP3oool00340
oooo00<000000?ooo`3oool0o`3ooomI0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3j0?ooo`00<@3oool400000?l0ooooF03oool00`000000oooo
0?ooo`3^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0n@3oool00340oooo00<0
00000?ooo`3oool0o`3ooomI0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3i0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooeT0oooo00<00000
0?ooo`3oool0kP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?T0oooo000a0?oo
o`030000003oool0oooo0?l0ooooF@3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0n@3oool00340oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`03
0000003oool0oooo0>`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3h0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?oooeX0oooo00<000000?ooo`3oool0k03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0?P0oooo000a0?ooo`030000003oool0oooo0?l0ooooFP3o
ool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0n03o
ool00340oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`030000003oool0oooo0>`0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3h0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
oeX0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0?L0oooo000a0?ooo`030000003oool0oooo0?l0ooooFP3oool00`000000oooo0?ooo`3[0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0m`3oool001D0oooo00<0oono07@000000000
100000001@1d_ol0oooo0?ooo`3oool0_g@000<0000000<0B9cO0?ooo`3oool02P3oool00`000000
oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0?L0oooo000F0?ooo`030;md000007@0_ooo0080oooo00H0giad09cOo`3oool0
oooo0;md0000M;l20?ooo`030?oo_`1d0000B9cO00/0oooo00<000000?ooo`3oool0o`3ooomK0?oo
o`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3g0?oo
o`005`3oool00`3o_g@0001809cOo`0:0?ooo`030?noM000M;l0oooo00X0oooo00<000000?ooo`3o
ool0o`3ooomK0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3f0?ooo`00603oool00`3ogi`0B00004RLg`080?ooo`030?oOW01804P0W=oo00/0oooo
1`00003o0?oooeL0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?H0oooo000J0?ooo`0309a80018W=l0oooo00@0oooo00@0gia80000000004P0W=oo
303oool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0jP3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?H0oooo000K0?ooo`0309a8M02oool0oooo00D0oooo00<0
omnL04P0B02Lgol02`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0j03o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?H0oooo000F0?ooo`030=nLB01d_ol0
oooo0080oooo00<0_g@007Boo`3oool01P3oool00`2oM000M;oo0?ooo`0:0?ooo`030000003oool0
oooo0?l0ooooG03oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0m@3oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo0080oooo00L0
okmd0000B02Lgol0oooo0?oOW01804P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`03
0000003oool0oooo0>P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3e0?ooo`00
5`3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0omnL04P000000000000007Boo`0<0?oo
o`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0m@3oool00340oooo00<000000?ooo`3oool0o`3ooomL0?ooo`03
0000003oool0oooo0>P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3e0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?oooed0oooo00<000000?ooo`3oool0i`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0?@0oooo000a0?ooo`030000003oool0oooo0?l0ooooG@3o
ool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0m03o
ool00340oooo00<000000?ooo`3oool0o`3ooomM0?ooo`030000003oool0oooo0>H0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`3d0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
oed0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0?@0oooo000a0?ooo`030000003oool0oooo0?l0ooooG@3oool00`000000oooo0?ooo`3V0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0m03oool00340oooo00<000000?ooo`3oool0
o`3ooomN0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0?<0oooo000a0?ooo`@00000o`3ooomM0?ooo`030000003o
ool0oooo0;D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0f03oool00340oooo00<000000?ooo`3oool0o`3ooomN
0?ooo`030000003oool0oooo0;D0oooo0P00000]0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`3H0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
oel0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1U0?ooo`800000;@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo0P00003J0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?oooel0oooo00<000000?ooo`3oool0C03oool2000006H0oooo0P00000]0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0000003I0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0B`3oool2000006D0oooo
00@000000?ooo`3oool00000;03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`000000f@3oool00340oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`030000
003oool0oooo04T0oooo00@000000?ooo`3oool00000I03oool010000000oooo0?ooo`00000[0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0000003I0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooof40oooo00<000000?ooo`3oool0B@3oool01@000000
oooo0?ooo`3oool0000006<0oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000f@3oool00340oooo00<00000
0?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo04P0oooo00D000000?ooo`3oool0oooo0000
001S0?ooo`050000003oool0oooo0?ooo`000000:P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01@0oooo00@000000?ooo`3oool00000f@3oool00340oooo00<000000?ooo`3oool0
o`3ooomS0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1P0?ooo`050000003oool0oooo0?ooo`000000:P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000003H0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo05l0oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0=H0oooo000a0?ooo`030000003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0eP3oool00340oooo00<000000?ooo`3oool0
o`3ooomU0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3F0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofD0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=H0oooo000a0?ooo`@00000o`3ooomU
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3E
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofH0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`080?ooo`800000G03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0e@3oool00340oooo00<000000?ooo`3oool0o`3ooomW0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool02P3oool4000005P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=D0oooo000a0?ooo`030000
003oool0oooo0?l0ooooI`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00h0oooo
0`00001E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3E0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofL0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=D0oooo000a0?ooo`030000003oool0
oooo0?l0ooooJ03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo0P00000C
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0=@0oooo000a0?ooo`030000003oool0oooo0?l0ooooJ03oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo100000020?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0e03oool00340oooo00<000000?ooo`3oool0o`3ooomX0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool4000000L0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3D0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofT0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04000000`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3D0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofT0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool01`3oool300000140oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3D0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofT0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0=<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooJP3oool00`000000oooo0?ooo`0Q0?ooo`T000004P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0=<0oooo000a0?ooo`030000003oool0oooo0?l0ooooJP3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02@0oooo0P0000060?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0d`3oool00340oooo1000003o0?ooofT0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0V0?ooo`800000103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0=<0oooo000a0?ooo`030000003oool0oooo0?l0ooooJP3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02P0oooo0P0000000`3oool000000?ooo`0;0?ooo`030000003o
ool0oooo0=<0oooo000a0?ooo`030000003oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02X0oooo0P00000=0?ooo`030000003oool0oooo0=80oooo000a0?oo
o`030000003oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0dP3oool00340oooo00<000000?ooo`3oool0o`3ooom[0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3B0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo0=80oooo000a0?ooo`030000003oool0oooo0?l0ooooK03o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0dP3o
ool00340oooo00<000000?ooo`3oool0o`3ooom/0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000?@3o
ool00`000000oooo0?ooo`3A0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofd0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02L0oooo00@00000
0?ooo`3oool00000?@3oool00`000000oooo0?ooo`3A0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooofd0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo02P0oooo0P00000n0?ooo`030000003oool0oooo0=40oooo000a0?ooo`030000003oool0oooo
0?l0ooooK@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo0P0000070?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0X0?oo
o`800000?P3oool00`000000oooo0?ooo`3A0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofh0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`800000103oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo0=40oooo000a0?ooo`030000003oool0oooo0?l0oooo
KP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01@0oooo0`0000000`3oool00000
0?ooo`0I0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`3@0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofh0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0H0?ooo`8000006P3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool0d03oool00340oooo1000003o0?ooofh0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`3@0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ofl0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3@0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooofl0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`3@0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooog00oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`3?0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooog00oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`3?0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooog00oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`3?0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
og40oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`3?0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooog40oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3>0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooog40oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`3>0?ooo`005@3oool00`3ookl0M000000000040000000307Boo`3oool0oooo0080oooo00D0
omnL04P000000000000007Boo`0;0?ooo`030000003oool0oooo0?l0ooooLP3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo0<h0oooo000F0?ooo`030;md000007@0_ooo0080oooo00<0
giad09cOo`3oool01@3oool00`2oM000M;oo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooLP3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0<h0oooo000G0?ooo`030?noM00004P0
W=oo00T0oooo00<0_g@007Boo`3oool02`3oool00`000000oooo0?ooo`3o0?ooog80oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0K@3oool00`000000oooo0?ooo`3=0?ooo`00603oool00`3ogi`0B00004RLg`040?oo
o`030=nLB0000000000000<0000000<0M;oo0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oo
og<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`3=0?ooo`006P3oool00`2LB000
B9cO0?ooo`020?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo303oool700000?l0ooooK`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0<d0oooo000K0?ooo`0309a8M02oool0oooo
0080oooo00D0gia8001d_`3oool0_g@007Boo`0<0?ooo`030000003oool0oooo0?l0ooooL`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0<d0oooo000F0?ooo`030=nLB01d_ol0oooo
0080oooo00<0_g@007Boo`3oool00`3oool0102LB000B9cO0;md001d_ol<0?ooo`030000003oool0
oooo0?l0ooooM03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0<d0oooo000F0?oo
o`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`040?ooo`040?oOW01804P0B4P007Boo``0oooo
00<000000?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
c03oool001L0oooo00D0okmd000000000000001809cOo`060?ooo`030?noM0000000M;oo00`0oooo
00<000000?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0o0?ooo`8000002@3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo0<`0oooo000a0?ooo`030000003oool0oooo0?l0ooooM@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0?@3oool2000000030?ooo`00
0000oooo00P0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3<0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo03X0oooo0`0000040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0K`3oool00`000000oooo0?ooo`3<0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ogD0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
03P0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`3;0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0740oooo00<000000?ooo`3o
ool0b`3oool00340oooo00<000000?ooo`3oool0o`3ooomf0?ooo`8000002@3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0b`3oool00340oooo00<0
00000?ooo`3oool0o`3ooomh0?ooo`8000001P3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool0b`3oool00340oooo00<000000?ooo`3oool0o`3ooomj
0?ooo`<000000P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool0b`3oool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`800000A@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo0<X0oooo000a0?ooo`@00000o`3oooo30?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0bP3oool00340oooo00<000000?ooo`3oool0
o`3oooo40?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0bP3oool00340oooo00<0
00000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool03@3o
ool01@000000oooo0?ooo`3oool0000007@0oooo00<000000?ooo`3oool0bP3oool00340oooo00<0
00000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03@3o
ool01@000000oooo0?ooo`3oool0000007D0oooo00<000000?ooo`3oool0b@3oool00340oooo00<0
00000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool03`3o
ool010000000oooo0?ooo`00001e0?ooo`030000003oool0oooo0<T0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`000000MP3oool00`000000oooo0?ooo`390?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooolD0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0@0?ooo`800000MP3oool0
0`000000oooo0?ooo`390?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0A0?ooo`800000M`3oool00`000000oooo0?ooo`380?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0b03oool00340oooo
00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0<P0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool0b03oool00340oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`370?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2=0?oo
o`030000003oool0oooo0<L0oooo000a0?ooo`@00000o`3oooo50?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo09P0
oooo000a0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo08h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2H0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0303oool2000009X0oooo000a
0?ooo`030000003oool0oooo0?l0ooooa`3oool00`000000oooo0?ooo`0Y0?ooo`@00000TP3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo0P00002J0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooolL0oooo00<000000?ooo`3oool0903oool5000009H0oooo00<000000?oo
o`3oool06P3oool2000000d0oooo00<000000?ooo`000000V@3oool00340oooo00<000000?ooo`3o
ool0o`3oooo70?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0V@3oool00`000000
oooo0?ooo`0I0?ooo`800000303oool010000000oooo0?ooo`00002I0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooolL0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2J0?ooo`03
0000003oool0oooo01P0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00002I
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`2J0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool000002`3oool0
10000000oooo0?ooo`00002I0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo01L0oooo00@00000
0?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool0000009T0oooo000a0?ooo`030000003o
ool0oooo0?l0oooob03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo09`0oooo00<0
00000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo0000002I0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooolT0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0
oooo000000090?ooo`050000003oool0oooo0?ooo`000000V@3oool00340oooo00<000000?ooo`3o
ool0o`3oooo90?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0WP3oool00`000000
oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo09H0oooo000a0?ooo`030000003oool0oooo0?l0oooob@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2F0?ooo`00<@3oool400000?l0oooob03oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0:00oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2F0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0UP3oool00340oooo00<00000
0?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0XP3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo09H0oooo000a0?ooo`030000003oool0oooo
0?l0oooobP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0:80oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2F0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oool/0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0UP3oool00340oooo00<000000?ooo`3oool0o`3oooo;0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo09D0oooo000a0?ooo`03
0000003oool0oooo0?l0oooob`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0:@0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool0U@3oool00340oooo00<000000?ooo`3oool0o`3oooo;0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`2E0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo
000000090?ooo`030000003oool0oooo09D0oooo000a0?ooo`030000003oool0oooo0?l0ooooc03o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0U@3o
ool00340oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0YP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2E0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
old0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2E0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooold0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2X0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2D0?ooo`00
<@3oool400000?l0ooooc03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:P0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09@0oooo
000a0?ooo`030000003oool0oooo0?l0ooooc@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0:P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo09@0oooo000a0?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo09@0oooo000a0?ooo`030000003oool0oooo0?l0oooocP3oool90000
00d0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0U03oool00340oooo00<000000?ooo`3oool0o`3ooooF0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0U03oool00340oooo00<000000?ooo`3oool0
o`3ooooG0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0U03oool00340oooo00<0
00000?ooo`3oool0o`3ooooG0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0U03o
ool00340oooo00<000000?ooo`3oool0o`3ooooH0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0T`3oool00340oooo00<000000?ooo`3oool0o`3ooooH0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0T`3oool00340oooo00<000000?ooo`3oool0o`3ooooH0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0T`3oool001D0oooo00<0oono07@000000000
100000001@1d_ol0oooo0?ooo`3oool0_g@000<0000000<0M;oo0?ooo`3oool02P3oool00`000000
oooo0?ooo`3o0?ooomT0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2]0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo08P0oooo000F0?ooo`030;md000007@0_ooo0080oooo00H0giad09cOo`3oool0
oooo0;md0000M;l20?ooo`030?oOW0180000M;oo00/0oooo00<000000?ooo`3oool0o`3ooooI0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`280?oo
o`005`3oool00`3o_g@0001809cOo`0:0?ooo`030?noM000M;l0oooo00X0oooo00<000000?ooo`3o
ool0o`3ooooI0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool2000008X0
oooo000H0?ooo`030?oOW0180000B9cO00T0oooo00<0okmd001d_`3oool02P3oool700000?l0oooo
eP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
R@3oool001X0oooo00<0W4P004RLg`3oool01`3oool00`2LB000M;oo0?ooo`0:0?ooo`030000003o
ool0oooo0?l0oooofP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:l0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool00000R@3oool001/0oooo00H0W4Qd0;ooo`3oool0oooo0?oo_`1d000300000003
04RLg`3oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooK0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000290?ooo`005P3oool00`3OW4P0
M;oo0?ooo`020?ooo`070;md001d_ol0oooo0?ooo`3ookl0M01d0;ooo`0?0?ooo`030000003oool0
oooo0?l0oooof`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool00000R@3oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo0080oooo
00<0oono07@0M02oool03`3oool00`000000oooo0?ooo`3o0?ooom/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000R@3oool001L0oooo
00D0okmd000000000000001809cOo`030?ooo`030?oo_`1d000000000080000000<0001d0;ooo`3o
ool02P3oool00`000000oooo0?ooo`3o0?ooom`0oooo00D000000?ooo`3oool0oooo0000002c0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0QP3oool00340oooo00<000000?ooo`3o
ool0o`3ooooL0?ooo`040000003oool0oooo00000;@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`260?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooom`0oooo00@000000?ooo`3o
ool00000]03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08H0oooo000a0?ooo`03
0000003oool0oooo0?l0oooog@3oool00`000000oooo0000002e0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0QP3oool00340oooo00<000000?ooo`3oool0o`3ooooM0?ooo`030000
003oool000000;D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`260?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooomh0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo08D0
oooo000a0?ooo`030000003oool0oooo0?l0oooogP3oool00`000000oooo0?ooo`2d0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0Q@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooiH0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool0Q@3oool00340oooo1000003o0?ooool0ooooUP3oool00`000000oooo
0?ooo`040?ooo`8000007P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo08D0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooonG0?ooo`030000003oool0oooo00@00000
803oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo08D0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooonG0?ooo`<000009@3oool2000000X0oooo00<000000?ooo`3oool0
Q03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oookl0oooo0P00000:0?ooo`030000003o
ool0oooo08@0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooono0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0Q03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
okl0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`240?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooc03oool00`000000oooo0?ooo`230?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooc03oool00`000000oooo0?ooo`230?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooc03oool00`000000oooo0?ooo`230?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooc03oool00`000000oooo0?ooo`230?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooc03oool00`000000oooo0?ooo`230?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooc@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0700oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3oooo=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000
L@3oool00340oooo1000003o0?ooool0ooooc03oool00`000000oooo0?ooo`0=0?ooo`040000003o
ool0oooo00000740oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oooo=0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1^0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooc@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0KP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
olh0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
06d0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oooo>0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1]0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0oooocP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0K03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooolh0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06/0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3oooo>0?ooo`030000003oool0oooo00D0oooo0P00000<
0?ooo`030000003oool0oooo06/0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?oo
o`030000003oool0oooo0080oooo0P00000?0?ooo`030000003oool0oooo06X0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3oooo?0?ooo`030000003oool00000008000004@3oool00`000000
oooo0?ooo`1Z0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool2000001D0oooo
00<000000?ooo`3oool0J@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooonH0oooo00<0
00000?ooo`3oool0J@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooonL0oooo00<00000
0?ooo`3oool0J03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooonL0oooo00<000000?oo
o`3oool0J03oool00340oooo1000003o0?ooool0ooooiP3oool00`000000oooo0?ooo`1X0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooj03oool00`000000oooo0?ooo`1W0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooj03oool00`000000oooo0?ooo`1W0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooj03oool00`000000oooo0?ooo`1W0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooj03oool00`000000oooo0?ooo`1W0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooj03oool00`000000oooo0?ooo`1W0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooj@3oool00`000000oooo0?ooo`1V0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooj@3oool00`000000oooo0?ooo`1V0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooj@3oool00`000000oooo0?ooo`1V0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooj@3oool00`000000oooo0?ooo`1V0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
oooojP3oool00`000000oooo0?ooo`1U0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
jP3oool00`000000oooo0?ooo`1U0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooojP3o
ool00`000000oooo0?ooo`1U0?ooo`00<@3oool400000?l0ooooo`3ooooY0?ooo`030000003oool0
oooo06D0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooZ0?ooo`030000003oool0oooo
06D0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oooo[0?ooo`030000003oool0oooo06@0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oooo[0?ooo`030000003oool0oooo06@0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3oooo[0?ooo`030000003oool0oooo06@0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3oooo[0?ooo`030000003oool0oooo06@0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3oooo[0?ooo`030000003oool0oooo06@0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo06<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo06<0oooo000E0?ooo`030?oo_`1d
0000000000@0000000<0M;oo0?ooo`3oool00P3oool01@2oM00000000000000007@0_ooo00/0oooo
00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo00<000000?ooo`3oool0H`3oool001H0oooo00<0
_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`020?ooo`060=nLB000M;l0oooo0?ooo`3o_g@0
07Bo2`3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool00`000000oooo0?ooo`1S0?ooo`00
5`3oool00`3o_g@0001809cOo`050?ooo`030?oo_`1d0000M;oo0080oooo00<0oono07A8W03oool0
2P3oool00`000000oooo0?ooo`3o0?ooool0ooook@3oool00`000000oooo0?ooo`1R0?ooo`00603o
ool00`3ogi`0B00004RLg`040?ooo`070?noM000B4P0M01d0;ooo`3oool0gia8001d_`0;0?ooo`03
0000003oool0oooo0?l0ooooo`3oooo]0?ooo`030000003oool0oooo0680oooo000J0?ooo`0309a8
0018W=l0oooo0080oooo00<0omnL04Q8W03o_g@00P0000000`00B9`0oooo0?ooo`0:0?ooo`L00000
o`3ooooo0?ooonT0oooo00<000000?ooo`3oool0HP3oool001/0oooo00L0W4Qd0;ooo`3oool0oooo
0?oo_`1d07@0_ooo0?l0ooooo`3ooooo0?ooofD0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo
00<0_g@007Boo`3oool00P3oool00`2oM000B9cO0?ooo`3o0?ooool0ooooo`3ooomT0?ooo`005P3o
ool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00`3oool00`3ookl0M000001d_`3o0?ooool0
ooooo`3ooomT0?ooo`005`3oool01@3o_g@000000000000004P0W=oo00H0oooo00@0_g@000000000
000004RLo`3ooooo0?ooool0ooooH@3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0oooo
o`3ooon70?ooo`00\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-6.21381, 17.6322, 0.187503, \
0.0228863}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .18917 L
.0521 .20393 L
.06153 .16533 L
.07096 .19976 L
.08039 .1936 L
.08982 .19758 L
.09925 .18722 L
.10868 .19314 L
.1181 .19586 L
.12753 .20697 L
.13696 .20995 L
.14639 .19441 L
.15582 .24239 L
.16525 .20393 L
.17468 .20243 L
.18411 .19626 L
.19354 .2038 L
.20297 .24647 L
.2124 .28425 L
.22183 .2683 L
.23126 .23675 L
.24069 .20082 L
.25012 .19101 L
.25955 .2354 L
.26898 .23454 L
.27841 .22873 L
.28784 .21319 L
.29727 .20698 L
.30669 .20123 L
.31612 .2062 L
.32555 .17845 L
.33498 .22579 L
.34441 .26108 L
.35384 .24458 L
.36327 .20493 L
.3727 .1866 L
.38213 .19432 L
.39156 .19026 L
.40099 .18378 L
.41042 .18288 L
.41985 .18221 L
.42928 .21931 L
.43871 .2357 L
.44814 .26656 L
.45757 .27406 L
.467 .25405 L
.47643 .22253 L
.48586 .21281 L
.49529 .21766 L
Mistroke
.50471 .2 L
.51414 .19341 L
.52357 .19137 L
.533 .17839 L
.54243 .203 L
.55186 .17926 L
.56129 .23282 L
.57072 .21062 L
.58015 .18518 L
.58958 .23293 L
.59901 .27652 L
.60844 .3139 L
.61787 .2983 L
.6273 .28355 L
.63673 .3574 L
.64616 .4072 L
.65559 .43783 L
.66502 .40944 L
.67445 .45609 L
.68388 .47172 L
.69331 .44375 L
.70273 .46777 L
.71216 .4647 L
.72159 .51654 L
.73102 .50608 L
.74045 .47848 L
.74988 .508 L
.75931 .49331 L
.76874 .49351 L
.77817 .50354 L
.7876 .47168 L
.79703 .55008 L
.80646 .53586 L
.81589 .55066 L
.82532 .58613 L
.83475 .59528 L
.84418 .59367 L
.85361 .57297 L
.86304 .51749 L
.87247 .55198 L
.8819 .54816 L
.89132 .53511 L
.90075 .56811 L
.91018 .51448 L
.91961 .48677 L
.92904 .48038 L
.93847 .47035 L
.9479 .50991 L
.95733 .49505 L
.96676 .46994 L
Mistroke
.97619 .51075 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo00380?ooo`030?oo_`1d0000000000@0
000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0940oooo00D0omnL04P0
00000000000007Boo`030?ooo`050?noM000000000000000001d_ol0T`3oool01@2oM00000000000
000007@0_ooo00<0oooo00D0okmd000000000000000007Boo`2B0?ooo`050;md0000000000000000
0000M;l0103oool01@3o_g@00000000000000000M;oo08d0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@000000000
00000000M;oo02L0oooo00390?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oooi@0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;oooi40oooo00H0gia8001d_`3oool0oooo0?noM000M;l30?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_oooT03oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooon?0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo9P3oool0
0<X0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
09<0oooo00<0_g@007Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
08l0oooo00<0oono07@0001d_ol00P3oool01P3ookl0M4RL0?ooo`3oool0okmd001d_`<0oooo00<0
gia804RLg`3oool0S`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0
07Bo0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool09@3oool0
0</0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
08l0oooo00<0gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd
001d_`3oool0S`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0okmd0018W03oool00P3oool01P2LB4P0W=oo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0SP3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo02D0oooo003=0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`2?0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo0`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0omnL04Q8W03o_g@00P0000001P00B9`0oooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0T03oool01@3OW4P00000000000000000
B9cO00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0
oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool09@3oool00<h0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`03
0?noM000M;l0oooo0900oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3o
ool09@3oool00<T0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0T@3oool0102LB000B9cO0;md001d_ol30?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0T03oool00`2oM000B9cO0?ooo`050?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0S`3oool00`3o_g@0B9cO0?ooo`020?ooo`060;md001d_ol0
oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool09@3oool00<T0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P0
07Boo`3oool0omnL04P0M02ooonB0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P007Boo`3o
ool0omnL04P0M02ooonA0?ooo`030?oo_`1d000007Bo00H0oooo00H0W4P007Boo`3oool0omnL04P0
M02ooon@0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo
0?oOW01807@0_oooS03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo9P3oool00<X0oooo00D0okmd
000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool00`3o_g@00000
07Boo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool0102oM000000000000000B9`30?oo
o`050?oo_`1d000000000000B02Lgol0TP3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0
oono07@000000000001809cOo`2?0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000
001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol09`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo000M0?ooool00000o`00003o000005@000005P3oool0
0340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0300oooo000a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3o
oomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`3o_g@000000000000300000005
001d_`3oool0oooo0?oOW01800000P0000000`00M;l0oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000I0?ooo`0309a8B02Lgol0oooo00L0oooo00<0_g@00018W03o
ool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`006@3oool00`2LB4P0W=oo
0?ooo`080?ooo`030;md0018W=l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool001T0oooo00<0W4Q809cOo`3oool0203oool00`3o_g@004RL0?ooo`0:0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000I0?ooo`0309a8B02Lgol0oooo00@0oooo00H0okmd
000000000000000004QdM018B9`;0?ooo`L00000o`3ooooo0?ooool0ooooC`3oool001T0oooo00<0
W4Q809cOo`3oool00`3oool00`3ookl0M01809cOo`020?ooo`0309a80000B9`0oooo00X0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001T0oooo00<0W4Q809cOo`3oool00`3oool0
0`3o_g@007Bo0?ooo`020?ooo`030?oOW01dW=l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool001H0oooo00D0gia800000000B9`0W4Q809cOo`040?ooo`070?oo_`1d04P0
W=oo0?ooo`3ookl0M01809cOo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000H0?ooo`030=nLB00004P0W=oo00D0oooo00D0okmd000000000000000007Boo`0<0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001D0oooo00<0oono07@0
00000000100000001@1d_ol0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`2oM000001d0;ooo`020?oo
o`030=nLM02Lgol0oooo0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02oool;0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`030?noM00004P0W=oo00D0oooo00<0okmd
001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000H0?ooo`030?oOW0180000B9cO00@0oooo00<0gia804RLg`3oool00P3oool00`3o
_g@007Bo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000J0?ooo`03
09a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0:0?ooo`L0
000000<0oooo0000003oool0o`3ooooo0?ooool0ooooC03oool001/0oooo00H0W4Qd0;ooo`3oool0
oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo00X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooom;0?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`06
0;md001d_ol0oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooBP3oool001H0oooo00L0okmd0000
M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P007Boo`3oool0omnL04P0M02oool;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooBP3oool001L0oooo
00D0okmd000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0303oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooodX0oooo000a0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooBP3oool00340oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooom90?ooo`00<@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooodT0oooo000a
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooB@3oool0
0340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooc<0oooo000a0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolc0?ooo`00<@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`000000o`3ooooo0?ooool0oooo
=03oool00340oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool000000?l0ooooo`3ooooo0?oooc@0oooo000a0?ooo`@00000203oool00`000000oooo0?ooo`0@
0?ooo`030000003oool000000?l0ooooo`3ooooo0?oooc@0oooo000a0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0000003o0?ooool0ooooo`3ooold0?oo
o`00<@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3o
ool0oooo0000003o0?ooool0ooooo`3ooolc0?ooo`00<@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0ooooo`3ooolc0?oo
o`00<@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo0000003o0?ooool0ooooo`3ooolc0?ooo`00<@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0ooooo`3ooolc0?oo
o`00<@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool`0?ooo`00<@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3J0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3o0?oooi40oooo000a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0[03o
ool2000000l0oooo00<000000?ooo`3oool0o`3ooonA0?ooo`00<@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3H
0?ooo`800000[P3oool00`000000oooo0000000=0?ooo`800000o`3ooonC0?ooo`00<@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3H0?ooo`030000003oool0000004/0oooo1000001M0?ooo`040000003oool0oooo
000000d0oooo00<000000?ooo`000000o`3ooonB0?ooo`00<@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3H0?oo
o`030000003oool0000003h0oooo3@0000030?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000?l0ooooTP3oool0
0340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0e`3oool010000000oooo0?ooo`00000m0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool00000o`3ooonB0?ooo`00<@3oool4000000/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0=H0oooo00@00000
0?ooo`3oool00000>`3oool200000180oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000005P3oool00`000000oooo
0?ooo`3o0?ooogT0oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0^`3o
ool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`00
<@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0000000000;X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool000000140oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000001D0oooo0P00003o0?ooog/0oooo000a0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2g0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`02000000d0
oooo0P00000G0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000
oooo0000003o0?ooogX0oooo000a0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
103oool2000007X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`800000
6@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0
0000o`3ooomj0?ooo`00<@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo
0P00001g0?ooo`800000>`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`8000006`3oool00`000000oooo
0?ooo`1B0?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00003o0?ooogX0oooo000a0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool2000007@0oooo00<000000?ooo`000000
>`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
1P3oool200000080oooo0`00000M0?ooo`030000003oool0oooo04h0oooo1000000>0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`040000
003oool0oooo00000?l0ooooNP3oool00340oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool2000000T0oooo
00<000000?ooo`3oool0303oool2000001`0oooo00<000000?ooo`3oool0DP3oool01@000000oooo
0?ooo`3oool0000003T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00P0oooo0P00000Q0?ooo`030000003oool0oooo04X0oooo0`00000B0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`05
0000003oool0oooo0?ooo`000000o`3ooomj0?ooo`00<@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`80
00000P3oool2000000H0oooo00<000000?ooo`3oool03`3oool3000001P0oooo0P00001C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`180?ooo`80
00005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooM`3oool00340oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`<000000P3oool00`000000oooo
0?ooo`0C0?ooo`8000005P3oool2000001l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooomg0?ooo`00<@3oool00`000000oooo
0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000003@3oool010000000oooo0?ooo`3oool20000
00X0oooo0P00000H0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool00000703oool2
000000030?ooo`000000oooo0300oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo04D0oooo0P00000I0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3o
oomg0?ooo`00<@3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000003P3o
ool3000002L0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00000K0?ooo`030000
003oool0oooo0080oooo0P00000^0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`120?ooo`8000006`3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
ooooM`3oool00340oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000>0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
01T0oooo0P0000070?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0703oool00`00
0000oooo000000090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3o0?ooogL0oooo000a0?ooo`@000004`3oool2000003/0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00000:0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0M0?ooo`030000003oool00000
00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0ooooMP3oool00340oooo00<000000?ooo`3oool0503oool2000003/0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo1000000=0?ooo`80
0000:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02T0oooo0P0000000`3oool0
0000000000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?ooogH0oooo000a0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2`3oool5000001<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooMP3oool00340oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0U0?ooo`800000203oool2000000030?ooo`00
0000oooo00X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`00<@3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02<0oooo0P00000<0?ooo`800000303oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o
0?ooogH0oooo000a0?ooo`030000003oool0oooo05D0oooo0P0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0o`3ooome0?ooo`00<@3oool00`000000oooo0?ooo`1G0?ooo`80
00001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0803oool2000001d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooome0?ooo`00<@3oool00`000000oooo
0?ooo`1I0?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
M@3oool00340oooo00<000000?ooo`3oool0G03oool2000000X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0L0?ooo`800000803oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooogD0oooo000a
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0J
0?ooo`8000008`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooogD0oooo000a0?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooog@0oooo000a0?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
og@0oooo000a0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool2000000@0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3ooomd0?ooo`00<@3oool4000006P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
1@3oool200000080oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`00<@3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo00P0oooo0P00000e0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooog@0oooo000a0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00<@3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?l0ooooL`3oool00340oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3o0?ooog<0oooo000a0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o`3ooomc0?ooo`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04@0oooo00D0
00000?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo0?l0ooooL`3oool00340oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`150?ooo`050000003oool0oooo0?ooo`000000
4`3oool00`000000oooo0?ooo`3o0?ooog80oooo000a0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0A@3oool01@000000oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3oool0
o`3ooomb0?ooo`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04D0oooo00@0
00000?ooo`3oool00000503oool00`000000oooo0?ooo`3o0?ooog80oooo000E0?ooo`030?oo_`1d
0000000000@0000000@0M;oo0?ooo`3oool0okmd1@0000000`00M;l0oooo0?ooo`090?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0A@3oool010000000oooo0?ooo`00000D0?ooo`03
0000003oool0oooo0?l0ooooLP3oool001H0oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo
0?ooo`040?ooo`0309a8B02Lgol0oooo00`0oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00`0oooo0P00000a0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`0000005@3oool00`000000oooo0?ooo`3o0?ooog80oooo000G0?ooo`030?noM000
04P0W=oo00P0oooo00<0W4Q809cOo`3oool0303oool00`000000oooo0?ooo`1[0?ooo`050000003o
ool0oooo0?ooo`0000008P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04L0oooo
0P00000F0?ooo`030000003oool0oooo0?l0ooooL@3oool001P0oooo00<0omnL04P00018W=l01`3o
ool00`2LB4P0W=oo0?ooo`0<0?ooo`L00000I`3oool01@000000oooo0?ooo`3oool000000280oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo
0P00000d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`3o0?ooog40oooo000J0?ooo`0309a80018W=l0oooo00D0oooo00<0W4Q809cOo`3oool0303o
ool00`000000oooo0?ooo`1[0?ooo`050000003oool0oooo0?ooo`0000008P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P3oool2000003L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo
L@3oool001/0oooo00<0W4Qd0;ooo`3oool0103oool00`2LB4P0W=oo0?ooo`0<0?ooo`030000003o
ool0oooo06`0oooo00@000000?ooo`3oool000008`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool4000003T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`3o0?ooog40oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00<0
_g@007Boo`3oool0103oool00`2LB4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`000000903oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01D0oooo1@00
000m0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0o`3oooma0?ooo`005P3oool0
1`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00P3oool01@3OW4P000000018W02LB4P0W=oo00d0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0000000T0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0?l0
ooooL03oool001L0oooo00D0okmd000000000000001809cOo`050?ooo`030=nLB00004P0W=oo00d0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0000000T0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0?l0
ooooL03oool00340oooo00<000000?ooo`3oool0K03oool00`000000oooo0000000T0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo0?l0ooooL03oool00340oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo0?l0ooooL03oool00340oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0ooooK`3oool00340oooo00<000000?oo
o`3oool0K@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0ooooK`3oool00340
oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`3o0?ooofl0oooo000a0?ooo`030000
003oool0oooo09D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`00<@3oool00`000000oooo0?oo
o`2E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo0?l0ooooK`3oool00340oooo1000002D0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo0?l0ooooKP3oool00340oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`3o0?oo
ofh0oooo000a0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`00
<@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0?l0ooooKP3oool00340oooo00<0
00000?ooo`3oool0UP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`3o0?ooofh0oooo000a0?ooo`030000003oool0
oooo09H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`00<@3oool00`000000oooo0?ooo`2F0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo0?l0ooooK@3oool00340oooo00<000000?ooo`3oool0U`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0640oooo00D000000?ooo`3oool0oooo0000001A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?oo
ofd0oooo000a0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1Q0?ooo`040000003oool0oooo00000580oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo0?l0ooooK@3oool00340oooo00<000000?ooo`3o
ool0U`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0640oooo00@000000?ooo`3o
ool00000D`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool0o`3ooom/0?ooo`00<@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0000001D0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooof`0oooo000a0?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1S0?ooo`800000
E03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
o`3ooom/0?ooo`00<@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`3o0?ooof`0oooo000a0?ooo`@00000U`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0?l0ooooK03oool00340oooo00<000000?oo
o`3oool0V03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?l0ooooJ`3oool00340
oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?l0
ooooJ`3oool00340oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0;`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0oooo0?l0ooooJ`3oool00340oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1`0?ooo`030000003oool0oooo0?l0ooooJ`3oool00340oooo00<000000?ooo`3oool0V@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0?l0ooooJ`3oool00340oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<00oooo0P0000060?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`00<@3oool00`000000
oooo0?ooo`2J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0`P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`00
<@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
a03oool01@000000oooo0?ooo`3oool0000007D0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`00
<@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
a@3oool3000007H0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`00<@3oool00`000000oooo0?oo
o`2K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo0?l0ooooJ@3oool00340oooo00<000000?ooo`3oool0V`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`3o
0?ooofT0oooo000a0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0o`3ooomY0?ooo`00<@3oool4000009X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3o
ool0o`3ooomY0?ooo`00<@3oool00`000000oooo0?ooo`2L0?ooo`050000003oool0oooo0?ooo`00
0000o`3ooom50?ooo`030000003oool0oooo0?l0ooooJ@3oool00340oooo00<000000?ooo`3oool0
W03oool010000000oooo0?ooo`00003o0?ooodL0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`00
<@3oool00`000000oooo0?ooo`2L0?ooo`040000003oool0oooo00000?l0ooooA`3oool00`000000
oooo0?ooo`3o0?ooofP0oooo000a0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`000000
o`3ooom80?ooo`030000003oool0oooo0?l0ooooJ03oool00340oooo00<000000?ooo`3oool0W@3o
ool200000?l0ooooB03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0ooooD@3o
ool00340oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<00000
0?ooo`3oool04P3oool200000?l0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooX0?oo
o`030000003oool0oooo0180oooo0P00003o0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooj03oool00`000000oooo0?ooo`0A0?ooo`030000003oool000000?l0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooX0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0
oooo0000003o0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooj@3oool00`000000oooo
0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000o`3ooomB0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooonT0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0ooooD03oool00340oooo00<000000?ooo`3oool0o`3ooooY0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooe00oooo000a
0?ooo`@00000o`3ooooX0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?oooe00oooo000a0?ooo`030000003oool0oooo0?l0oooojP3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooom@0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooonX0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooD03oool00340oooo00<000000?ooo`3oool0
o`3ooooZ0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?oooe00oooo000a0?ooo`030000003oool0oooo0?l0oooojP3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooon/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0ooooC`3oool00340oooo00<000000?ooo`3oool0o`3oooo[0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oo
odl0oooo000a0?ooo`030000003oool0oooo0?l0ooooj`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooon/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?l0ooooC`3oool00340oooo00<000000?ooo`3oool0o`3oooo/0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooodl0oooo000E
0?ooo`030?oo_`1d0000000000@0000000@0M;oo0?ooo`3ookl0M0001@0000000`1d_ol0oooo0?oo
o`090?ooo`030000003oool0oooo0?l0ooook03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`005P3oool00`2oM000001d0;ooo`02
0?ooo`070=nLM02Lgol0oooo0?ooo`2oM000001d0;ooo`020?ooo`030=nLM02Lgol0oooo00X0oooo
00<000000?ooo`3oool0o`3oooo/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3o0?ooodl0oooo000G0?ooo`030?noM00004P0W=oo00H0oooo00<0
okmd0000B02Lgol03P3oool00`000000oooo0?ooo`3o0?ooon`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooCP3oool001P0oooo00<0omnL
04P00018W=l01P3oool00`3ogi`0B00004RLg`0=0?ooo`030000003oool0oooo0?l0ooook@3oool0
1@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`006P3oool0
0`2LB000B9cO0?ooo`060?ooo`0309a80018W=l0oooo00/0oooo1`00003o0?ooonT0oooo00@00000
0?ooo`3oool00000403oool00`000000oooo0?ooo`3o0?ooodh0oooo000K0?ooo`0309a8M02oool0
oooo00H0oooo00<0W4Qd0;ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooond0oooo00@00000
0?ooo`3oool00000403oool00`000000oooo0?ooo`3o0?ooodh0oooo000F0?ooo`030=nLB01d_ol0
oooo0080oooo00H0_g@007Boo`3oool0oooo0=nLB01d_ol30?ooo`030;md001d_ol0oooo00X0oooo
00<000000?ooo`3oool0o`3oooo]0?ooo`030000003oool000000140oooo00<000000?ooo`3oool0
o`3ooom>0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00P3oool01`3o_g@0
001d0;ooo`3oool0okmd0000B02Lgol02`3oool00`000000oooo0?ooo`3o0?ooonh0oooo0P00000A
0?ooo`030000003oool0oooo0?l0ooooCP3oool001L0oooo00D0okmd000000000000001809cOo`04
0?ooo`050?noM000000000000000B02Lgol0303oool00`000000oooo0?ooo`3o0?ooonh0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooodh0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3oool20?ooo`030000003oool0oooo0?l0ooooCP3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`<0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0oooo0`3oool00`000000oooo0?ooo`3o0?ooodd0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3oool30?ooo`030000003oool0oooo0?l0ooooC@3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`<0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo0`3oool00`000000oooo0?ooo`3o0?ooodd0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3oool30?ooo`030000003oool0oooo0?l0ooooC@3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`<0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`00
<@3oool400000?l0ooooo`3oool20?ooo`030000003oool0oooo0?l0ooooC@3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`@0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo103oool00`000000oooo0?ooo`3o0?oood`0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3oool40?ooo`030000003oool0oooo0?l0ooooC03oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`@0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0oooo103oool00`000000oooo0?ooo`3o0?oood`0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3oool40?ooo`030000003oool0oooo0?l0ooooC03o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`@0oooo00<000000?ooo`3oool0o`3ooom<
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo103oool00`000000oooo0?ooo`3o0?oo
od`0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`030000003oool0oooo0?l0
ooooB`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo00<000000?ooo`3oool0
o`3ooom;0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool00`000000oooo0?oo
o`3o0?oood/0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`030000003oool0
oooo0?l0ooooB`3oool00340oooo1000003o0?ooool0oooo103oool00`000000oooo0?ooo`3o0?oo
od/0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`030000003oool0oooo0?l0
ooooB`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo00<000000?ooo`3oool0
o`3ooom;0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool00`000000oooo0?oo
o`3o0?oood/0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`030000003oool0
oooo0?l0ooooBP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`H0oooo00<000000?oo
o`3oool0o`3ooom:0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo1P3oool00`000000
oooo0?ooo`3o0?ooodX0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`030000
003oool0oooo0?l0ooooBP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`H0oooo00<0
00000?ooo`3oool0o`3ooom:0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo1P3oool0
0`000000oooo0?ooo`3o0?ooodX0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool60?oo
o`030000003oool0oooo0?l0ooooBP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`H0
oooo00<000000?ooo`3oool0o`3ooom:0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
1`3oool00`000000oooo0?ooo`3o0?ooodT0oooo000a0?ooo`@00000o`3ooooo0?ooo`H0oooo00<0
00000?ooo`3oool0o`3ooom90?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo1`3oool0
0`000000oooo0?ooo`3o0?ooodT0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool70?oo
o`030000003oool0oooo0?l0ooooB@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`L0
oooo00<000000?ooo`3oool0o`3ooom90?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
1`3oool00`000000oooo0?ooo`3o0?ooodT0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
ool80?ooo`030000003oool0oooo0?l0ooooB03oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`P0oooo00<000000?ooo`3oool0o`3ooom80?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo203oool00`000000oooo0?ooo`3o0?ooodP0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3oool80?ooo`030000003oool0oooo0?l0ooooB03oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`P0oooo00<000000?ooo`3oool0o`3ooom80?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0oooo2@3oool00`000000oooo0?ooo`3o0?ooodL0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3oool90?ooo`030000003oool0oooo0?l0ooooA`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`T0oooo00<000000?ooo`3oool0o`3ooom70?ooo`00<@3oool400000?l0
ooooo`3oool80?ooo`030000003oool0oooo0?l0ooooA`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`T0oooo00<000000?ooo`3oool0o`3ooom70?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0oooo2@3oool00`000000oooo0?ooo`3o0?ooodL0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3oool:0?ooo`030000003oool0oooo0?l0ooooAP3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`X0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0oooo2P3oool00`000000oooo0?ooo`3o0?ooodH0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3oool:0?ooo`030000003oool0oooo0?l0ooooAP3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`X0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo2`3oool00`000000oooo0?ooo`3o0?ooodD0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3oool;0?ooo`030000003oool0oooo0?l0ooooA@3oool001D0
oooo00<0oono07@000000000100000001@1d_ol0oooo0?ooo`3oool0_g@000<0000000<0B9cO0?oo
o`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0oooo2`3oool00`000000oooo0?ooo`3o0?oo
odD0oooo000F0?ooo`030;md000007@0_ooo0080oooo00H0giad09cOo`3oool0oooo0;md0000M;l2
0?ooo`030?oo_`1d0000B9cO00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`/0oooo00<00000
0?ooo`3oool0o`3ooom50?ooo`005`3oool00`3o_g@0001809cOo`0:0?ooo`030?noM000M;l0oooo
00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`/0oooo00<000000?ooo`3oool0o`3ooom50?oo
o`00603oool00`3ogi`0B00004RLg`080?ooo`030?oOW01804P0W=oo00/0oooo1`00003o0?ooool0
oooo203oool00`000000oooo0?ooo`3o0?oood@0oooo000J0?ooo`0309a80018W=l0oooo00@0oooo
00@0gia80000000004P0W=oo303oool00`000000oooo0?ooo`3o0?ooool0oooo303oool00`000000
oooo0?ooo`3o0?oood@0oooo000K0?ooo`0309a8M02oool0oooo00D0oooo00<0omnL04P0B02Lgol0
2`3oool00`000000oooo0?ooo`3o0?ooool0oooo303oool00`000000oooo0?ooo`3o0?oood@0oooo
000F0?ooo`030=nLB01d_ol0oooo0080oooo00<0_g@007Boo`3oool01P3oool00`2oM000M;oo0?oo
o`0:0?ooo`030000003oool0oooo0?l0ooooo`3oool<0?ooo`030000003oool0oooo0?l0ooooA03o
ool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo0080oooo00L0okmd0000B02Lgol0
oooo0?oOW01804P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo``0oooo00<000000?oo
o`3oool0o`3ooom40?ooo`005`3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0omnL04P0
00000000000007Boo`0<0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`030000003oool0
oooo0?l0oooo@`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`d0oooo00<000000?oo
o`3oool0o`3ooom30?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo3@3oool00`000000
oooo0?ooo`3o0?oood<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`030000
003oool0oooo0?l0oooo@`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`d0oooo00<0
00000?ooo`3oool0o`3ooom30?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo3@3oool0
0`000000oooo0?ooo`3o0?oood<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool>0?oo
o`030000003oool0oooo0?l0oooo@P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0
oooo00<000000?ooo`3oool0o`3ooom20?ooo`00<@3oool400000?l0ooooo`3oool=0?ooo`030000
003oool0oooo0?l0oooo@P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0oooo00<0
00000?ooo`3oool0o`3ooom20?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool0
0`000000oooo0?ooo`3o0?oood80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool?0?oo
o`030000003oool0oooo0?l0oooo@@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`l0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
3`3oool00`000000oooo0?ooo`3o0?oood40oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
ool?0?ooo`030000003oool0oooo0?l0oooo@@3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?oooa00oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oooc40oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3oool@0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0o`3ooola0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo403oool00`000000
oooo0?ooo`0;0?ooo`800000o`3ooolc0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
4@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool000000?l0oooo<P3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?oooa40oooo00<000000?ooo`3oool02P3oool00`000000oooo0000
003o0?oooc80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolA0?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool00000o`3ooolb0?ooo`00<@3oool400000?l0ooooo`3oool@
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000o`3ooolb0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo4P3oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo00000?l0oooo<P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooa80oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo;`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?oooa80oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo;`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?oooa<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo;`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooa<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
;`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooa<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo;`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?oooa@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?l0oooo;P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
oa@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0oooo;P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooa@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo;P3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?l0oooo;P3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?oooaD0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0?l0oooo
;P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo0?l0oooo;@3oool00340oooo1000003o0?ooool0oooo503o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0o`3oool]0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo5P3oool00`000000oooo0000000:0?ooo`030000003o
ool0oooo0?l0oooo;@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooaH0oooo00<00000
0?ooo`0000002P3oool00`000000oooo0?ooo`3o0?ooobd0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooolF0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0o`3oool/0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo5`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0oooo;03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooaL0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooob`0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolT0?ooo`030000003oool0oooo0?l0oooo;03oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooob@0oooo00<000000?ooo`3oool0o`3oool/0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`3o0?ooob/0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolU0?ooo`030000003oool0oooo0?l0oooo:`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3o0?oooaT0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolU0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0oooo9@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool000000?l0oooo6P3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooobH0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0000003o0?oooaX0oooo000a0?ooo`@00000o`3ooooo0?ooobD0oooo00<000000?ooo`3o
ool03@3oool010000000oooo0?ooo`00003o0?oooaT0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooolV0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000003o0?oo
oaT0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolV0?ooo`030000003oool0oooo00`0
oooo00D000000?ooo`3oool0oooo0000003o0?oooaT0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooolV0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?oooaH0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolW0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooaH0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolW0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooaD0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooolW0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?oooaD0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolX0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
oaD0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolX0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooa@0oooo000E0?ooo`030?oo
_`1d0000000000@0000000<0M;oo0?ooo`3oool00P3oool01@3ogi`0B000000000000000M;oo00/0
oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo503oool001H0oooo00<0_g@00000M02oool0
0P3oool00`3OW7@0W=oo0?ooo`050?ooo`030;md001d_ol0oooo00/0oooo00<000000?ooo`3oool0
o`3ooooo0?ooobT0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0oooo4`3oool001L0oooo00<0okmd0000B02Lgol02@3oool00`2oM000M;oo0?oo
o`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oooa<0oooo000H0?ooo`030?oOW0180000
B9cO00@0oooo00<0gia80000000000000`0000000`1d_ol0oooo0?ooo`090?ooo`030000003oool0
oooo0?l0ooooo`3ooolZ0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?oooa<0oooo000J0?ooo`0309a80018W=l0oooo0080oooo00H0okmd0000
M02oool0oooo0;md001d_ol<0?ooo`L00000o`3ooooo0?ooobL0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo4P3oool001/0oooo00<0W4Qd
0;ooo`3oool00P3oool01@3OW4P007Bo0?ooo`2oM000M;oo00`0oooo00<000000?ooo`3oool0o`3o
oooo0?ooob`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo0P00003o0?ooo`/0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00<0_g@0
07Boo`3oool00`3oool0102LB000B9cO0;md001d_ol<0?ooo`030000003oool0oooo0?l0ooooo`3o
ool/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`04000000030?ooo`000000oooo0?l0oooo2P3oool001H0oooo00L0okmd0000M02oool0oooo0?no
M00004P0W=oo00@0oooo00@0omnL04P0B018B000M;oo303oool00`000000oooo0?ooo`3o0?ooool0
oooo;@3oool010000000oooo0?ooo`00000>0?ooo`<000001@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000G0?ooo`050?noM000000000000000B02Lgol01P3oool00`3o_g@0000007Boo`0<0?oo
o`030000003oool0oooo0?l0ooooo`3oool]0?ooo`040000003oool0oooo000001L0oooo00<00000
0?ooo`3oool0o`3oool80?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`00
0000oooo0000000G0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool2000001P0
oooo00<000000?ooo`3oool0^`3oool2000001L0oooo00<000000?ooo`3oool0<03oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooobl0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`0000005P3oool200000380oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0NP3oool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`000000
<@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0>`3o
ool2000007/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`040000003o
ool0oooo00000340oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom90?ooo`030000003o
ool0oooo03X0oooo0P00001k0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3o
ool010000000oooo0?ooo`00000a0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooB@3o
ool00`000000oooo0?ooo`0j0?ooo`800000NP3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0180oooo00@000000?ooo`3oool00000<@3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooodT0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0000007P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0;P3oool00340oooo1000003o0?ooool0ooooB03oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000M`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0^0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooB@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0000002@0oooo00@000000?ooo`3oool00000MP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0^0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooBP3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0000002@0oooo00@000000?ooo`3oool00000M03o
ool2000000X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02h0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom:0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`0000008`3oool01@000000oooo0?ooo`3oool0000007<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0;@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooodX0oooo00<00000
0?ooo`3oool0403oool01@000000oooo0?ooo`3oool000000280oooo00D000000?ooo`3oool0oooo
0000001a0?ooo`8000003P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0;@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooodX0oooo00<0
00000?ooo`3oool0403oool01@000000oooo0?ooo`3oool000000280oooo00D000000?ooo`3oool0
oooo0000001_0?ooo`800000403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0;@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooodX0oooo
00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool000000240oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooom:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0]0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;03o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02`0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0/0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;03oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo2@00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0[0?ooo`00<@3oool400000?l0ooooo`3o
oom;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0[
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02/0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0:`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?oood`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Z0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02X0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom=0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02X0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom=0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000001<0oooo0P00000:0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0:P3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooodd0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`040000003o
ool0oooo000001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo02T0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0000000Q0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo02T0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03@3oool200000280oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`0J0?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3oool0:@3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`0K0?ooo`8000005@3oool00`000000oooo0?ooo`0Y0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`0K0?ooo`8000005P3oool00`000000oooo0?oo
o`0X0?ooo`00<@3oool400000?l0ooooo`3ooom=0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0X0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooCP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02P0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo05l0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooom>0?ooo`050000003oool0oooo0?ooo`000000>03oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo0600oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooom?0?ooo`030000003oool0000003T0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`1P0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooC`3oool2000003X0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`1P0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooC`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`1P0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooS03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0H@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooh`0oooo00<000000?ooo`3o
ool0>03oool2000002D0oooo00<000000?ooo`3oool0H@3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?oooh`0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0000000U0?ooo`030000
003oool0oooo0640oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooon<0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`0000009@3oool00`000000oooo0?ooo`1Q0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooS03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
000002D0oooo00<000000?ooo`3oool0H@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
oh`0oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`00000T0?ooo`030000003oool0
oooo0640oooo000a0?ooo`@00000o`3ooooo0?oooh/0oooo00<000000?ooo`3oool0=`3oool01000
0000oooo0?ooo`00000S0?ooo`030000003oool0oooo0680oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooon=0?ooo`030000003oool0oooo03H0oooo00@000000?ooo`3oool000008`3oool0
0`000000oooo0?ooo`1R0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooS@3oool00`00
0000oooo0?ooo`0e0?ooo`050000003oool0oooo0?ooo`0000008`3oool00`000000oooo0?ooo`1R
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooS@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1R0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooS@3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1R0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooS@3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1R0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooS@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1S0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooS@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1S0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooS@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
06<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooon>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100
oooo0P00000<0?ooo`030000003oool0oooo06<0oooo000E0?ooo`030?oo_`1d0000000000@00000
00D0M;oo0?ooo`3oool0oooo0;md00030000000307Boo`3oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooohh0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000[0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000;0?ooo`03
0000003oool0oooo06<0oooo000F0?ooo`030;md000007@0_ooo0080oooo00H0giad09cOo`3oool0
oooo0;md0000M;l20?ooo`030?oOW0180000M;oo00/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ohh0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000[0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo06@0oooo000G0?ooo`030?noM00004P0W=oo00X0oooo00<0okmd001d_`3oool02P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooSP3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`000000:P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo06@0oooo000H0?ooo`030?oOW0180000
B9cO00T0oooo00<0okmd001d_`3oool02P3oool700000?l0ooooo`3ooon:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0I03oool001X0oooo00<0W4P004RLg`3oool01`3oool00`2L
B000M;oo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooon>0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0I03oool001/0oooo00H0W4Qd0;ooo`3oool0oooo0?oo_`1d0003
0000000304RLg`3oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooohh0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1T0?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?oo
o`070;md001d_ol0oooo0?ooo`3ookl0M01d0;ooo`0?0?ooo`030000003oool0oooo0?l0ooooo`3o
oon>0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0I03oool001H0oooo00L0okmd0000M02oool0oooo
0?noM00004P0W=oo0080oooo00<0oono07@0M02oool03`3oool00`000000oooo0?ooo`3o0?ooool0
ooooS`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1U0?ooo`005`3oool01@3o_g@000000000000004P0W=oo
00<0oooo00<0oono07@0000000000P0000000`0007@0_ooo0?ooo`0:0?ooo`030000003oool0oooo
0?l0ooooo`3ooon?0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo06D0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooon?0?ooo`800000303oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0I@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooohl0oooo
0P00000=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06D0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooon?0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P00
000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0I@3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?oooil0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0000000000100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1V0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooW`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00X0oooo0P00000B0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0IP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooj00oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0IP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooj00oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0IP3oool00340oooo1000003o0?ooool0ooooW`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1V0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooX03oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1V0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooX@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0240oooo00@000000?ooo`3oool00000J@3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?oooj40oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0
oooo000006T0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooonQ0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00001Y0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooX@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`000000J@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
oj80oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool00000
06T0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooonR0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0000001Y0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooXP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02<0oooo
0P00001Z0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooXP3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0J03oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?oooj<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo06P0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooonS0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0S`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?oooj<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2@0?ooo`00
<@3oool400000?l0ooooo`3ooonS0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
T03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooj@0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`2@0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooY03oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0900oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooonT0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0T03oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooojD0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`2A0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooY@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0940oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oonU0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0TP3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooojD0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2B
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooYP3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo09<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooonV0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0T`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooojH0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2D0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooYP3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo09@0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooonW0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0U@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ojL0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2E0?ooo`00<@3oool400000?l0
ooooo`3ooonW0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0UP3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooojT0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`2F0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooZP3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo09L0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooon[
0?ooo`8000002`3oool00`000000oooo0?ooo`2G0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo[@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09P0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooon^0?ooo`030000003oool0oooo00<0oooo1000002J0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0oooo[`3oool5000009h0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool001D0oooo00<0oono07@000000000100000000`1d_ol0oooo0?ooo`020?ooo`050;md0000
000000000000M02oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3o
ool00`2oM000001d0;ooo`020?ooo`030=nLM02Lgol0oooo0080oooo00H0gia8001d_`3oool0oooo
0?noM000M;l;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`030?no
M00004P0W=oo00D0oooo00<0oono07@0001d_ol00P3oool00`3ookl0M4RL0?ooo`0:0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000H0?ooo`030?oOW0180000B9cO00@0oooo00L0
okmd0018B01d07@0_ooo0?ooo`3OW4P007Bo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool001X0oooo00<0W4P004RLg`3oool00P3oool00`3ogi`0B4RL0?noM002000000030018
W03oool0oooo00X0oooo1`00003o0?ooool0ooooo`3ooom?0?ooo`006`3oool01`2LB7@0_ooo0?oo
o`3oool0oono07@0M02oool0o`3ooooo0?ooool0ooooI@3oool001H0oooo00<0gia807Boo`3oool0
0P3oool00`2oM000M;oo0?ooo`020?ooo`030;md0018W=l0oooo0?l0ooooo`3ooooo0?ooof@0oooo
000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`030?ooo`030?oo_`1d000007Bo0?l0
ooooo`3ooooo0?ooof@0oooo000G0?ooo`050?noM000000000000000B02Lgol01P3oool0102oM000
000000000000B9co0?ooool0ooooo`3ooomQ0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo0000\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-6.21381, 17.6322, 0.187503, \
0.0228863}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .20152 L
.0521 .19873 L
.06153 .21443 L
.07096 .21075 L
.08039 .18136 L
.08982 .18113 L
.09925 .1987 L
.10868 .21991 L
.1181 .25688 L
.12753 .23768 L
.13696 .22156 L
.14639 .17019 L
.15582 .12272 L
.16525 .15519 L
.17468 .14027 L
.18411 .17363 L
.19354 .17924 L
.20297 .16765 L
.2124 .12972 L
.22183 .10675 L
.23126 .09032 L
.24069 .10325 L
.25012 .08611 L
.25955 .07282 L
.26898 .11683 L
.27841 .07941 L
.28784 .05433 L
.29727 .01514 L
.30669 .01817 L
.31612 .01153 L
.32555 .0328 L
.33498 .07802 L
.34441 .06736 L
.35384 .10238 L
.36327 .11761 L
.3727 .121 L
.38213 .10738 L
.39156 .11175 L
.40099 .11716 L
.41042 .12955 L
.41985 .2023 L
.42928 .22562 L
.43871 .25607 L
.44814 .26969 L
.45757 .24758 L
.467 .27656 L
.47643 .3097 L
.48586 .32826 L
.49529 .357 L
Mistroke
.50471 .41508 L
.51414 .44226 L
.52357 .48965 L
.533 .52366 L
.54243 .56938 L
.55186 .60013 L
.56129 .61436 L
Mfstroke
.56129 .61436 m
.56306 .61803 L
s
.59068 .61803 m
.59901 .58687 L
.60844 .5894 L
.61787 .5542 L
.6273 .52007 L
.63673 .50025 L
.64616 .4702 L
.65559 .45986 L
.66502 .42789 L
.67445 .49769 L
.68388 .48574 L
.69331 .52936 L
.70273 .58344 L
.71216 .45478 L
.72159 .46998 L
.73102 .48002 L
.74045 .41221 L
.74988 .43002 L
.75931 .47442 L
.76874 .43673 L
.77817 .36243 L
.7876 .32893 L
.79703 .40022 L
.80646 .30511 L
.81589 .33099 L
.82532 .42675 L
.83475 .46143 L
.84418 .47235 L
.85361 .45637 L
.86304 .53274 L
.87247 .52271 L
.8819 .48574 L
.89132 .48259 L
.90075 .54195 L
.91018 .53219 L
.91961 .47612 L
.92904 .46212 L
.93847 .41923 L
.9479 .43146 L
.95733 .44585 L
.96676 .38377 L
.97619 .40609 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo00380?ooo`030?oo_`1d0000000000@0
000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0940oooo00D0omnL04P0
00000000000007Boo`030?ooo`050?noM000000000000000001d_ol0T`3oool01@2oM00000000000
000007@0_ooo00<0oooo00D0okmd000000000000000007Boo`2B0?ooo`050;md0000000000000000
0000M;l0103oool01@3o_g@00000000000000000M;oo08d0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@000000000
00000000M;oo02L0oooo00390?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oooi@0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;oooi40oooo00H0gia8001d_`3oool0oooo0?noM000M;l30?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_oooT03oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooon?0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo9P3oool0
0<X0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
09<0oooo00<0_g@007Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
08l0oooo00<0oono07@0001d_ol00P3oool01P3ookl0M4RL0?ooo`3oool0okmd001d_`<0oooo00<0
gia804RLg`3oool0S`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0
07Bo0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool09@3oool0
0</0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
08l0oooo00<0gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd
001d_`3oool0S`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0okmd0018W03oool00P3oool01P2LB4P0W=oo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0SP3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo02D0oooo003=0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`2?0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo0`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0omnL04Q8W03o_g@00P0000001P00B9`0oooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0T03oool01@3OW4P00000000000000000
B9cO00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0
oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool09@3oool00<h0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`03
0?noM000M;l0oooo0900oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3o
ool09@3oool00<T0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0T@3oool0102LB000B9cO0;md001d_ol30?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0T03oool00`2oM000B9cO0?ooo`050?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0S`3oool00`3o_g@0B9cO0?ooo`020?ooo`060;md001d_ol0
oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool09@3oool00<T0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P0
07Boo`3oool0omnL04P0M02ooonB0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P007Boo`3o
ool0omnL04P0M02ooonA0?ooo`030?oo_`1d000007Bo00H0oooo00H0W4P007Boo`3oool0omnL04P0
M02ooon@0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo
0?oOW01807@0_oooS03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo9P3oool00<X0oooo00D0okmd
000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool00`3o_g@00000
07Boo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool0102oM000000000000000B9`30?oo
o`050?oo_`1d000000000000B02Lgol0TP3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0
oono07@000000000001809cOo`2?0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000
001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol09`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo000M0?ooool00000o`00003o000005@000005P3oool0
0340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0300oooo000a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0m@3oool00`000000oooo0?ooo`3o0?ooool0ooooFP3oool00340oooo00<000000?oo
o`3oool0m03oool200000?l0ooooo`3ooomL0?ooo`00<@3oool00`000000oooo0?ooo`3b0?ooo`80
00000P3oool00`000000oooo0?ooo`3o0?ooool0ooooF@3oool00340oooo00<000000?ooo`3oool0
i@3oool2000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo
F@3oool00340oooo1000003T0?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3o0?ooool0ooooF03oool00340oooo00<000000?ooo`3oool0i@3o
ool010000000oooo0?ooo`3oool300000080oooo0P0000070?ooo`030000003oool0oooo0?l0oooo
o`3ooomH0?ooo`00<@3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo00D0oooo0P00
000:0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`00<@3oool00`000000oooo0?ooo`3T
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo000a0?oo
o`030000003oool0oooo0>@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooEP3oool00340oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomF0?ooo`00<@3oool00`000000oooo0?ooo`3S0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooooo0?oooeH0oooo000a0?ooo`030000003o
ool0oooo0><0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooool0ooooE@3o
ool00340oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0?l0ooooo`3ooomE0?ooo`00<@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo000a0?ooo`030000003oool0oooo0>80
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00340oooo
00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooe<0oooo000a0?ooo`@00000h@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3Q0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo000a0?ooo`03
0000003oool0oooo0>40oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooool0
ooooDP3oool00340oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0?l0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3Q0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe40oooo000a0?ooo`030000003oool0
oooo0>40oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0ooooD@3oool0
0340oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0?l0ooooo`3ooomA0?ooo`00<@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0o`3ooooo0?oooe40oooo000a0?ooo`030000003oool0oooo0>00oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooool0ooooD@3oool00340oooo00<0
00000?ooo`3oool0h03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0ooooo`3o
oom@0?ooo`00<@3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooe00oooo000a0?ooo`030000003oool0oooo0=l0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`3o0?ooool0ooooD03oool00340oooo00<000000?ooo`3o
ool0g`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0ooooo`3ooom@0?ooo`00
<@3oool400000=h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?ooool0oooo
D03oool00340oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom?0?ooo`00<@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0o`3ooooo0?ooodl0oooo000a0?ooo`030000003oool0oooo
0=h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooool0ooooC`3oool00340
oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0?l0
ooooo`3ooom?0?ooo`00<@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0o`3ooooo0?ooodl0oooo000a0?ooo`030000003oool0oooo0=d0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00340oooo00<00000
0?ooo`3oool0g@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0ooooo`3ooom>
0?ooo`00<@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0o`3ooooo0?ooodh0oooo000a0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00340oooo00<000000?ooo`3oool0
g03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0ooooo`3ooom=0?ooo`00<@3o
ool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3o
oooo0?ooodd0oooo000a0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`3o0?ooool0ooooC@3oool00340oooo1000003J0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0o`3ooooo0?ooodd0oooo000a0?ooo`030000003oool0oooo0=X0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooool0ooooC@3oool00340oooo
00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0oooo
o`3ooom<0?ooo`00<@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood`0oooo000a0?ooo`030000003oool0oooo0=T0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00340oooo00<000000?oo
o`3oool0f@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3ooooo0?oood80oooo000a0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`060?ooo`800000o`3ooooo0?oood@0oooo000a0?ooo`030000
003oool0oooo0=P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo00000?l0ooooo`3ooom30?ooo`00<@3oool00`000000oooo0?ooo`3H0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000?l0
ooooo`3ooom30?ooo`005P3oool00`3o_g@000000000000300000005001d_`3oool0oooo0?oOW018
00000P0000000`00M;l0oooo0?ooo`0;0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool001T0oooo00<0W4Q809cOo`3oool0
1`3oool00`2oM00004RL0?ooo`0;0?ooo`030000003oool0oooo0<@0oooo0P00000A0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0ooooo`3ooom10?ooo`006@3oool00`2LB4P0W=oo0?ooo`080?ooo`030;md0018
W=l0oooo00X0oooo00<000000?ooo`3oool0a03oool200000140oooo00<000000?ooo`3oool0:P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0o`3ooooo0?oood00oooo
000I0?ooo`0309a8B02Lgol0oooo00P0oooo00<0okmd0018W03oool02P3oool00`000000oooo0?oo
o`330?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool0;03oool00`000000oooo
000000070?ooo`030000003oool0oooo0?l0ooooo`3ooom00?ooo`006@3oool00`2LB4P0W=oo0?oo
o`040?ooo`060?noM0000000000000000018M7@0B4RL2`3oool700000;h0oooo00D000000?ooo`3o
ool0oooo0000000?0?ooo`030000003oool0oooo02`0oooo0P0000080?ooo`030000003oool0oooo
0?l0ooooo`3ooom00?ooo`006@3oool00`2LB4P0W=oo0?ooo`030?ooo`030?oo_`1d04P0W=oo0080
oooo00<0W4P00018W03oool02P3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3ooooo0?oood00oooo000I0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd001d_`3oool00P3oool00`3ogi`0M9cO0?ooo`0:0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0o`3ooooo0?ooocl0oooo000F0?ooo`050=nLB000000004RL09a8B02Lgol0
103oool01`3ookl0M01809cOo`3oool0oono07@0B02Lgol02`3oool00`000000oooo0?ooo`300?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo0?l0ooooo`3ooolo0?ooo`00603oool00`3OW4P0001809cOo`050?ooo`05
0?noM000000000000000001d_ol0303oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
0?l0ooooo`3ooolo0?ooo`00<@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0?l0
ooooo`3oooln0?ooo`00<@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0?l0oooo
o`3oooln0?ooo`00<@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0?l0ooooo`3o
ooln0?ooo`00<@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0?l0ooooo`3oooln
0?ooo`00<@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0?l0ooooo`3ooolm0?oo
o`00<@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0?l0ooooo`3ooolm0?ooo`00
<@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
o`3ooooo0?ooocd0oooo000a0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`0000002`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo?03oool00340oooo1000002[0?ooo`030000003oool0
000000/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0o`3ooooo0?oooc`0oooo000a0?ooo`030000003oool0oooo
0:/0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0?l0ooooo`3oooll
0?ooo`00<@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`3o0?ooool0oooo?03oool00340oooo00<000000?ooo`3o
ool0ZP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0o`3ooooo0?oooc/0oooo000a0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0?l0ooooo`3ooolk0?ooo`00<@3o
ool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`3o0?ooool0oooo>`3oool00340oooo00<000000?ooo`3oool0Z03oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0o`3ooooo0?oooc/0oooo000a
0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000C
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3o
0?ooool0oooo>P3oool00340oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo0?l0ooooo`3ooolj0?ooo`00<@3oool00`000000oooo0?ooo`2W0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0o`3ooooo0?ooocT0oooo000a0?ooo`030000
003oool0oooo0:H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0o`3ooooo0?ooocT0oooo000a0?ooo`030000003o
ool0oooo0:H0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0000004L0oooo
00<000000?ooo`3oool0o`3ooooo0?ooocP0oooo000a0?ooo`030000003oool0oooo0:D0oooo00<0
00000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000004L0oooo00<000000?ooo`3oool0
o`3ooooo0?ooocP0oooo000a0?ooo`@00000Y03oool00`000000oooo0?ooo`0S0?ooo`050000003o
ool0oooo0?ooo`000000B03oool00`000000oooo0?ooo`0B0?ooo`800000o`3ooooo0?ooob<0oooo
000a0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool09@3oool010000000oooo0?oo
o`0000190?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P00003o0?ooool0oooo
8@3oool00340oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0000004X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`<00000o`3o
oooo0?oooah0oooo000a0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0000001;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool2
00000?l0ooooo`3ooolL0?ooo`00<@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`000000C03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00T0oooo0P00003o0?ooool0oooo6P3oool00340oooo00<000000?ooo`3oool0XP3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0000004`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooolG0?ooo`00<@3oool00`000000oooo
0?ooo`2R0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00d0oooo0P00003o0?ooool0oooo5`3oool00340oooo00<0
00000?ooo`3oool0XP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`800000o`3ooooo0?oooaD0oooo000a
0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1=
0?ooo`800000203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0ooooo`3ooolB
0?ooo`00<@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo07/0oooo0P0000050?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooooo0?oooa40oooo000a0?ooo`03
0000003oool0oooo0:00oooo00<000000?ooo`3oool0OP3oool300000080oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`3o0?ooool0oooo403oool00340oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`210?ooo`8000006@3oool00`000000oooo0?ooo`3o0?ooool0oooo
403oool00340oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`2M0?ooo`030000003o
ool0oooo0?l0ooooo`3oool?0?ooo`00<@3oool4000006`0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0?l0ooooo`3oool>0?ooo`00<@3oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0X03oool00`00
0000oooo0?ooo`3o0?ooool0oooo3@3oool00340oooo00<000000?ooo`3oool0K@3oool2000002l0
oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`3o0?ooool0oooo303oool00340oooo
00<000000?ooo`3oool0K03oool00`000000oooo0000000_0?ooo`030000003oool0oooo0:80oooo
00<000000?ooo`3oool0o`3ooooo0?ooo``0oooo000a0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`000000;P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0?l0ooooo`3o
ool;0?ooo`00<@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0000002h0oooo00<00000
0?ooo`3oool0Y@3oool00`000000oooo0?ooo`3o0?ooool0oooo2P3oool00340oooo00<000000?oo
o`3oool0K03oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo0:D0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`X0oooo000a0?ooo`030000003oool0oooo06`0oooo00@000000?oo
o`3oool00000;@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0?l0ooooo`3oool:
0?ooo`00<@3oool00`000000oooo0?ooo`1[0?ooo`050000003oool0oooo0?ooo`000000;03oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0?l0ooooo`3oool:0?ooo`00<@3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`2W0?ooo`030000003oool0oooo0?l0ooooo`3oool90?ooo`00<@3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`2W0?ooo`030000003oool0oooo0?l0ooooo`3oool90?ooo`00<@3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`2W0?ooo`030000003oool0oooo0?l0ooooo`3oool90?ooo`00<@3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`2X0?ooo`030000003oool0oooo0?l0ooooo`3oool90?ooo`00<@3oool4000006T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0:P0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`T0oooo000a0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0Z03oool00`000000oooo0?ooo`3o0?ooool0oooo2@3oool00340oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0P00000M0?ooo`03
0000003oool0oooo0:P0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`T0oooo000a0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0000001/0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`3o0?ooool0oooo
2@3oool00340oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?ooo`2Z0?ooo`030000
003oool0oooo0?l0ooooo`3oool80?ooo`00<@3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000K0?ooo`030000
003oool0oooo0:X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo000a0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0?l0oooo
o`3oool80?ooo`00<@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0Z`3oool00`000000oooo0?ooo`3o0?ooool0oooo203oool00340oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:/0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`P0oooo000a0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0203oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0?l0ooooo`3oool80?ooo`005@3oool00`3o
okl0M000000000040000000507Boo`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`0:
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?oo
o`3o0?ooool0oooo203oool001H0oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`02
0?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo2`3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo000G0?ooo`030?no
M00004P0W=oo00D0oooo00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool02@3oool00`000000oooo000000090?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`3o0?ooool0oooo
1`3oool001P0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000
M;l0oooo00X0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0:0?ooo`8000002@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`L0oooo000J0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`0:0?ooo`L0000000<0oooo0000003oool0H@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2]
0?ooo`030000003oool0oooo0?l0ooooo`3oool70?ooo`006`3oool01P2LB7@0_ooo0?ooo`3oool0
gia804RLg`<0oooo00<0okmd001d_`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0:h0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`L0oooo000F0?ooo`030=nLB01d_ol0
oooo0080oooo00H0_g@007Boo`3oool0oooo0?noM018W=l30?ooo`030=nLB018W=l0oooo00X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0?l0oooo
o`3oool70?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00`3oool01P2LB000
M;oo0?ooo`3ogi`0B01d0;ooo`/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo0?l0ooooo`3oool70?ooo`005`3oool01@3o_g@000000000000004P0
W=oo00@0oooo00D0oono07@000000000001809cOo`0<0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`3o0?ooool0oooo1`3oool00340oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0?l0ooooo`3oool7
0?ooo`00<@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;00oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`H0oooo000a0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`3o0?ooool0oooo1P3oool00340oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`00<@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`H0oooo000a0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0/@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo1P3oool00340oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`2a0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`00<@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0o`3ooooo0?ooo`H0
oooo000a0?ooo`@000001`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0?l0oooo
o`3oool50?ooo`00<@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;D0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`D0oooo000a0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0]P3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool00340oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0?l0ooooo`3oool50?oo
o`00<@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool07`3oool2000000P0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`3o0?ooool0
oooo1@3oool00340oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo0240oooo0P0000050?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`D0oooo000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`0S0?ooo`8000000P3oool00`000000oooo0?ooo`2i0?ooo`030000003o
ool0oooo0?l0ooooo`3oool50?ooo`00<@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool09@3oool200000;`0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`D0oooo000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`3T0?ooo`030000003oool0oooo0?l0ooooo`3oool40?ooo`00<@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo2@00000]0?ooo`030000003oool0oooo0>D0
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`@0oooo000a0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`3o0?ooool0oooo103oool00340oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0?l0ooooo`3o
ool40?ooo`00<@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0>D0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`@0oooo000a0?ooo`@000002@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3U0?oo
o`030000003oool0oooo0?l0ooooo`3oool40?ooo`00<@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0>H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`@0oooo000a0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`3o0?ooool0oooo
103oool00340oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3W0?ooo`030000003o
ool0oooo0?l0ooooo`3oool30?ooo`00<@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0>L0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`<0oooo000a0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`3o0?ooool0oooo0`3oool00340
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo0?l0
ooooo`3oool30?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0>P0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`<0oooo000a0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0j03oool00`000000oooo0?ooo`3o0?ooool0oooo0`3oool00340oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo0?l0ooooo`3oool3
0?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0>P0oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`<0oooo000a0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0103oool200000180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0>T0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`80oooo000a0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0100000020?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0>X0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`80oooo000a0?ooo`@00000303oool3000000H0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0jP3oool00`000000oooo0?ooo`3o0?ooool0oooo0P3oool00340oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo0?l0ooooo`3oool2
0?ooo`00<@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0>X0oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`80oooo000a0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0j`3oool00`000000oooo0?ooo`3o0?ooool0oooo0@3oool00340oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo0?l0ooooo`3oool10?ooo`00<@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`00<@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>d0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`00<@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0>d0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`00<@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00H0oooo0P00000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0kP3oool00`000000oooo0?ooo`3o0?ooooh0oooo000a0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool00`3oool2000001h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`3_0?ooo`030000003oool0oooo0?l0oooooP3oool00340oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0300000200oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`3`0?ooo`030000003oool0oooo0?l0ooooo@3oool00340oooo00<000000?ooo`3oool07@3oool2
000002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3`0?ooo`030000003oool0
oooo0?l0ooooo@3oool00340oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0?00oooo00<000000?ooo`3oool0o`3oooom0?ooo`00<@3oool4000004<0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0?l0
ooooo03oool00340oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0?40oooo00<000000?ooo`3oool0o`3ooool0?ooo`00<@3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?oo
o`3o0?oooo/0oooo000a0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0?l0oooon`3oool00340oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?<0oooo00<000000?oo
o`3oool0o`3ooook0?ooo`00<@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`3o0?ooooX0oooo000a0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3e0?ooo`030000
003oool0oooo0?l0oooonP3oool00340oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`00<@3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0m`3oool0
0`000000oooo0?ooo`3o0?ooooT0oooo000a0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo0?l0oooon@3oool001D0
oooo00<0oono07@00000000010000000101d_ol0oooo0?ooo`3o_g@500000003001d_`3oool0oooo
00T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0?T0oooo00<000000?ooo`3oool0o`3ooooh0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`03
0=nLM02Lgol0oooo00@0oooo00<0W4Q809cOo`3oool0303oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`3o0?ooooP0
oooo000G0?ooo`030?noM00004P0W=oo00P0oooo00<0W4Q809cOo`3oool0303oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0n`3oool00`000000oooo
0?ooo`3o0?ooooP0oooo000H0?ooo`030?oOW0180000B9cO00L0oooo00<0W4Q809cOo`3oool0303o
ool7000004@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3l0?ooo`030000003o
ool0oooo0?l0oooom`3oool001X0oooo00<0W4P004RLg`3oool01@3oool00`2LB4P0W=oo0?ooo`0<
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3m
0?ooo`030000003oool0oooo0?l0oooom`3oool001/0oooo00<0W4Qd0;ooo`3oool0103oool00`2L
B4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3m0?ooo`030000003oool0oooo0?l0oooom`3oool001H0oooo00<0gia807Boo`3o
ool00P3oool00`2oM000M;oo0?ooo`040?ooo`0309a8B02Lgol0oooo00`0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3o
ool0o`3oooog0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00P3oool01@3O
W4P000000018W02LB4P0W=oo00d0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0o`3oooof0?ooo`005`3oool01@3o
_g@000000000000004P0W=oo00D0oooo00<0gia80000B02Lgol03@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0
oooo0?l0oooomP3oool00340oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`3o0?ooooH0oooo000a0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00<000000?ooo`3oool0o`3ooooe0?ooo`00<@3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo0?l0oooo
m@3oool00340oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooo103oool00`000000oooo0?ooo`3o0?ooooD0oooo000a0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<00000
0?ooo`3oool0o`3ooood0?ooo`00<@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0?l0oooom03oool00340
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
oooo1`3oool00`000000oooo0?ooo`3o0?oooo@0oooo000a0?ooo`@00000BP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0?l0ooooh@3oool00340oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0?l0ooooh@3oool00340oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
00000?l0oooohP3oool00340oooo00<000000?ooo`3oool0C03oool010000000oooo0?ooo`00003o
0?ooo``0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000003o0?ooon80oooo000a0?oo
o`030000003oool0oooo04`0oooo00@000000?ooo`3oool00000o`3oool=0?ooo`030000003oool0
oooo00`0oooo00@000000?ooo`3oool00000o`3ooooR0?ooo`00<@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool000000?l0oooo3P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`000000o`3ooooQ0?ooo`00<@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
00000?l0oooo3P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3ooooO0?ooo`00<@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
0?l0oooo3P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooooO0?ooo`00<@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0?l0
oooo3P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3ooooN0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooel0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooogP3oool00340oooo00<0
00000?ooo`3oool0o`3ooomO0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3o0?ooomh0oooo000a0?ooo`030000003oool0oooo0?l0ooooH03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooM
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooof40oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooog@3oool00340oooo1000003o0?ooof40
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
oooog@3oool00340oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooomd0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0o`3ooooL0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooof@0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`3o0?ooom`0oooo000a0?ooo`030000003oool0
oooo0?l0ooooI@3oool00`000000oooo0000000;0?ooo`030000003oool0oooo0?l0oooog03oool0
0340oooo00<000000?ooo`3oool0o`3ooomU0?ooo`8000003@3oool00`000000oooo0?ooo`3o0?oo
om/0oooo000a0?ooo`030000003oool0oooo0?l0ooooIP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0?l0oooof`3oool00340oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000
003oool0oooo0?l0oooof`3oool00340oooo00<000000?ooo`3oool0o`3ooome0?ooo`030000003o
ool0oooo0?l0oooofP3oool00340oooo00<000000?ooo`3oool0o`3ooome0?ooo`030000003oool0
oooo0?l0oooofP3oool00340oooo00<000000?ooo`3oool0o`3ooome0?ooo`030000003oool0oooo
0?l0oooofP3oool00340oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo0?l0
oooof@3oool00340oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo0?l0oooo
f@3oool00340oooo1000003o0?ooogD0oooo00<000000?ooo`3oool0o`3ooooI0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooogL0oooo00<000000?ooo`3oool0o`3ooooH0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooogL0oooo00<000000?ooo`3oool0o`3ooooH0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooogL0oooo00<000000?ooo`3oool0o`3ooooH0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooogL0oooo00<000000?ooo`3oool0o`3ooooH0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooogP0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooogP0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ogP0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogT0
oooo00<000000?ooo`3oool0o`3ooooF0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogT0oooo
00<000000?ooo`3oool0o`3ooooF0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogT0oooo00<0
00000?ooo`3oool0o`3ooooF0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogT0oooo00<00000
0?ooo`3oool0o`3ooooF0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogX0oooo00<000000?oo
o`3oool0o`3ooooE0?ooo`00<@3oool400000?l0ooooN@3oool00`000000oooo0?ooo`3o0?ooomD0
oooo000a0?ooo`030000003oool0oooo0?l0ooooNP3oool00`000000oooo0?ooo`3o0?ooomD0oooo
000a0?ooo`030000003oool0oooo0?l0ooooN`3oool00`000000oooo0?ooo`3o0?ooom@0oooo000a
0?ooo`030000003oool0oooo0?l0ooooN`3oool00`000000oooo0?ooo`3o0?ooom@0oooo000a0?oo
o`030000003oool0oooo0?l0ooooN`3oool00`000000oooo0?ooo`3o0?ooom@0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooN`3oool00`000000oooo0?ooo`3o0?ooom@0oooo000a0?ooo`030000
003oool0oooo0?l0ooooO03oool00`000000oooo0?ooo`3o0?ooom<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooO03oool00`000000oooo0?ooo`3o0?ooom<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooO03oool00`000000oooo0?ooo`3o0?ooom<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooO@3oool00`000000oooo0?ooo`3o0?ooom80oooo000E0?ooo`030?oo_`1d0000000000@0
000000@0M;oo0?ooo`3ookl0M0001@0000000`1d_ol0oooo0?ooo`090?ooo`030000003oool0oooo
0?l0ooooO@3oool00`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0^03oool001H0
oooo00<0_g@00000M02oool00P3oool01`3OW7@0W=oo0?ooo`3oool0_g@00000M02oool00P3oool0
0`3OW7@0W=oo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooO@3oool00`000000oooo0?ooo`3o
0?oooaL0oooo00<000000?ooo`3oool0^03oool001L0oooo00<0okmd0000B02Lgol01P3oool00`3o
_g@0001809cOo`0>0?ooo`030000003oool0oooo0?l0ooooO@3oool00`000000oooo0?ooo`3o0?oo
oaL0oooo0P00002i0?ooo`00603oool00`3ogi`0B00004RLg`060?ooo`030?oOW0180000B9cO00d0
oooo00<000000?ooo`3oool0o`3ooomn0?ooo`030000003oool0oooo0?l0oooo5P3oool200000;T0
oooo000J0?ooo`0309a80018W=l0oooo00H0oooo00<0W4P004RLg`3oool02`3oool700000?l0oooo
NP3oool00`000000oooo0?ooo`3o0?oooaH0oooo0P00002i0?ooo`006`3oool00`2LB7@0_ooo0?oo
o`060?ooo`0309a8M02oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`030000003o
ool0oooo0?l0oooo5P3oool00`000000oooo0000002h0?ooo`005P3oool00`3OW4P0M;oo0?ooo`02
0?ooo`060;md001d_ol0oooo0?ooo`3OW4P0M;oo0`3oool00`2oM000M;oo0?ooo`0:0?ooo`030000
003oool0oooo0?l0ooooO`3oool00`000000oooo0?ooo`3o0?oooa@0oooo00@000000?ooo`3oool0
0000^03oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo0080oooo00L0okmd0000
M02oool0oooo0?noM00004P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`030000003o
ool0oooo0?l0oooo503oool01@000000oooo0?ooo`3oool000000;L0oooo000G0?ooo`050?noM000
000000000000B02Lgol0103oool01@3o_g@000000000000004P0W=oo00`0oooo00<000000?ooo`3o
ool0o`3ooon00?ooo`030000003oool0oooo0?l0oooo4`3oool01@000000oooo0?ooo`3oool00000
0;L0oooo000a0?ooo`030000003oool0oooo0?l0ooooP03oool00`000000oooo0?ooo`3o0?oooa<0
oooo00D000000?ooo`3oool0oooo0000002g0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooh40
oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0]03oool00340oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000003oool0oooo0?l0oooo
4P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;@0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooPP3oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2d0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooh80oooo00<00000
0?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0/`3oool0
0340oooo00<000000?ooo`3oool0o`3ooon30?ooo`030000003oool0oooo0?l0oooo403oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0;<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooP`3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2c0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool0
o`3oool>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0/P3oool00340oooo1000
003o0?oooh<0oooo00<000000?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0/P3oool00340oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0
oooo0?l0oooo3@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;40oooo000a0?oo
o`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2a0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooohH0
oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0/@3oool00340oooo00<000000?ooo`3oool0o`3ooon60?ooo`030000
003oool0oooo0?d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0;00oooo000a0?ooo`030000003oool0oooo0?l0ooooQ`3oool00`000000oooo0?oo
o`3k0?ooo`8000003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;00oooo000a
0?ooo`030000003oool0oooo0?l0ooooQ`3oool00`000000oooo0?ooo`3k0?ooo`8000003@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0;00oooo000a0?ooo`030000003oool0oooo
0?l0ooooQ`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0000000`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2`0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooohP0
oooo00<000000?ooo`3oool0nP3oool00`000000oooo0000000<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0/03oool00340oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000
003oool0oooo0?T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0;00oooo000a0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000oooo
0?ooo`3i0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`2`0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooohT0oooo00<000000?ooo`3oool0
n03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0[`3oool00340oooo00<000000?ooo`3oool0o`3ooon90?ooo`030000003oool0oooo0?P0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:l0
oooo000a0?ooo`@00000o`3ooon80?ooo`030000003oool0oooo0?L0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0[`3oool00340oooo
00<000000?ooo`3oool0o`3ooon:0?ooo`030000003oool0oooo0?H0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0[`3oool00340oooo
00<000000?ooo`3oool0o`3ooon:0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
[`3oool00340oooo00<000000?ooo`3oool0o`3ooon:0?ooo`030000003oool0oooo0?D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0[`3oool00340oooo00<000000?ooo`3oool0o`3ooon;0?ooo`030000003oool0
oooo0?@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0[`3oool00340oooo00<000000?ooo`3oool0o`3ooon;0?oo
o`030000003oool0oooo0?@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0[`3oool00340oooo00<000000?ooo`3o
ool0o`3ooon;0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0[`3oool00340oooo
00<000000?ooo`3oool0o`3ooon<0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
[`3oool00340oooo00<000000?ooo`3oool0o`3ooon<0?ooo`030000003oool0oooo0?80oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0[P3oool00340oooo00<000000?ooo`3oool0o`3ooon<0?ooo`030000003oool0
oooo0?80oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0[P3oool00340oooo00<000000?ooo`3oool0o`3ooon=0?oo
o`030000003oool0oooo0?00oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0[P3oool00340oooo00<000000?ooo`3o
ool0o`3ooon=0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0[P3oool00340oooo
00<000000?ooo`3oool0o`3ooon=0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
[P3oool00340oooo1000003o0?ooohd0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`2^0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool0kP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`2^0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooohh0oooo00<000000?oo
o`3oool0kP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`2^0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooohh0
oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2^0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2^0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooohl0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`2]0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooohl0oooo00<000000?ooo`3oool0k03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`2]0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooohl0oooo00<000000?oo
o`3oool0k03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`2]0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooohl0
oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2]0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooohl0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2]0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooohl0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`2]0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooi00oooo00<000000?ooo`3oool0jP3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`2]0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooi00oooo00<000000?oo
o`3oool0jP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`2]0?ooo`00<@3oool400000?l0ooooS`3oool00`000000
oooo0?ooo`3Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0:d0oooo000a0?ooo`030000003oool0oooo0?l0oooo
T03oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:d0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooT03oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:`0oooo000a
0?ooo`030000003oool0oooo0?l0ooooT03oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0:`0oooo000a0?ooo`030000003oool0oooo0?l0ooooT@3oool00`000000oooo0?ooo`3Y0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0:`0oooo000a0?ooo`030000003oool0oooo0?l0ooooT@3oool00`000000
oooo0?ooo`3X0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0:`0oooo000a0?ooo`030000003oool0oooo0?l0oooo
T@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo0000000A0?ooo`030000003oool0oooo0:`0oooo000a0?ooo`030000003oool0oooo0?l0oooo
T@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo0000000A0?ooo`030000003oool0oooo0:`0oooo000a0?ooo`030000003oool0oooo0?l0oooo
T@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo0000000A0?ooo`030000003oool0oooo0:`0oooo000a0?ooo`030000003oool0oooo0?l0oooo
T@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo0000000A0?ooo`030000003oool0oooo0:`0oooo000E0?ooo`030?oo_`1d0000000000@00000
00D0M;oo0?ooo`3oool0oooo0;md00030000000304RLg`3oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3ooonB0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool03@3oool010000000
oooo0?ooo`00000B0?ooo`030000003oool0oooo0:`0oooo000F0?ooo`030;md000007@0_ooo0080
oooo00H0giad09cOo`3oool0oooo0;md0000M;l20?ooo`030?oo_`1d0000B9cO00/0oooo00<00000
0?ooo`3oool0o`3ooonB0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool03@3oool0
10000000oooo0?ooo`00000B0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0<03o
ool001L0oooo00<0okmd0000B02Lgol02P3oool00`3o_g@007Bo0?ooo`0:0?ooo`030000003oool0
oooo0?l0ooooTP3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo00d0oooo00@00000
0?ooo`3oool000004`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0300oooo000H
0?ooo`030?oOW0180000B9cO00P0oooo00<0omnL04P0B02Lgol02`3oool700000?l0ooooSP3oool0
0`000000oooo0?ooo`3V0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool000004`3o
ool00`000000oooo0?ooo`1h0?ooo`800000<@3oool001X0oooo00<0W4P004RLg`3oool0103oool0
103OW4P000000000B02Lgol<0?ooo`030000003oool0oooo0?l0ooooTP3oool00`000000oooo0?oo
o`3V0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000004`3oool00`000000oooo0?oo
o`1h0?ooo`800000<@3oool001/0oooo00<0W4Qd0;ooo`3oool01@3oool00`3ogi`0B01809cOo`0;
0?ooo`030000003oool0oooo0?l0ooooTP3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`0000004`3oool00`000000oooo0?ooo`1g0?ooo`040000003oool0
oooo00000300oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00<0_g@007Boo`3oool01P3oool0
0`2oM000M;oo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooTP3oool00`000000oooo0?ooo`3V
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000004`3oool00`000000oooo0?ooo`1g
0?ooo`040000003oool0oooo00000300oooo000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@00018
09cOo`020?ooo`070?noM00004P0W=oo0?ooo`3ogi`0B01809cOo`0;0?ooo`030000003oool0oooo
0?l0ooooT`3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`0000004`3oool00`000000oooo0?ooo`1g0?ooo`050000003oool0oooo0?ooo`000000;`3oool0
01L0oooo00D0okmd000000000000001809cOo`040?ooo`050?oOW018000000000000001d_ol0303o
ool00`000000oooo0?ooo`3o0?oooi<0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool0M`3oool01@000000oooo0?oo
o`3oool0000002l0oooo000a0?ooo`030000003oool0oooo0?l0ooooT`3oool00`000000oooo0?oo
o`3U0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000004`3oool00`000000oooo0?oo
o`1g0?ooo`050000003oool0oooo0?ooo`000000;`3oool00340oooo00<000000?ooo`3oool0o`3o
oonC0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool03`3oool2000001@0oooo00<0
00000?ooo`3oool0M`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo000a
0?ooo`030000003oool0oooo0?l0ooooT`3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0
oooo0100oooo0P00000D0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0/0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooi<0oooo00<000000?oo
o`3oool0i03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooU03oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0:`3oool00340oooo00<000000?ooo`3oool0o`3ooonD0?ooo`030000
003oool0oooo0><0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo02X0oooo000a0?ooo`@00000o`3ooonC0?ooo`030000003oool0
oooo0><0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0:P3oool00340oooo00<000000?ooo`3oool0o`3ooonD0?oo
o`030000003oool0oooo0><0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool00340oooo00<000000?ooo`3o
ool0o`3ooonD0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`1d0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:@3oool00340oooo
00<000000?ooo`3oool0o`3ooonE0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
:03oool00340oooo00<000000?ooo`3oool0o`3ooonE0?ooo`030000003oool0oooo0>40oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0:03oool00340oooo00<000000?ooo`3oool0o`3ooonE0?ooo`030000003oool0
oooo0>40oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo03<0oooo000a0?ooo`030000003oool0oooo0?l0ooooU@3oool00`000000oooo0?ooo`3Q0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0c0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?oooiD0oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0<`3oool00340oooo
00<000000?ooo`3oool0o`3ooonE0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo03<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooUP3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo03@0oooo000a
0?ooo`030000003oool0oooo0?l0ooooUP3oool00`000000oooo0?ooo`350?ooo`8000006@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0=03oool0
0340oooo00<000000?ooo`3oool0o`3ooonF0?ooo`030000003oool0oooo0<D0oooo0P00000H0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0d0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?oooiH0oooo00<000000?ooo`3oool0a@3oool00`000000
oooo0000000G0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`0d0?ooo`00<@3oool400000?l0ooooU@3oool00`000000oooo0?ooo`340?ooo`040000
003oool0oooo000001L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo03@0oooo000a0?ooo`030000003oool0oooo0?l0ooooU`3oool00`000000oooo
0?ooo`330?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0=03oool00340oooo00<000000?ooo`3oool0
o`3ooonG0?ooo`030000003oool0oooo0<<0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo03D0oooo000a0?ooo`030000003oool0oooo0?l0ooooU`3oool00`000000oooo
0?ooo`330?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo05d0oooo0P00000A0?ooo`030000003oool0oooo03D0oooo
000a0?ooo`030000003oool0oooo0?l0ooooV03oool00`000000oooo0?ooo`320?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0e0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?oooiP0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1L
0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool0=@3oool00340oooo00<00000
0?ooo`3oool0o`3ooonH0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0G03oool0
1@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool0=@3oool00340oooo00<00000
0?ooo`3oool0o`3ooonI0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=@3oool0
0340oooo00<000000?ooo`3oool0o`3ooonI0?ooo`030000003oool0oooo0<00oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0=@3oool00340oooo00<000000?ooo`3oool0o`3ooonI0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?oooiX0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo03H0oooo000a0?ooo`030000003oool0oooo0?l0ooooVP3oool00`000000oooo0?oo
o`200?ooo`800000?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?oooi/0oooo00<000000?ooo`3oool0O`3oool2000003d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=P3oool0
0340oooo1000003o0?oooiX0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0000000l0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo03H0oooo000a0?ooo`030000003oool0oooo0?l0ooooV`3oool00`000000
oooo0?ooo`1o0?ooo`030000003oool0000003`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=P3oool00340oooo
00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo07d0oooo00@000000?ooo`3oool0
0000>`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0f0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooi`0oooo
00<000000?ooo`3oool0O@3oool010000000oooo0?ooo`00000k0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0
oooo000a0?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`1m0?ooo`040000
003oool0oooo000003/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0=`3oool00340oooo00<000000?ooo`3oool0
o`3ooonM0?ooo`030000003oool0oooo07/0oooo00D000000?ooo`3oool0oooo0000000k0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03L0oooo000a0?ooo`030000003oool0oooo0?l0ooooW@3oool00`000000oooo
0?ooo`1k0?ooo`050000003oool0oooo0?ooo`000000>`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0g0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool0N`3oool01@000000oooo
0?ooo`3oool0000003/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0>0?ooo`05
0000003oool0oooo0?ooo`000000>@3oool00340oooo00<000000?ooo`3oool0o`3ooonN0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00000i0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0N@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0000003X0oooo000a0?ooo`030000003oool0oooo0?l0oooo
WP3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo0P00000j0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`0A0?ooo`800000>P3oool00340oooo00<000000?ooo`3oool0o`3ooonO0?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0h0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?oooil0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1=0?oo
o`00<@3oool400000?l0ooooWP3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo04h0
oooo000a0?ooo`030000003oool0oooo0?l0ooooW`3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo04h0oooo000a0?ooo`030000003oool0oooo0?l0ooooW`3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo04h0oooo000a0?ooo`030000003oool0oooo0?l0ooooX03oool0
0`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo04h0oooo000a0?ooo`030000003oool0oooo
0?l0ooooX03oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo04h0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooX03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0C`3oool00340oooo00<000000?ooo`3oool0o`3ooonP0?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0R0?ooo`800000
4@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04l0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooX03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool08P3oool200000140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo04l0oooo000a0?ooo`030000003oool0oooo0?l0ooooX@3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0000000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00d0oooo0P0000100?ooo`030000003oool0
oooo04l0oooo000E0?ooo`030?oo_`1d0000000000@0000000<0M;oo0?ooo`3oool00P3oool01@3o
gi`0B000000000000000M;oo00/0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
000000l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool03@3oool2000003l0oooo00<000000?ooo`3oool0D03oool0
01H0oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`050?ooo`030;md001d_ol0oooo
00/0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000h0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0000000o0?ooo`030000003oool0oooo0500oooo000G0?oo
o`030?noM00004P0W=oo00T0oooo00<0_g@007Boo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
oj40oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0240oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`000000?`3oool00`000000oooo0?ooo`1@0?ooo`00603oool00`3ogi`0B00004RLg`040?oo
o`030=nLB0000000000000<0000000<0M;oo0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oo
oj40oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0140oooo00D000000?ooo`3oool0oooo0000000n0?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo0000000m0?ooo`030000003oool0oooo0540oooo000J0?ooo`0309a80018W=l0
oooo0080oooo00H0okmd0000M02oool0oooo0;md001d_ol<0?ooo`L00000o`3ooonN0?ooo`030000
003oool0oooo06h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`050000
003oool0oooo0?ooo`000000?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1A0?ooo`006`3oool00`2LB7@0_ooo
0?ooo`020?ooo`050=nLB000M;l0oooo0;md001d_ol0303oool00`000000oooo0?ooo`3o0?oooj80
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140
oooo00D000000?ooo`3oool0oooo000000100?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0580oooo000F0?ooo`03
0=nLB01d_ol0oooo0080oooo00<0_g@007Boo`3oool00`3oool0102LB000B9cO0;md001d_ol<0?oo
o`030000003oool0oooo0?l0ooooXP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000110?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo05<0oooo000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`040?ooo`040?oOW018
04P0B4P007Boo``0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool000000480oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0D`3oool001L0oooo00D0okmd000000000000001809cOo`060?ooo`030?no
M0000000M;oo00`0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000004<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0E03oool00340oooo00<000000?ooo`3oool0o`3ooonS0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0000004@0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo05D0oooo000a0?ooo`030000003oool0oooo0?l0ooooX`3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000
00150?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`1E0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooj<0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0EP3oool0
0340oooo00<000000?ooo`3oool0o`3ooonS0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`1G0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooj<0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05L0
oooo000a0?ooo`030000003oool0oooo0?l0ooooY03oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo05P0oooo000a0?ooo`030000003oool0oooo0?l0ooooY03oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0;0?ooo`040000003oool0oooo000006T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`1H0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooj@0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0000001Y0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0F03o
ool00340oooo1000003o0?oooj<0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03P3oool2000006T0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`1I0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
oj@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0F@3oool00340oooo00<000000?ooo`3oool0o`3ooonU0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1I0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooojD0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`0I0?ooo`8000005P3oool00`000000oooo0?ooo`1I0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooojD0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0G0?ooo`80000000<0
oooo0000003oool05@3oool00`000000oooo0?ooo`1I0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooojD0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0D0?ooo`<000000`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05T0oooo000a0?ooo`030000003oool0oooo
0?l0ooooY@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07X0oooo00<000000?oo
o`3oool04P3oool2000000H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1J0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo0P00000E0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0FP3oool00340oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0000001D0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1J0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000503oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo05X0oooo000a0?ooo`030000003oool0oooo0?l0ooooYP3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`1J0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooojL0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0FP3o
ool00340oooo00<000000?ooo`3oool0o`3ooonW0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05/0oooo000a0?ooo`@00000o`3ooonV
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool06`3oool00`000000oooo00000007
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1K
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooojL0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo05/0oooo000a0?ooo`030000003oool0oooo0?l0
ooooZ03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01`0oooo0P0000080?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1K0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo05/0oooo000a0?ooo`030000003oool0oooo0?l0ooooZ03o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05/0oooo000a0?ooo`030000003oool0
oooo0?l0ooooZ03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05`0oooo000a0?oo
o`030000003oool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
05`0oooo000a0?ooo`030000003oool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo05`0oooo000a0?ooo`030000003oool0oooo0?l0ooooZ@3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`1m0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo05`0oooo000a0?ooo`030000003oool0oooo0?l0ooooZP3o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05`0oooo000a0?ooo`030000003oool0
oooo0?l0ooooZP3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05`0oooo000a0?oo
o`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
05d0oooo000a0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo05d0oooo000a0?ooo`@00000o`3ooonZ0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0G@3oool00340oooo00<000000?ooo`3oool0o`3ooon[0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0G@3oool00340oooo00<000000?ooo`3oool0o`3ooon[
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0G@3oool00340oooo00<000000?oo
o`3oool0o`3ooon/0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0G@3oool00340
oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0GP3oool00340oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0GP3oool00340oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0GP3oool00340oooo00<000000?ooo`3oool0o`3ooon]
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0GP3oool00340oooo00<000000?oo
o`3oool0o`3ooon]0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0GP3oool00340
oooo00<000000?ooo`3oool0o`3ooon]0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0GP3oool00340oooo00<000000?ooo`3oool0o`3ooon]0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0G`3oool00340oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0G`3oool00340oooo00<000000?ooo`3oool0o`3ooon^
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool00340oooo1000003o0?oo
ojd0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooojl0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1O0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooojl0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0PP3o
ool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
H03oool00340oooo00<000000?ooo`3oool0o`3ooon_0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`0000006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0600oooo000a
0?ooo`030000003oool0oooo0?l0oooo[`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`220?ooo`8000007@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0600oooo000a0?ooo`030000003oool0oooo
0?l0oooo[`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1P0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oook00
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0640
oooo000a0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2Q0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0HP3oool00340oooo00<000000?ooo`3oool0o`3o
oon`0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1S0?ooo`005@3oool00`3ookl0M000000000040000000507Boo`3oool0oooo0?ooo`2oM0000`00
00000`1d_ol0oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0I03oool001H0oooo00<0_g@0
0000M02oool00P3oool01P3OW7@0W=oo0?ooo`3oool0_g@0001d_`80oooo00<0omnL04P0001d_ol0
2`3oool00`000000oooo0?ooo`3o0?oook40oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0XP3oool010000000oooo
0?ooo`00001W0?ooo`005`3oool00`3o_g@0001809cOo`0:0?ooo`030?noM000M;l0oooo00X0oooo
00<000000?ooo`3oool0o`3ooona0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:80oooo00<000000?ooo`000000
J03oool001P0oooo00<0omnL04P00018W=l02@3oool00`3o_g@007Bo0?ooo`0:0?ooo`L00000o`3o
oon]0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0:80oooo0P00001Y0?ooo`006P3oool00`2LB000B9cO0?ooo`07
0?ooo`0309a8001d_ol0oooo00X0oooo00<000000?ooo`3oool0o`3ooona0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0:80oooo00<000000?ooo`3oool0J03oool001/0oooo00H0W4Qd0;ooo`3oool0oooo0?oo_`1d
00030000000304RLg`3oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooona0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0oooo3`3oool001H0oooo00<0gia807Boo`3oool00P3oool01`2oM000M;oo0?ooo`3o
ool0oono07@0M02oool03`3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00P3oool00`3ookl0
M01d0;ooo`0?0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo000G0?ooo`050?noM000000000000000B02Lgol00`3oool00`3ookl0M0000000000200000003
0000M02oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo3`3oool00340oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
3`3oool00340oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo3`3o
ool00340oooo00<000000?ooo`3oool0o`3ooonc0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo3`3oool0
0340oooo00<000000?ooo`3oool0o`3ooonc0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo3`3oool00340
oooo00<000000?ooo`3oool0o`3ooonc0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo3`3oool00340oooo
00<000000?ooo`3oool0o`3ooonc0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo3`3oool00340oooo00<0
00000?ooo`3oool0o`3ooonc0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo3`3oool00340oooo1000003o
0?oook<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ok@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oook@0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oook@0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3oool@0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oookD0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`130?ooo`050000003oool0oooo0?ooo`000000
o`3ooolB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oookD0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`140?ooo`050000003oool0oooo0?ooo`000000o`3ooolB0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?oookD0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`140?ooo`050000003oool0oooo0?ooo`000000o`3ooolB0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?oookD0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`140?ooo`050000003o
ool0oooo0?ooo`000000o`3ooolB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oookD0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`140?ooo`050000003oool0oooo0?ooo`000000
o`3ooolB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`160?ooo`040000003oool0oooo00000?l0oooo4P3oool00340oooo00<0
00000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0AP3o
ool010000000oooo0?ooo`00003o0?oooa80oooo000a0?ooo`030000003oool0oooo0?l0oooo]P3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo04H0oooo00@000000?ooo`3oool00000
o`3ooolB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`170?ooo`040000003oool0oooo00000?l0oooo4P3oool00340oooo1000
003o0?oookH0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`170?ooo`040000003o
ool0oooo00000?l0oooo4P3oool00340oooo00<000000?ooo`3oool0o`3ooong0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0A`3oool010000000oooo0?ooo`00003o0?oooa80oooo
000a0?ooo`030000003oool0oooo0?l0oooo]`3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`000000o`3ooolB0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?oookL0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`190?ooo`030000003oool0
00000?l0oooo4P3oool00340oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0B@3oool200000?l0oooo4`3oool00340oooo00<000000?ooo`3o
ool0o`3ooonh0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0B@3oool200000?l0
oooo4`3oool00340oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0BP3oool200000?l0oooo4`3oool00340oooo00<000000?ooo`3oool0o`3o
ooni0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0BP3oool200000?l0oooo4`3o
ool00340oooo00<000000?ooo`3oool0o`3oooni0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?oooa40oooo000a0?ooo`030000003oool0oooo
0?l0oooo^@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0o`3ooolA0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0oooo4@3oool00340oooo
00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
o`3ooomP0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`3o0?ooof00oooo000a0?ooo`030000003oool0oooo0?l0oooo^P3oool0
0`000000oooo0?ooo`0Y0?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooof00oooo000a0?oo
o`@00000o`3ooonj0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`0000000`0000020?oo
o`030000003oool0oooo0?l0ooooH@3oool00340oooo00<000000?ooo`3oool0o`3ooonk0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool300000?l0ooooH`3oool00340oooo
00<000000?ooo`3oool0o`3ooonk0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
o`3ooomZ0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`3o0?ooofX0oooo000a0?ooo`030000003oool0oooo0?l0oooo_03oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0ooooJP3oool00340oooo00<000000?oo
o`3oool0o`3ooonl0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooom[0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?oookd0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`3o0?ooof/0oooo000a0?ooo`030000003oool0oooo0?l0oooo_@3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0?l0ooooJ`3oool00340oooo00<000000?ooo`3oool0o`3o
oonm0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?oookd0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o
0?ooof`0oooo000a0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0?l0ooooK03oool00340oooo00<000000?ooo`3oool0o`3ooonn0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0o`3ooom/0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?oookl0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?ooof`0oooo
000a0?ooo`@00000o`3ooonn0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0o`3o
oom]0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`3o0?ooofd0oooo000a0?ooo`030000003oool0oooo0?l0oooo`@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0ooooK@3oool00340oooo00<000000?ooo`3o
ool0o`3oooo10?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`3o0?ooofh0oooo000a0?ooo`030000003oool0oooo0?l0oooo``3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0?l0ooooKP3oool00340oooo00<000000?ooo`3oool0o`3oooo3
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?oo
ofh0oooo000a0?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0?l0ooooK`3oool001D0oooo00<0oono07@000000000100000000`1d_ol0oooo
0?ooo`020?ooo`050;md0000000000000000M02oool02`3oool00`000000oooo0?ooo`3o0?ooolD0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooofl0oooo000F0?ooo`030;md
000007@0_ooo0080oooo00<0giad09cOo`3oool00P3oool01P3OW4P007Bo0?ooo`3oool0okmd001d
_`/0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0o`3ooom_0?ooo`005`3oool00`3o_g@0001809cOo`050?ooo`030?oo_`1d0000M;oo0080
oooo00<0oono07A8W03oool02P3oool00`000000oooo0?ooo`3o0?ooolL0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`3o0?ooofl0oooo000H0?ooo`030?oOW0180000B9cO00@0oooo
00L0okmd0018B01d07@0_ooo0?ooo`3OW4P007Bo00/0oooo00<000000?ooo`3oool0o`3oooo70?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`006P3oool00`2LB000
B9cO0?ooo`020?ooo`030?oOW018B9`0okmd0080000000<004RL0?ooo`3oool02P3oool700000?l0
ooooa03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0ooooL03oool001/0oooo
00L0W4Qd0;ooo`3oool0oooo0?oo_`1d07@0_ooo0?l0ooooo`3ooooo0?ooofD0oooo000F0?ooo`03
0=nLB01d_ol0oooo0080oooo00<0_g@007Boo`3oool00P3oool00`2oM000B9cO0?ooo`3o0?ooool0
ooooo`3ooomT0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00`3oool00`3o
okl0M000001d_`3o0?ooool0ooooo`3ooomT0?ooo`005`3oool01@3o_g@000000000000004P0W=oo
00H0oooo00@0_g@000000000000004RLo`3ooooo0?ooool0ooooH@3oool00?l0ooooo`3ooooo0?oo
ohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-6.21381, 17.6322, 0.187503, \
0.0228863}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .17406 L
.0521 .13453 L
.06153 .11884 L
.07096 .11246 L
.08039 .11321 L
.08982 .10924 L
.09925 .13902 L
.10868 .1585 L
.1181 .12824 L
.12753 .13864 L
.13696 .14971 L
.14639 .16463 L
.15582 .14434 L
.16525 .15019 L
.17468 .15939 L
.18411 .14958 L
.19354 .1007 L
.20297 .10892 L
.2124 .09577 L
.22183 .1517 L
.23126 .18006 L
.24069 .20464 L
.25012 .21249 L
.25955 .13933 L
.26898 .10487 L
.27841 .11365 L
.28784 .11119 L
.29727 .13229 L
.30669 .14944 L
.31612 .13911 L
.32555 .13174 L
.33498 .08306 L
.34441 .04072 L
.35384 .02755 L
.36327 .03226 L
.3727 .05025 L
.38213 .05043 L
.39156 .0599 L
.40099 .00839 L
.41042 .03546 L
s
.41042 .03546 m
.41901 0 L
s
.43192 0 m
.43871 .02742 L
.44814 .01048 L
s
.44814 .01048 m
.4504 0 L
s
.60728 0 m
.60844 .00413 L
.61787 .00199 L
.6273 .00766 L
s
.6273 .00766 m
.63388 0 L
s
.63761 0 m
.64616 .03201 L
.65559 .02953 L
.66502 .01955 L
.67445 .04936 L
.68388 .05673 L
.69331 .05741 L
.70273 .03197 L
.71216 .03154 L
s
.71216 .03154 m
.71949 0 L
s
.72785 0 m
.73102 .0046 L
s
.73102 .0046 m
.73277 0 L
s
.82517 0 m
.82532 .0007 L
.83475 .00868 L
.84418 .05139 L
.85361 .01792 L
.86304 .01131 L
.87247 .04803 L
.8819 .06361 L
.89132 .04199 L
.90075 .03539 L
.91018 .01119 L
s
.91018 .01119 m
.9148 0 L
s
.92281 0 m
.92904 .02281 L
s
.92904 .02281 m
.93514 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo00380?ooo`030?oo_`1d0000000000@0
000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0940oooo00D0omnL04P0
00000000000007Boo`030?ooo`050?noM000000000000000001d_ol0T`3oool01@2oM00000000000
000007@0_ooo00<0oooo00D0okmd000000000000000007Boo`2B0?ooo`050;md0000000000000000
0000M;l0103oool01@3o_g@00000000000000000M;oo08d0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@000000000
00000000M;oo02L0oooo00390?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oooi@0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;oooi40oooo00H0gia8001d_`3oool0oooo0?noM000M;l30?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_oooT03oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooon?0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo9P3oool0
0<X0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
09<0oooo00<0_g@007Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
08l0oooo00<0oono07@0001d_ol00P3oool01P3ookl0M4RL0?ooo`3oool0okmd001d_`<0oooo00<0
gia804RLg`3oool0S`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0
07Bo0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool09@3oool0
0</0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
08l0oooo00<0gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd
001d_`3oool0S`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0okmd0018W03oool00P3oool01P2LB4P0W=oo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0SP3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo02D0oooo003=0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`2?0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo0`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0omnL04Q8W03o_g@00P0000001P00B9`0oooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0T03oool01@3OW4P00000000000000000
B9cO00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0
oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool09@3oool00<h0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`03
0?noM000M;l0oooo0900oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3o
ool09@3oool00<T0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0T@3oool0102LB000B9cO0;md001d_ol30?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0T03oool00`2oM000B9cO0?ooo`050?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0S`3oool00`3o_g@0B9cO0?ooo`020?ooo`060;md001d_ol0
oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool09@3oool00<T0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P0
07Boo`3oool0omnL04P0M02ooonB0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P007Boo`3o
ool0omnL04P0M02ooonA0?ooo`030?oo_`1d000007Bo00H0oooo00H0W4P007Boo`3oool0omnL04P0
M02ooon@0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo
0?oOW01807@0_oooS03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo9P3oool00<X0oooo00D0okmd
000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool00`3o_g@00000
07Boo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool0102oM000000000000000B9`30?oo
o`050?oo_`1d000000000000B02Lgol0TP3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0
oono07@000000000001809cOo`2?0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000
001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol09`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo000M0?ooool00000o`00003o000005@000005P3oool0
0340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool00000
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`02000002H0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`050?ooo`040000003oool00000000002H0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0240oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`0000009@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`8000002`3oool0
10000000oooo0?ooo`3oool2000002H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`060?ooo`<000009P3oool00`000000oooo0?ooo`0U0?ooo`8000009P3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool2000002H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0100000020?ooo`800000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000002D0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`070?ooo`8000009`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0000002D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0300oooo
000a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool2000002H0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo0`00
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
000U0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000903oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool0
W@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0
6@3oool2000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0:@3oool2000004@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
<03oool00340oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool06`3oool2000000030?ooo`000000oooo00L0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?oood/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo09D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0C@3oool00340oooo00<000000?ooo`3oool0o`3oooln0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0:00oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04d0oooo000a0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`2P0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1=0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooch0oooo0P00000;0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2Q0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04h0oooo000a0?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0000
000;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2R0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`0C0?ooo`8000009`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000
D03oool00340oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0000000X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:<0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0140oooo0P00
00020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?oo
o`3oool000000500oooo000a0?ooo`030000003oool0oooo0?l0oooo?@3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`2S0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000D03oool00340oooo1000003o0?oooc`0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00001A0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooocd0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool0303oool2000000H0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool000000540oooo000a0?ooo`03
0000003oool0oooo0?l0oooo?@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`000000D@3oool00340oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0?0?ooo`030000003oool000000540
oooo000a0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0:L0oooo00<000000?ooo`3oool03`3oool2000002T0oooo00<000000?ooo`3oool0
I@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0?0?ooo`800000DP3oool00340oooo00<000000?ooo`3oool0o`3o
ooll0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0A0?ooo`050000003oool0oooo0?ooo`000000ZP3oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo000002P0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0500oooo000a0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool010000000oooo
0?ooo`00002[0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000X0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1@0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool00000Z`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo06@0oooo000a0?ooo`030000003oool0oooo0?l0
oooo>`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0000002/0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0I@3oool00340oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`800000[@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo06D0oooo000a0?ooo`030000003oool0oooo0?l0oooo5P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
0000000E0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`1V0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooaD0oooo00@000000?ooo`0000000000
8P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000<D0oooo00<000000?ooo`3o
ool01@3oool2000000X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo06H0oooo000a0?ooo`030000003oool0oooo0?l0oooo5@3oool010000000oooo
0?ooo`3oool200000200oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000350?oo
o`030000003oool0oooo00<0oooo0P00000<0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1V0?ooo`00<@3oool400000?l0oooo4`3oool00`000000
oooo0?ooo`040?ooo`8000007@3oool00`000000oooo0?ooo`080?ooo`030000003oool000000<H0
oooo00<000000?ooo`0000000P00000>0?ooo`030000003oool0oooo01l0oooo1000001[0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo06L0oooo000a0?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo
0?ooo`070?ooo`8000006`3oool00`000000oooo0?ooo`080?ooo`030000003oool000000<H0oooo
0P00000B0?ooo`030000003oool0oooo01T0oooo1@00001_0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06L0oooo
000a0?ooo`030000003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0203oool200000=/0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06P0oooo000a0?ooo`030000003oool0
oooo0?l0oooo4P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`1X0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
oa40oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0J@3oool00340oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3V0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0503oool2000006`0oooo000a0?ooo`030000
003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0K03oool00340oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3W0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1]0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`800000L03oool00340oooo00<000000?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0MP3oool01@000000oooo0?ooo`3oool0000001@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`1`0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
o`h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0>P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1f0?ooo`050000003oool0oooo
0?ooo`000000503oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0700oooo000a0?oo
o`030000003oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
07P0oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0740oooo000a0?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`0000005@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0740oooo000a0?ooo`@00000o`3oool<0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0000000F0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0LP3oool00340oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3[0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0N@3oool00`000000oooo0000000F0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0LP3oool00340oooo00<000000?ooo`3oool0o`3o
ool<0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3[0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0NP3oool2000001L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1c0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooo``0oooo00<000000?ooo`3oool05`3oool9000000P0oooo00<000000?ooo`3oool0k@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo07<0oooo000a0?ooo`030000003oool0oooo
0?l0oooo303oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0kP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07@0oooo000a0?ooo`03
0000003oool0oooo0?l0oooo303oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1d0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?00oooo0P00000;0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1d0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?80oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0M@3oool00340oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0
oooo02D0oooo00D000000?ooo`3oool0oooo0000003e0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0V@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07D0oooo000a
0?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
00000?L0oooo2@00002L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0MP3oool0
0340oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo02L0oooo0P00003o0?oo
oih0oooo00D000000?ooo`3oool0oooo0000001h0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
o`X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?oooi`0oooo00@000000?oo
o`3oool00000N@3oool00340oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo
0?l0oooob@3oool00`000000oooo0000001i0?ooo`00<@3oool400000?l0oooo2@3oool00`000000
oooo0?ooo`3o0?ooolT0oooo0P00001j0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo
00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo07P0oooo000a0?ooo`030000003o
ool0oooo0?l0oooo2P3oool00`000000oooo0?ooo`3o0?ooool0ooooAP3oool00340oooo00<00000
0?ooo`3oool0o`3oool90?ooo`030000003oool0oooo0?l0ooooo`3ooom70?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0o`3ooooo0?ooodL0oooo000a0?ooo`03
0000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`3o0?ooool0ooooA`3oool00340oooo
00<000000?ooo`3oool0o`3oool90?ooo`030000003oool0oooo0?l0ooooo`3ooom70?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo000a
0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`3o0?ooool0ooooB03oool0
01H0oooo00<0okmd0000000000000`0000001@00M;l0oooo0?ooo`3ogi`0B0000080000000<007Bo
0?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0o`3ooooo
0?ooodP0oooo000I0?ooo`0309a8B02Lgol0oooo00L0oooo00<0_g@00018W03oool02`3oool00`00
0000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo000I0?ooo`03
09a8B02Lgol0oooo00P0oooo00<0_g@004RLg`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`P0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo000I0?ooo`0309a8B02Lgol0oooo00P0oooo
00<0okmd0018W03oool02P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool0
o`3ooooo0?ooodT0oooo000I0?ooo`0309a8B02Lgol0oooo00@0oooo00H0okmd0000000000000000
04QdM018B9`;0?ooo`L00000o`3oool30?ooo`030000003oool0oooo0?l0ooooo`3ooom90?ooo`00
6@3oool00`2LB4P0W=oo0?ooo`030?ooo`030?oo_`1d04P0W=oo0080oooo00<0W4P00018W03oool0
2P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool0o`3ooooo0?ooodT0oooo
000I0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3oool00P3oool00`3ogi`0M9cO0?oo
o`0:0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`3o0?ooool0ooooB@3o
ool001H0oooo00D0gia800000000B9`0W4Q809cOo`040?ooo`070?oo_`1d04P0W=oo0?ooo`3ookl0
M01809cOo`0;0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`3o0?ooool0
ooooBP3oool001P0oooo00<0gia80000B02Lgol01@3oool01@3o_g@00000000000000000M;oo00`0
oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0?l0ooooo`3ooom:0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool0o`3ooooo0?ooodX0oooo
000a0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`3o0?ooool0ooooBP3o
ool00340oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0?l0ooooo`3ooom:
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od/0oooo000a0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`3o0?ooool0
ooooB`3oool00340oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo0?l0oooo
o`3ooom;0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0o`3o
oooo0?oood/0oooo000a0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`3o
0?ooool0ooooB`3oool00340oooo1000003o0?ooo`<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od`0oooo000a0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`3o0?ooool0
ooooC03oool00340oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo0?l0oooo
o`3ooom<0?ooo`00<@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood`0oooo000a0?ooo`030000003oool0oooo09`0oooo0P00001U
0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`00<@3oool00`000000oooo0?ooo`2L0?oo
o`800000I03oool00`000000oooo0?ooo`3o0?ooool0ooooC@3oool00340oooo00<000000?ooo`3o
ool0V`3oool010000000oooo0?ooo`00001S0?ooo`030000003oool0oooo0?l0ooooo`3ooom=0?oo
o`00<@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3o
ool0oooo0000001S0?ooo`030000003oool0oooo0?l0ooooo`3ooom=0?ooo`00<@3oool00`000000
oooo0?ooo`2=0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0o`3ooooo0?ooodd0oooo000a0?ooo`030000003oool0oooo08d0oooo
00<000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool0o`3ooooo0?ooodd0oooo000a0?ooo`030000003oool0oooo08`0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`00<@3o
ool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0;03oool200000380oooo00<000000?ooo`3oool0o`3o
oooo0?ooodh0oooo000a0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool00000
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00340oooo1000002;0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0Z0?ooo`050000003o
ool0oooo0?ooo`000000<03oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00340oooo00<0
00000?ooo`3oool0=03oool2000005H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`00<@3oool00`000000oooo0?ooo`0b
0?ooo`80000000<0oooo0000003oool0E03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0?l0ooooo`3ooom>0?ooo`00<@3oool00`000000oooo0?ooo`0_0?ooo`<00000103oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0P00000R0?ooo`030000003oool0oooo
0?l0ooooo`3ooom?0?ooo`00<@3oool00`000000oooo0?ooo`0U0?ooo`X000001`3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000003oool08@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooC`3oool00340oooo00<000000?ooo`3oool08`3oool200000140
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`3o0?ooool0ooooC`3oool00340oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`3o0?ooool0ooooC`3oool00340oooo00<000000?ooo`3oool0803oool2000001D0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0ooooo`3o
oom?0?ooo`00<@3oool00`000000oooo0?ooo`0N0?ooo`8000005`3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooooo0?oooe00oooo000a0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooooo0?oooe00oooo000a0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooooo0?oooe00oooo000a0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe00oooo000a0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe00oooo000a0?ooo`@000006P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooD@3oool00340oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooD@3oool00340oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`3o0?ooool0ooooD@3oool00340oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`3o0?ooool0ooooD@3oool00340oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooo`3ooomA0?ooo`00<@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0403oool2000003T0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooool0ooooDP3oool00340oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00h0oooo00@000000?oo
o`3oool00000>03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooo`3ooomB
0?ooo`00<@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool0000003L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0A0?ooo`800000o`3ooooo0?oooeH0oooo000a0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo
o`3ooomF0?ooo`00<@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00340oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo0P00003o
0?ooool0ooooFP3oool00340oooo1000000C0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooFP3oool00340oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooe/0oooo000a0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`00<@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooG@3oool00340oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo
0?oooeh0oooo000a0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oeh0oooo000a0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool3000001H0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0ooooG`3oool00340oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`00
0000503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool09@3oool010000000oooo0?ooo`00003o0?ooool0ooooHP3oool00340oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo0P00000B0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool000000?l0ooooo`3ooomS0?ooo`00<@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool200000100oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooof80oooo000E0?ooo`030?oo_`1d0000000000@0000000D0M;oo0?ooo`3oool0oooo
0?noM0030000000307Boo`3oool0oooo00X0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooooo0?oooh/0oooo
000F0?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3oool01P2LB7@0_ooo0?oo
o`3ookl0M01d0;ooo`/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooooo0?oooh/0oooo000G0?ooo`030?no
M00004P0W=oo00D0oooo00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000001L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0
ooooo`3ooon;0?ooo`00603oool00`3ogi`0B00004RLg`040?ooo`030=nLB018W=l0oooo0080oooo
00<0okmd001d_`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02l0oooo
00@000000?ooo`3oool00000603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0o`3ooooo0?oooh`0oooo000J0?ooo`0309a80018W=l0oooo0080oooo
00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0:0?ooo`L0000000<0oooo0000003oool0
2P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3ooon<0?ooo`006`3o
ool01P2LB7@0_ooo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool02P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0000000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`3o0?ooool0ooooS03oool001H0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo
0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RLg`3oool02P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0
000002L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooool0ooooS03oool0
01H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P007Boo`3oool0omnL
04P0M02oool;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0000002P0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`3o0?ooool0ooooS03oool001L0oooo00D0okmd000000000000001809cOo`040?ooo`05
0?oo_`1d000000000000B02Lgol0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0D03oool01@000000oooo0?ooo`3oool0000001D0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0ooooo`3ooon<
0?ooo`00<@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0D03oool010000000oooo0?ooo`0000110?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooh`0oooo000a0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1B0?ooo`030000003oool000000440oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`3o0?ooool0ooooS03oool00340oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0580oooo0P0000120?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooooo0?ooohd0oooo000a0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooool0oooo
S@3oool00340oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo09L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooool0ooooS@3o
ool00340oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000009X0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooool0ooooS@3oool00340oooo00<00000
0?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000009/0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooS@3oool00340oooo00<000000?ooo`3oool02`3oool0
10000000oooo0?ooo`00002K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3o
oooo0?ooohd0oooo000a0?ooo`@000002P3oool010000000oooo0?ooo`00002K0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0o`3ooooo0?ooohd0oooo000a0?ooo`030000003oool0
oooo00`0oooo0P00002M0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooooo
0?ooohd0oooo000a0?ooo`030000003oool0oooo00`0oooo0P00002M0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0o`3ooooo0?ooohh0oooo000a0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0
ooooo`3ooon>0?ooo`00<@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0o`3ooooo0?ooohh0oooo000a0?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooool0ooooSP3oool00340oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0ooooo`3ooon>
0?ooo`00<@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0o`3ooooo0?ooohh0oooo000a0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?ooool0ooooSP3oool00340oooo00<000000?ooo`3oool0
[@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooo`3ooon?0?ooo`00<@3o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3o
oooo0?ooohl0oooo000a0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooS`3oool00340oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0ooooo`3ooon?0?ooo`00<@3oool400000:h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooool0ooooS`3oool00340oooo
00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo
o`3ooon?0?ooo`00<@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooohl0oooo000a0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooool0ooooS`3oool00340oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooon@0?oo
o`00<@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooi00oooo000a0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3o0?ooool0ooooT03oool00340oooo00<000000?ooo`3oool0/P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooon@0?ooo`00<@3oool0
0`000000oooo0?ooo`2b0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo
0?oooi00oooo000a0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooT03oool00340oooo00<000000?ooo`3oool0/`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooon@0?ooo`00<@3oool00`000000oooo
0?ooo`2c0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?oooi00oooo
000a0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooool0ooooT@3oool00340oooo1000002c0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooi40oooo000a0?ooo`030000003oool0oooo0;@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooT@3oool00340oooo00<000000?ooo`3o
ool0]@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3ooonA0?ooo`00
<@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3ooooo0?oooi40oooo000a0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooT@3oool00340oooo00<000000?ooo`3oool0]`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooo`3ooonA0?ooo`00<@3oool00`00
0000oooo0?ooo`2h0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oi40oooo000a0?ooo`030000003oool0oooo0;T0oooo0P0000020?ooo`030000003oool0oooo0?l0
ooooo`3ooonB0?ooo`00<@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool000000?l0oooo
o`3ooonD0?ooo`00<@3oool00`000000oooo0?ooo`2l0?ooo`800000o`3ooooo0?oooi@0oooo000a
0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0o`3ooooo0?oooi80oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool001D0oooo00<0oono07@00000000010000000101d_ol0oooo0?ooo`3o_g@500000003
001d_`3oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo
00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`040?ooo`0309a8B02Lgol0oooo00`0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001L0oooo00<0okmd0000B02Lgol0203o
ool00`2LB4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000H
0?ooo`030?oOW0180000B9cO00L0oooo00<0W4Q809cOo`3oool0303oool700000?l0ooooo`3ooooo
0?ooodl0oooo000J0?ooo`0309a80018W=l0oooo00D0oooo00<0W4Q809cOo`3oool0303oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`006`3oool00`2LB7@0_ooo0?ooo`040?ooo`03
09a8B02Lgol0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo
00<0gia807Boo`3oool00P3oool00`2oM000M;oo0?ooo`040?ooo`0309a8B02Lgol0oooo00`0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00L0okmd0000M02oool0oooo
0?noM00004P0W=oo0080oooo00D0gia800000000B9`0W4Q809cOo`0=0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`050?noM000000000000000B02Lgol01@3oool00`3O
W4P0001809cOo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3o
oooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0
ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo
0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0oooo
DP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool001D0oooo00<0oono07@00000000010000000101d_ol0oooo
0?oo_`1d00050000000307Boo`3oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool001H0oooo00<0_g@00000M02oool00P3oool01`3OW7@0W=oo0?ooo`3oool0_g@00000
M02oool00P3oool00`3OW7@0W=oo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000G0?ooo`030?noM00004P0W=oo00H0oooo00<0okmd0000B02Lgol03P3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00603oool00`3ogi`0B00004RLg`060?ooo`030?oO
W0180000B9cO00d0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001X0oooo00<0
W4P004RLg`3oool01P3oool00`2LB000B9cO0?ooo`0;0?ooo`L00000o`3ooooo0?ooool0ooooC`3o
ool001/0oooo00<0W4Qd0;ooo`3oool01P3oool00`2LB7@0_ooo0?ooo`0:0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00H0_g@007Bo
o`3oool0oooo0=nLB01d_ol30?ooo`030;md001d_ol0oooo00X0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo0080oooo
00L0okmd0000M02oool0oooo0?noM00004P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool001L0oooo00D0okmd000000000000001809cOo`040?ooo`050?noM00000000000
0000B02Lgol0303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000E0?ooo`030?oo_`1d0000000000@0000000D0M;oo0?ooo`3oool0oooo0;md000300000003
04RLg`3oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo
00<0_g@00000M02oool00P3oool01P3OW7@0W=oo0?ooo`3oool0_g@0001d_`80oooo00<0oono07@0
0018W=l02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool00`3o_g@0
001809cOo`0:0?ooo`030?noM000M;l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool001P0oooo00<0omnL04P00018W=l0203oool00`3ogi`0B01809cOo`0;0?ooo`L00000
o`3ooooo0?ooool0ooooC`3oool001X0oooo00<0W4P004RLg`3oool0103oool0103OW4P000000000
B02Lgol<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000K0?ooo`0309a8M02o
ool0oooo00D0oooo00<0omnL04P0B02Lgol02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo00H0oooo00<0_g@0
07Boo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool01`3o
_g@0001d0;ooo`3oool0okmd0000B02Lgol00P3oool01`3o_g@0001809cOo`3oool0omnL04P0B02L
gol02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool01@3o_g@00000
0000000004P0W=oo00@0oooo00D0omnL04P000000000000007Boo`0<0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3o
oooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001D0oooo
00<0oono07@000000000100000000`1d_ol0oooo0?ooo`020?ooo`050?oOW018000000000000001d
_ol02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`2oM000001d
0;ooo`020?ooo`030=nLM02Lgol0oooo00D0oooo00<0_g@007Boo`3oool02`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool00`3o_g@0001809cOo`090?ooo`030;md001d
_ol0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001P0oooo00<0omnL
04P00018W=l0103oool00`3OW4P00000000000030000000307Boo`3oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001X0oooo00<0W4P004RLg`3oool00P3oool01P3o
_g@0001d0;ooo`3oool0_g@007Boo``0oooo1`00003o0?ooool0ooooo`3ooom?0?ooo`006`3oool0
0`2LB7@0_ooo0?ooo`020?ooo`050=nLB000M;l0oooo0;md001d_ol0303oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0
oooo00<0oooo00@0W4P004RLg`2oM000M;oo303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol0103oool0103ogi`0B018
04Q8001d_ol<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`050?no
M000000000000000B02Lgol01P3oool00`3o_g@0000007Boo`0<0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000
003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0
ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo
0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001D0oooo00<0oono07@00000000010000000
1@1d_ol0oooo0?ooo`3oool0_g@000<0000000<0M;oo0?ooo`3oool02P3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`060=nLM02Lgol0
oooo0?ooo`2oM00007Bo0P3oool00`3ogi`0B00007Boo`0;0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000G0?ooo`030?noM00004P0W=oo00X0oooo00<0okmd001d_`3oool02P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00603oool00`3ogi`0B00004RLg`09
0?ooo`030?noM000M;l0oooo00X0oooo1`00003o0?ooool0ooooo`3ooom?0?ooo`006P3oool00`2L
B000B9cO0?ooo`070?ooo`0309a8001d_ol0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool001/0oooo00H0W4Qd0;ooo`3oool0oooo0?oo_`1d00030000000304RLg`3oool0
oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00<0gia807Bo
o`3oool00P3oool01`2oM000M;oo0?ooo`3oool0oono07@0M02oool03`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol0
0P3oool00`3ookl0M01d0;ooo`0?0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000G0?ooo`050?noM000000000000000B02Lgol00`3oool00`3ookl0M00000000002000000030000
M02oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?oo
ool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3o
oooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`005@3oool00`3ookl0M000000000040000000307Boo`3oool0
oooo0080oooo00D0_g@0000000000000001d0;ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000F0?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3oool0
1P3OW4P007Bo0?ooo`3oool0okmd001d_`/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool001L0oooo00<0okmd0000B02Lgol01@3oool00`3ookl0M00007Boo`020?ooo`030?oo_`1d
B9`0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001P0oooo00<0omnL
04P00018W=l0103oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l02`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`006P3oool00`2LB000B9cO0?ooo`020?ooo`030?oOW018
B9`0okmd0080000000<004RL0?ooo`3oool02P3oool700000?l0ooooo`3ooooo0?ooodl0oooo000K
0?ooo`0709a8M02oool0oooo0?ooo`3ookl0M01d0;ooo`3o0?ooool0ooooo`3ooomU0?ooo`005P3o
ool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo0080oooo00<0_g@004RLg`3oool0o`3o
oooo0?ooool0ooooI03oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo
00<0oono07@00000M;l0o`3ooooo0?ooool0ooooI03oool001L0oooo00D0okmd0000000000000018
09cOo`060?ooo`040;md0000000000000018W?l0ooooo`3ooooo0?ooof40oooo003o0?ooool0oooo
o`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00001\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-6.21381, 17.6322, 0.187503, \
0.0228863}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .15563 L
.0521 .12513 L
.06153 .108 L
.07096 .14187 L
.08039 .18947 L
.08982 .17532 L
.09925 .19673 L
.10868 .23748 L
.1181 .28636 L
.12753 .24563 L
.13696 .26651 L
.14639 .24381 L
.15582 .23679 L
.16525 .30642 L
.17468 .37169 L
.18411 .40703 L
.19354 .4268 L
.20297 .40375 L
.2124 .45943 L
.22183 .41881 L
.23126 .43651 L
.24069 .44756 L
.25012 .49879 L
.25955 .45351 L
.26898 .39256 L
.27841 .34146 L
.28784 .27654 L
.29727 .25569 L
.30669 .23581 L
.31612 .28191 L
.32555 .31538 L
.33498 .32321 L
.34441 .36148 L
.35384 .37534 L
.36327 .43937 L
.3727 .39958 L
.38213 .39696 L
.39156 .46463 L
.40099 .48396 L
.41042 .44242 L
.41985 .44253 L
.42928 .43668 L
.43871 .39365 L
.44814 .36047 L
.45757 .35973 L
.467 .33038 L
.47643 .3087 L
.48586 .37728 L
.49529 .40402 L
Mistroke
.50471 .41711 L
.51414 .43476 L
.52357 .3995 L
.533 .42207 L
.54243 .40312 L
.55186 .39572 L
.56129 .41271 L
.57072 .42292 L
.58015 .42046 L
.58958 .38731 L
.59901 .38583 L
.60844 .36527 L
.61787 .36592 L
.6273 .36617 L
.63673 .34569 L
.64616 .28776 L
.65559 .2361 L
.66502 .28921 L
.67445 .26304 L
.68388 .28155 L
.69331 .27673 L
.70273 .32179 L
.71216 .40308 L
.72159 .3799 L
.73102 .38758 L
.74045 .38066 L
.74988 .4514 L
.75931 .49054 L
.76874 .48975 L
.77817 .495 L
.7876 .54128 L
.79703 .50557 L
.80646 .5207 L
.81589 .51034 L
.82532 .51998 L
.83475 .53917 L
.84418 .61023 L
Mfstroke
.84418 .61023 m
.84568 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo00380?ooo`030?oo_`1d0000000000@0
000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0940oooo00D0omnL04P0
00000000000007Boo`030?ooo`050?noM000000000000000001d_ol0T`3oool01@2oM00000000000
000007@0_ooo00<0oooo00D0okmd000000000000000007Boo`2B0?ooo`050;md0000000000000000
0000M;l0103oool01@3o_g@00000000000000000M;oo08d0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@000000000
00000000M;oo02L0oooo00390?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oooi@0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;oooi40oooo00H0gia8001d_`3oool0oooo0?noM000M;l30?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_oooT03oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooon?0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo9P3oool0
0<X0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
09<0oooo00<0_g@007Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
08l0oooo00<0oono07@0001d_ol00P3oool01P3ookl0M4RL0?ooo`3oool0okmd001d_`<0oooo00<0
gia804RLg`3oool0S`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0
07Bo0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool09@3oool0
0</0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
08l0oooo00<0gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd
001d_`3oool0S`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0okmd0018W03oool00P3oool01P2LB4P0W=oo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0SP3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo02D0oooo003=0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`2?0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo0`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0omnL04Q8W03o_g@00P0000001P00B9`0oooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0T03oool01@3OW4P00000000000000000
B9cO00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0
oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool09@3oool00<h0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`03
0?noM000M;l0oooo0900oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3o
ool09@3oool00<T0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0T@3oool0102LB000B9cO0;md001d_ol30?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0T03oool00`2oM000B9cO0?ooo`050?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0S`3oool00`3o_g@0B9cO0?ooo`020?ooo`060;md001d_ol0
oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool09@3oool00<T0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P0
07Boo`3oool0omnL04P0M02ooonB0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P007Boo`3o
ool0omnL04P0M02ooonA0?ooo`030?oo_`1d000007Bo00H0oooo00H0W4P007Boo`3oool0omnL04P0
M02ooon@0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo
0?oOW01807@0_oooS03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo9P3oool00<X0oooo00D0okmd
000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool00`3o_g@00000
07Boo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool0102oM000000000000000B9`30?oo
o`050?oo_`1d000000000000B02Lgol0TP3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0
oono07@000000000001809cOo`2?0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000
001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol09`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo000M0?ooool00000o`00003o000005@000005P3oool0
0340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0300oooo000a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3o
oomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`3o_g@000000000000300000005
001d_`3oool0oooo0?oOW01800000P0000000`00M;l0oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000I0?ooo`0309a8B02Lgol0oooo00L0oooo00<0_g@00018W03o
ool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`006@3oool00`2LB4P0W=oo
0?ooo`080?ooo`030;md0018W=l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool001T0oooo00<0W4Q809cOo`3oool0203oool00`3o_g@004RL0?ooo`0:0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000I0?ooo`0309a8B02Lgol0oooo00@0oooo00H0okmd
000000000000000004QdM018B9`;0?ooo`L00000o`3ooooo0?ooool0ooooC`3oool001T0oooo00<0
W4Q809cOo`3oool00`3oool00`3ookl0M01809cOo`020?ooo`0309a80000B9`0oooo00X0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001T0oooo00<0W4Q809cOo`3oool00`3oool0
0`3o_g@007Bo0?ooo`020?ooo`030?oOW01dW=l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool001H0oooo00D0gia800000000B9`0W4Q809cOo`040?ooo`070?oo_`1d04P0
W=oo0?ooo`3ookl0M01809cOo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000H0?ooo`030=nLB00004P0W=oo00D0oooo00D0okmd000000000000000007Boo`0<0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo1000000L0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooc<0oooo000a0?oo
o`030000003oool0oooo01`0oooo0P00003o0?ooool0ooooo`3ooole0?ooo`00<@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool000000?l0ooooo`3ooooo0?oooc@0oooo000a0?ooo`030000
003oool0oooo01/0oooo00@000000?ooo`3oool00000o`3ooooo0?ooool0oooo=03oool00340oooo
00<000000?ooo`3oool06`3oool010000000oooo0?ooo`00003o0?ooool0ooooo`3ooold0?ooo`00
<@3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?ooool0
oooo=03oool00340oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooc40oooo000a0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooola0?ooo`00<@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo<@3oool00340oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooc40oooo000a0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool`0?ooo`00
<@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo<03oool00340oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooc00oooo000a0?ooo`@000005@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobl0oooo000a0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3oool_0?ooo`00<@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo;`3oool00340oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobl0oooo
000a0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3oool^0?ooo`00<@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo;P3oool00340oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
obh0oooo000a0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3oool]0?ooo`00<@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo;@3oool00340oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooobd0oooo000a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3oool]0?ooo`00<@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo;03oool00340
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooob`0oooo000a0?ooo`@00000403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooob`0oooo000a0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool/0?ooo`00<@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo:`3oool00340oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooob/0oooo000a0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool[0?ooo`00
<@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo:`3oool00340oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobX0oooo000a0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolZ
0?ooo`00<@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo:P3oool00340oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobX0oooo000E0?ooo`030?oo
_`1d0000000000@0000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo00X0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooobX0oooo000F0?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool0
0P3oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobT0oooo000G0?ooo`03
0?noM00004P0W=oo00D0oooo00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`0:0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolY0?ooo`00603oool00`3ogi`0B00004RLg`040?ooo`030=nLB018W=l0oooo0080oooo
00<0okmd001d_`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo:@3oool001X0oooo00<0W4P004RLg`3oool00P3o
ool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00X0oooo1`0000000`3oool000000000
0007000001T0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo:@3oool001/0oooo00H0W4Qd
0;ooo`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo00X0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolY0?ooo`005P3oool00`3OW4P0M;oo0?oo
o`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`0:0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo:03oool001H0oooo
00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P007Boo`3oool0omnL04P0M02o
ool;0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo:03o
ool001L0oooo00D0okmd000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0
303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobP0oooo
000a0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo:03o
ool00340oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolX
0?ooo`00<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
obL0oooo000a0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo9`3oool00340oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooolW0?ooo`00<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooobL0oooo000a0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo9`3oool00340oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooolV0?ooo`00<@3oool4000002T0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo9P3oool00340oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooolV0?ooo`00<@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooobH0oooo000a0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo9P3oool00340oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooa/0oooo000a0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool01P3oool200000?l0ooooo`3ooooo0?oooad0oooo000a0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000003o0?ooool0oooo
o`3ooolL0?ooo`00<@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool00000o`3ooooo0?ooool0oooo703oool00340oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo6@3oool00340oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo6@3oool0
0340oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo603oool00340oooo00<000000?ooo`3o
ool0;03oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo603oool00340oooo00<000000?ooo`3oool0;03oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo5`3oool00340oooo1000000[0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo5`3oool00340
oooo00<000000?ooo`3oool0;@3oool2000000X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo5`3oool00340oooo00<000000?ooo`3oool0;@3oool2000000/0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo5P3oool00340oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaH0oooo000a0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo5@3oool00340oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolE0?ooo`00<@3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa@0oooo000a0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo503oool00340oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolC0?ooo`00<@3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa<0oooo000a0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4`3oool00340
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolC0?ooo`00
<@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo
000a0?ooo`@00000?@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`00<@3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo000a0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00340
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolA0?ooo`00
<@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa40oooo
000a0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4@3o
ool00340oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolA
0?ooo`00<@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oa00oooo000a0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo403oool00340oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3oool@0?ooo`00<@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooa00oooo000a0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo403oool00340oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3oool?0?ooo`00<@3oool400000400oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo3`3oool00340oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3oool?0?ooo`00<@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooo`l0oooo000a0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo3P3oool00340oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3oool>0?ooo`00<@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooo`h0oooo000a0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo3P3oool00340oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3oool>0?ooo`00<@3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooo`d0oooo000a0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo3@3oool001D0oooo00<0oono07@00000000010000000101d_ol0
oooo0?ooo`3o_g@500000003001d_`3oool0oooo00T0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3oool=0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`03
0=nLM02Lgol0oooo00@0oooo00<0W4Q809cOo`3oool0303oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooo`d0oooo000G0?ooo`030?noM00004P0W=oo00P0oooo
00<0W4Q809cOo`3oool0303oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooo``0oooo000H0?ooo`030?oOW0180000B9cO00L0oooo00<0W4Q809cOo`3oool0303o
ool700000400oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo303oool001X0oooo00<0W4P0
04RLg`3oool01@3oool00`2LB4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo303oool001/0oooo00<0W4Qd0;ooo`3oool0103oool00`2L
B4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo303oool001H0oooo00<0gia807Boo`3oool00P3oool00`2oM000M;oo0?ooo`040?ooo`03
09a8B02Lgol0oooo00`0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2U0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomR0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd0000
B02Lgol00P3oool01@3OW4P000000018W02LB4P0W=oo00d0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0o`3ooolV
0?ooo`030000003oool0oooo0?l0oooo>@3oool001L0oooo00D0okmd000000000000001809cOo`05
0?ooo`030=nLB00004P0W=oo00d0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0T
0?ooo`800000OP3oool200000?l0oooo:03oool00`000000oooo0?ooo`3o0?ooocT0oooo000a0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool08P3oool2000000030?ooo`000000oooo
07d0oooo00<000000?ooo`000000o`3ooolW0?ooo`030000003oool0oooo0?l0oooo>@3oool00340
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?oo
o`000000O@3oool010000000oooo0?ooo`00003o0?ooobH0oooo00<000000?ooo`000000o`3ooolj
0?ooo`00<@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1j0?ooo`040000003oool0oooo00000?l0oooo9P3oool0
0`000000oooo0000003o0?ooocX0oooo000a0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool07@3oool2000000H0oooo00<000000?ooo`3oool0N@3oool01@000000oooo0?ooo`3oool0
00000?l0oooo9P3oool00`000000oooo0000003o0?ooocX0oooo000a0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
07T0oooo00D000000?ooo`3oool0oooo0000003o0?ooobH0oooo00<000000?ooo`000000o`3ooolj
0?ooo`00<@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3ooolS0?ooo`030000003oool000000?l0oooo>P3oool00340oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3ooolS0?ooo`030000003oool000000?l0oooo>P3oool00340oooo100000160?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooob80oooo
00D000000?ooo`3oool0oooo0000003o0?ooocT0oooo000a0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool02`3oool2000000`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`050000
003oool0oooo0?ooo`000000o`3oooli0?ooo`00<@3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooob80oooo
00D000000?ooo`3oool0oooo0000003o0?ooocT0oooo000a0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
oooo8@3oool01@000000oooo0?ooo`3oool000000?l0oooo>@3oool00340oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3ooolQ0?ooo`050000003oool0oooo0?ooo`000000o`3oooli0?ooo`00<@3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo=`3oool00340oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oo
ob00oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000a0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00<@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
=P3oool00340oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oooal0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000a0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00<@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0oooo7P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo=@3oool00340
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?ooocD0oooo000a0?ooo`@00000B03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooocD0oooo000a0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool000000140
oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0
oooo7@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0o`3ooolY0?ooo`00<@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0000000A0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`090?ooo`800000o`3ooolZ0?ooo`00<@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3o0?oooa`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool000000?l0oooo:P3oool00340oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00003o0?ooobT0oooo000a
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o
0?oooa/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo00000?l0oooo:@3oool00340oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooobH0oooo000a0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oo
oa/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0o`3ooolV0?ooo`00<@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooo9@3oool00340oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooobD0oooo000a0?ooo`030000003o
ool0oooo04/0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3ooolT0?ooo`00<@3oool00`000000oooo0?ooo`1;0?ooo`050000003oool0oooo0?ooo`000000
8@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
o`3ooolI0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0oooo903oool00340oooo00<000000?ooo`3oool0B`3o
ool01@000000oooo0?ooo`3oool000000280oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0oooo6@3oool00340oooo1000001;0?ooo`040000003oool0oooo00000280oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo
6@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`<00000o`3ooolK0?ooo`00<@3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0000002<0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool00`000000oooo0?ooo`3o0?oooaT0oooo000a0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`0000008`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0o`3ooolG0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`030000003oool0oooo008000001@3oool00`000000oooo0?ooo`3o0?oooaP0oooo000a
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`0000008`3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`030000003oool0
oooo00/0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`8000001`3oool00`000000oooo0?oo
o`3o0?oooaP0oooo000a0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`0000008`3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooolG
0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?oo
o`3o0?oooaP0oooo000a0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooolG
0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?oo
o`3o0?oooaP0oooo000a0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooolF
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000005`3oool00`000000oooo0?ooo`3o
0?oooaP0oooo000a0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1V0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooolE0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`000000603oool00`000000oooo0?ooo`3o0?oo
oaL0oooo000a0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo5@3oool00`000000oooo0?ooo`0=0?ooo`80
0000603oool00`000000oooo0?ooo`3o0?oooaL0oooo000a0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo
5@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
o`3ooolG0?ooo`00<@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo5`3oool00340oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooolF
0?ooo`00<@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`3o0?oooaH0oooo000a0?ooo`@00000L`3oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0o`3ooolF0?ooo`00<@3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?oooa80oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?oooaH0oooo000a0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0oooo5P3o
ool00340oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0o`3ooolE0?ooo`00<@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`3o0?oooaD0oooo000a0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0
oooo4@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0oooo5@3oool00340oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
o`3ooolE0?ooo`00<@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`3o0?oooaD0oooo000a0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo3`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooo503oool00340oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooolD0?oo
o`005@3oool00`3ookl0M000000000040000000407Boo`3oool0oono07@000D0000000<0M;oo0?oo
o`3oool02@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`3o0?oooa@0oooo000F0?ooo`030;md000007@0_ooo0080oooo00L0giad09cOo`3o
ool0oooo0;md000007@0_ooo0080oooo00<0giad09cOo`3oool02P3oool00`000000oooo0?ooo`1e
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o
0?ooo`h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooa@0oooo000G0?oo
o`030?noM00004P0W=oo00H0oooo00<0okmd0000B02Lgol03P3oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?oo
o`d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?oooa@0oooo000H0?ooo`03
0?oOW0180000B9cO00H0oooo00<0omnL04P00018W=l03@3oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1o0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oooa<0
oooo000J0?ooo`0309a80018W=l0oooo00H0oooo00<0W4P004RLg`3oool02`3oool700000740oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo
4`3oool001/0oooo00<0W4Qd0;ooo`3oool01P3oool00`2LB7@0_ooo0?ooo`0:0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo07d0oooo0P00002<0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3o
oolC0?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3OW4P0M;oo
0`3oool00`2oM000M;oo0?ooo`0:0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo07d0oooo0P00002<0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`005P3oool01`3o_g@0001d0;oo
o`3oool0okmd0000B02Lgol00P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol02`3oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1l0?ooo`040000003oool0oooo000008/0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`3o0?oooa80oooo000G0?ooo`050?noM000000000000000B02Lgol0103o
ool01@3o_g@000000000000004P0W=oo00`0oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0N`3oool010000000oooo
0?ooo`00002:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00
<@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`1j0?ooo`050000003oool0oooo0?ooo`000000RP3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo4P3oool00340oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
N@3oool01@000000oooo0?ooo`3oool0000008X0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`3o0?oooa80oooo000a0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo07P0oooo00D000000?ooo`3oool0
oooo0000002:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00
<@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
R03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo4@3oool00340oooo00<0
00000?ooo`3oool0M`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02H0oooo0P00
001f0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0R03oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0?l0oooo4@3oool00340oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`3o0?oooa40oooo000a0?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0740oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0o`3ooolA0?ooo`00<@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0
oooo4@3oool00340oooo1000001f0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
QP3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0oooo4@3oool00340oooo00<0
00000?ooo`3oool0M`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oooa40oooo000a0?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo06d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`260?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0o`3oool@0?ooo`00<@3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1]0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo0?l0oooo403oool00340oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`3o0?oooa00oooo000a0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`00<@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0oooo403o
ool00340oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?oooa00oooo000a0?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`240?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0o`3oool@0?ooo`00<@3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo0?l0oooo403oool00340oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000a0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`00<@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0?l0oooo3`3oool00340oooo1000001h0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0?l0oooo3`3oool00340
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000a0?ooo`030000
003oool0oooo07T0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00<@3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo0?l0oooo3`3oool00340oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000a0?ooo`030000003oool0oooo07X0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`00<@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0?l0
oooo3P3oool00340oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?ooo`h0oooo
000a0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1o0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3oool>0?ooo`00<@3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0?l0oooo3P3oool00340oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07h0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`3o0?ooo`h0oooo000a0?ooo`030000003oool0oooo07/0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0o`3oool>0?ooo`00<@3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo0?l0oooo3P3oool00340oooo1000001j0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0?l0oooo3P3o
ool00340oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo07/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`3o0?ooo`h0oooo000a0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3oool=0?ooo`00<@3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo0?l0oooo3@3oool00340oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
E@3oool9000001D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo0?l0oooo3@3oool00340oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`3o0?ooo`d0oooo000a0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0o`3oool=
0?ooo`00<@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0?l0oooo3@3oool00340
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06H0
oooo1000000<0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0o`3oool=0?ooo`00
<@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
IP3oool010000000oooo0?ooo`3oool=000004<0oooo00<000000?ooo`3oool0o`3oool=0?ooo`00
<@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
I@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0?l0oooo303oool00340oooo00<0
00000?ooo`3oool0O@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`3o0?ooo``0oooo000a0?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0o`3oool<0?ooo`00<@3oool4000007`0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0o`3oool<0?ooo`00<@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0?l0
oooo303oool00340oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`3o0?ooo``0oooo
000a0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3oool<0?ooo`00<@3oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0H@3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0oooo303oool00340oooo00<000000?oo
o`3oool0OP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`3o0?ooo``0oooo000a0?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool0o`3oool;0?ooo`00<@3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo0?l0oooo2`3oool00340oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0l03oool00340oooo00<00000
0?ooo`3oool0O`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`070?ooo`8000003@3oool200000?80oooo000E0?oo
o`030?oo_`1d0000000000@0000000D0M;oo0?ooo`3oool0oooo0;md00030000000304RLg`3oool0
oooo00X0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo008000002@3oool2000000030?ooo`000000oooo0?40oooo000F0?ooo`030;md000007@0_ooo
0080oooo00H0giad09cOo`3oool0oooo0;md0000M;l20?ooo`030?oo_`1d0000B9cO00/0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000?80oooo000G0?ooo`030?noM000
04P0W=oo00X0oooo00<0okmd001d_`3oool02P3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0k`3oool001P0oooo00<0omnL04P00018W=l0203oool0
0`3ogi`0B01809cOo`0;0?ooo`L00000O03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo05L0oooo1000001M0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2
000000030?ooo`000000000000H0oooo00<000000?ooo`3oool0k`3oool001X0oooo00<0W4P004RL
g`3oool0103oool0103OW4P000000000B02Lgol<0?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`1B0?ooo`D00000H@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3_
0?ooo`006`3oool00`2LB7@0_ooo0?ooo`050?ooo`030?oOW01804P0W=oo00/0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0k`3oool001H0oooo00<0gia807Boo`3oool00P3oool00`2oM000M;oo0?ooo`060?ooo`03
0;md001d_ol0oooo00X0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0k`3oool001H0oooo00L0okmd0000M02oool0
oooo0?noM00004P0W=oo0080oooo00L0okmd0000B02Lgol0oooo0?oOW01804P0W=oo00/0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0k`3oool001L0oooo00D0okmd000000000000001809cOo`040?ooo`050?oOW018
000000000000001d_ol0303oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3_0?ooo`00<@3oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`1U0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`3_0?ooo`00<@3o
ool00`000000oooo0?ooo`220?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`1V0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo
0?ooo`3^0?ooo`00<@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06H0oooo00D0
00000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo0>h0oooo000a0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo0140oooo0P00000^0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0000000L0?ooo`030000003oool0oooo06H0oooo00@000000?ooo`3oool00000
5`3oool00`000000oooo0?ooo`3^0?ooo`00<@3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0=0?ooo`@0000000<0
oooo0000003oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo0P00
00020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0J03oool00`000000oooo0000
000G0?ooo`030000003oool0oooo0>h0oooo000a0?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00X0oooo0`000005
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo06P0oooo0P00000H0?ooo`030000003oool0oooo0>h0oooo000a0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1X0?oo
o`800000603oool00`000000oooo0?ooo`3^0?ooo`00<@3oool4000008<0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0000000?0?ooo`800000203oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3^0?ooo`00
<@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`000000
3P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0>d0oooo000a0?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`040000003o
ool0oooo000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo08@0oooo00<000000?ooo`3oool0k@3oool00340oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000
303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`3]0?ooo`00<@3oool00`000000oooo0?ooo`250?ooo`030000003o
ool0oooo00`0oooo0P00000e0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`3]0?ooo`00<@3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`000000=03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0k@3oool00340oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`0;0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo0>d0oooo000a0?ooo`030000003oool0oooo
08H0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`3]0?ooo`00<@3oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000=03oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0k@3oool0
0340oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`000000<`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo08L0oooo00<00000
0?ooo`3oool0k03oool00340oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`080?oo
o`050000003oool0oooo0?ooo`000000<`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool0k03oool00340oooo00<000000?ooo`3oool0R03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0k03oool00340
oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`0000005`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08P0oooo00<000000?oo
o`3oool0k03oool00340oooo100000280?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo0000000H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0R03oool00`00
0000oooo0?ooo`3/0?ooo`00<@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0k03oool00340oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000006`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0k03oool00340oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02`3oool200000280oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00H0oooo0P00002<0?ooo`030000003oool0oooo0>/0oooo000a
0?ooo`030000003oool0oooo08/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00X0oooo0P00000R0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0703o
ool010000000oooo0?ooo`3oool4000008h0oooo00<000000?ooo`3oool0j`3oool00340oooo00<0
00000?ooo`3oool0R`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`00000Q0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02X0oooo0`00002B0?ooo`03
0000003oool0oooo0>/0oooo000a0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`000000
2@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000240oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0`03oool00`000000oooo0?ooo`3[0?ooo`00<@3oool00`000000oooo0?ooo`2<0?ooo`030000
003oool0000000T0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000200
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`3[0?ooo`00<@3oool00`000000oooo
0?ooo`2=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool000000200oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`3[0?ooo`00
<@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
D@3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3o
ool0j`3oool00340oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1A0?ooo`040000
003oool0oooo00000140oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`100?ooo`05
0000003oool0oooo0?ooo`000000``3oool00`000000oooo0?ooo`3[0?ooo`00<@3oool00`000000
oooo0?ooo`2I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0540oooo00@000000?ooo`3oool000004@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0480oooo00@000000?ooo`3oool00000a03oool0
0`000000oooo0?ooo`3Z0?ooo`00<@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0540oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0480oooo00@000000?ooo`3oool00000a03oool00`000000oooo0?ooo`3Z0?ooo`00<@3oool4
000009P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0000000B0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0@`3oool00`000000oooo000000340?ooo`030000003oool0
oooo0>X0oooo000a0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0000000B0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0@`3oool20000
0<D0oooo00<000000?ooo`3oool0jP3oool00340oooo00<000000?ooo`3oool0V@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`1B0?ooo`030000003oool000000180oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0jP3oool00340oooo
00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1C0?ooo`8000004`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo303oool00`000000oooo0?ooo`3Z0?ooo`00<@3o
ool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo303oool00`000000oooo0?oo
o`3Z0?ooo`00<@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0N0?ooo`800000o`3oool@0?ooo`030000003oool0
oooo0>T0oooo000a0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3oool@0?oo
o`030000003oool0oooo0>T0oooo000a0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`0K0?ooo`800000o`3ooolC0?ooo`030000003oool0oooo0>T0
oooo000a0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`0I0?ooo`800000o`3ooolE0?ooo`030000003oool0oooo0>T0oooo000a0?ooo`030000003o
ool0oooo09/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0@0?ooo`T00000o`3o
oolG0?ooo`030000003oool0oooo0>T0oooo000a0?ooo`030000003oool0oooo09/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo7@3oool0
0`000000oooo0?ooo`3Y0?ooo`00<@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?oo
o`3oool0j@3oool00340oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo0>T0
oooo000a0?ooo`030000003oool0oooo09/0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`3X0?ooo`00<@3oool4000009X0oooo
00D000000?ooo`3oool0oooo0000000E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000
oooo0?ooo`3X0?ooo`00<@3oool00`000000oooo0?ooo`2L0?ooo`040000003oool0oooo000001D0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0>P0oooo000a0?ooo`030000
003oool0oooo09`0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooob00
oooo00<000000?ooo`3oool0j03oool00340oooo00<000000?ooo`3oool0W03oool00`000000oooo
0000000G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`3X0?ooo`00<@3o
ool00`000000oooo0?ooo`2L0?ooo`030000003oool0000001L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3o
oolP0?ooo`030000003oool0oooo0>P0oooo000a0?ooo`030000003oool0oooo09`0oooo00<00000
0?ooo`0000005`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool0i`3oool0
0340oooo00<000000?ooo`3oool0W03oool00`000000oooo0000000G0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0oooo8P3oool00`000000oooo0?ooo`3W0?ooo`00<@3oool00`000000oooo0?ooo`2M0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1]0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo0>L0
oooo000a0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3o0?ooob80oooo00<000000?ooo`3oool0i`3oool001D0oooo00<0oono07@0000000001000
00000`1d_ol0oooo0?ooo`020?ooo`050?oOW018000000000000001d_ol02`3oool00`000000oooo
0?ooo`2M0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000
003oool0oooo0>H0oooo000F0?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool01@3o
ool00`2oM000M;oo0?ooo`0;0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3o
oolS0?ooo`030000003oool0oooo0>H0oooo000G0?ooo`030?noM00004P0W=oo00T0oooo00<0_g@0
07Boo`3oool02`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo903oool0
0`000000oooo0?ooo`3V0?ooo`00603oool00`3ogi`0B00004RLg`040?ooo`030=nLB00000000000
00<0000000<0M;oo0?ooo`3oool02@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0?l0oooo903oool00`000000oooo0?ooo`3V0?ooo`006P3oool00`2LB000B9cO0?ooo`020?ooo`06
0?noM00007@0_ooo0?ooo`2oM000M;oo303oool700000;@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolU
0?ooo`030000003oool0oooo0>D0oooo000K0?ooo`0309a8M02oool0oooo0080oooo00D0gia8001d
_`3oool0_g@007Boo`0<0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolU
0?ooo`030000003oool0oooo0>D0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00<0_g@007Bo
o`3oool00`3oool0102LB000B9cO0;md001d_ol<0?ooo`030000003oool0oooo0;P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooolV0?ooo`030000003oool0oooo0>D0oooo000F0?ooo`070?noM00007@0_ooo
0?ooo`3o_g@0001809cOo`040?ooo`040?oOW01804P0B4P007Boo``0oooo00<000000?ooo`3oool0
^03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3oool0i@3oool001L0oooo00D0
okmd000000000000001809cOo`060?ooo`030?noM0000000M;oo00`0oooo00<000000?ooo`3oool0
^03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool0i03oool00340oooo00<0
00000?ooo`3oool0^03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool0i03o
ool00340oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooobL0oooo00<00000
0?ooo`3oool0i03oool00340oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
obP0oooo00<000000?ooo`3oool0i03oool00340oooo00<000000?ooo`3oool0^@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0i03oool00340oooo00<000000?ooo`3oool0
^@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3o0?ooobT0oooo00<000000?ooo`3oool0h`3oool00340oooo00<0
00000?ooo`3oool0^@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooobT0oooo00<000000?ooo`3oool0h`3o
ool00340oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo07H0oooo00D000000?ooo`3oool0oooo0000003o0?ooob`0oooo00<000000?ooo`3oool0h`3o
ool00340oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo07H0oooo00D000000?ooo`3oool0oooo0000003o0?ooob`0oooo00<000000?ooo`3oool0h`3o
ool00340oooo1000002i0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0N03oool0
10000000oooo0?ooo`00003o0?ooobd0oooo00<000000?ooo`3oool0hP3oool00340oooo00<00000
0?ooo`3oool0^P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07P0oooo00@00000
0?ooo`3oool00000o`3oool]0?ooo`030000003oool0oooo0>80oooo000a0?ooo`030000003oool0
oooo0;X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1i0?ooo`800000o`3oool^
0?ooo`030000003oool0oooo0>80oooo000a0?ooo`030000003oool0oooo0;X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1i0?ooo`800000o`3oool^0?ooo`030000003oool0oooo
0>80oooo000a0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo0?l0oooo;@3oool00`000000oooo0?ooo`3Q0?ooo`00
<@3oool00`000000oooo0?ooo`2k0?ooo`050000003oool0oooo0?ooo`000000o`3ooon]0?ooo`03
0000003oool0oooo0>40oooo000a0?ooo`030000003oool0oooo0;/0oooo00D000000?ooo`3oool0
oooo0000003o0?ooojd0oooo00<000000?ooo`3oool0h@3oool00340oooo00<000000?ooo`3oool0
^`3oool01@000000oooo0?ooo`3oool000000?l0oooo[@3oool00`000000oooo0?ooo`3Q0?ooo`00
<@3oool00`000000oooo0?ooo`2k0?ooo`050000003oool0oooo0?ooo`000000o`3ooon^0?ooo`03
0000003oool0oooo0>00oooo000a0?ooo`030000003oool0oooo0;`0oooo00@000000?ooo`3oool0
0000o`3ooon^0?ooo`030000003oool0oooo0080oooo1000003J0?ooo`00<@3oool00`000000oooo
0?ooo`2l0?ooo`030000003oool000000?l0oooo[`3oool5000000@0oooo0P00003H0?ooo`00<@3o
ool00`000000oooo0?ooo`2l0?ooo`030000003oool000000?l0oooo^P3oool200000=H0oooo000a
0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`000000o`3ooonl0?ooo`800000e03oool0
0340oooo1000002k0?ooo`030000003oool000000?l0oooo_P3oool200000=80oooo000a0?ooo`03
0000003oool0oooo0;`0oooo00<000000?ooo`000000o`3ooono0?ooo`030000003oool0oooo0=00
oooo000a0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000
003oool0oooo0=00oooo000a0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0o`3o
oono0?ooo`030000003oool0oooo0<l0oooo000a0?ooo`030000003oool0oooo0;d0oooo00<00000
0?ooo`3oool0o`3ooono0?ooo`030000003oool0oooo0<l0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooon00?ooo`030000003oool0oooo0<l0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooon00?ooo`030000003oool0oooo0<l0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooon00?ooo`030000003oool0oooo0<l0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oon10?ooo`030000003oool0oooo0<h0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooon1
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0`03oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool02`3oool200000<40oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00X0oooo00<000000?ooo`00
0000`@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0
2P3oool010000000oooo0?ooo`0000300?ooo`00<@3oool400000?l0ooooo`3ooon10?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`2`0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooPP3oool00`000000oooo0?ooo`090?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0000002a0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooPP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool000000;00oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooon20?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
[@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooh80oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2/0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooP`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0:`0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooon30?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Z`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?oooh<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0ZP3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?oooh<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool0Z@3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?oooh<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0Z03oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?oooh@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0:P0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooon4
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2W
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooQ03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0Y`3oool00340oooo1000003o0?ooool0
ooooP`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0YP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooh@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0:H0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooon50?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`2U0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooQ@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0Y@3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooohD0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0:@0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooon50?ooo`050000003oool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`2T0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooQ@3oool01@000000oooo0?ooo`3oool00000
0280oooo00<000000?ooo`3oool0X`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooohH0
oooo00@000000?ooo`3oool000008P3oool00`000000oooo0?ooo`2S0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooQP3oool010000000oooo0?ooo`00000S0?ooo`030000003oool0oooo
0:80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooon60?ooo`030000003oool0000002@0
oooo00<000000?ooo`3oool0XP3oool001D0oooo00<0oono07@000000000100000001@1d_ol0oooo
0?ooo`3oool0_g@000<0000000<0M;oo0?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0
ooooQP3oool00`000000oooo0000000U0?ooo`030000003oool0oooo0:40oooo000F0?ooo`030;md
000007@0_ooo0080oooo00H0giad09cOo`3oool0oooo0;md0000M;l20?ooo`030?oOW0180000M;oo
00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooohH0oooo00<000000?ooo`0000009@3oool00`00
0000oooo0?ooo`2Q0?ooo`005`3oool00`3o_g@0001809cOo`0:0?ooo`030?noM000M;l0oooo00X0
oooo00<000000?ooo`3oool0o`3ooooo0?ooohL0oooo0P00000V0?ooo`030000003oool0oooo0:00
oooo000H0?ooo`030?oOW0180000B9cO00T0oooo00<0okmd001d_`3oool02P3oool700000?l0oooo
o`3ooon30?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0X03oool001X0oooo00<0
W4P004RLg`3oool01`3oool00`2LB000M;oo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3o
oon70?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0X03oool001/0oooo00H0W4Qd
0;ooo`3oool0oooo0?oo_`1d00030000000304RLg`3oool0oooo00X0oooo00<000000?ooo`3oool0
o`3ooooo0?ooojl0oooo00<000000?ooo`3oool0X03oool001H0oooo00<0gia807Boo`3oool00P3o
ool01`2oM000M;oo0?ooo`3oool0oono07@0M02oool03`3oool00`000000oooo0?ooo`3o0?ooool0
oooo/03oool00`000000oooo0?ooo`2O0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd0000
B02Lgol00P3oool00`3ookl0M01d0;ooo`0?0?ooo`030000003oool0oooo0?l0ooooo`3ooon`0?oo
o`030000003oool0oooo09l0oooo000G0?ooo`050?noM000000000000000B02Lgol00`3oool00`3o
okl0M00000000002000000030000M02oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ok00oooo00<000000?ooo`3oool0W`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oook00
oooo00<000000?ooo`3oool0W`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oook00oooo
00<000000?ooo`3oool0W`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oook00oooo00<0
00000?ooo`3oool0W`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oook00oooo00<00000
0?ooo`3oool0W`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oook00oooo00<000000?oo
o`3oool0W`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oook40oooo00<000000?ooo`3o
ool0WP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oook40oooo00<000000?ooo`3oool0
WP3oool00340oooo1000003o0?ooool0oooo/03oool00`000000oooo0?ooo`2N0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo/@3oool00`000000oooo0?ooo`2N0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo/@3oool00`000000oooo0?ooo`2N0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0oooo/@3oool00`000000oooo0?ooo`2N0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0oooo/@3oool00`000000oooo0?ooo`2N0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0oooo/P3oool00`000000oooo0?ooo`2M0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0oooo/P3oool00`000000oooo0?ooo`2M0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo/P3oool00`000000oooo0?ooo`2M0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
oooo/P3oool00`000000oooo0?ooo`2M0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
/P3oool00`000000oooo0?ooo`2M0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo/P3o
ool00`000000oooo0?ooo`2M0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo/P3oool0
0`000000oooo0?ooo`2M0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo/P3oool00`00
0000oooo0?ooo`2M0?ooo`00<@3oool400000?l0ooooo`3ooonb0?ooo`030000003oool0oooo09`0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooonc0?ooo`030000003oool0oooo09`0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooonc0?ooo`030000003oool0oooo09`0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooonc0?ooo`030000003oool0oooo09`0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooonc0?ooo`030000003oool0oooo09`0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooonc0?ooo`030000003oool0oooo09`0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooonc0?ooo`030000003oool0oooo09`0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooond0?ooo`030000003oool0oooo09/0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooond0?ooo`030000003oool0oooo09/0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooond0?ooo`030000003oool0oooo09/0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooond0?ooo`030000003oool0oooo09/0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooond0?ooo`030000003oool0oooo09/0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oond0?ooo`030000003oool0oooo09/0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooond
0?ooo`030000003oool0oooo09/0oooo000a0?ooo`@00000o`3ooooo0?oook<0oooo00<000000?oo
o`3oool0V`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oookD0oooo00<000000?ooo`3o
ool0VP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oookD0oooo00<000000?ooo`3oool0
VP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oookD0oooo00<000000?ooo`3oool0VP3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?oookD0oooo00<000000?ooo`3oool0VP3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?oookD0oooo00<000000?ooo`3oool0VP3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?oookD0oooo00<000000?ooo`3oool0VP3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?oookD0oooo00<000000?ooo`3oool0VP3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?oookH0oooo00<000000?ooo`3oool0V@3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?oookH0oooo00<000000?ooo`3oool0V@3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?oookH0oooo00<000000?ooo`3oool0V@3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?oookH0oooo00<000000?ooo`3oool0V@3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?oookH0oooo00<000000?ooo`3oool0V@3oool00340oooo1000003o0?ooool0oooo]@3o
ool00`000000oooo0?ooo`2I0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo]P3oool0
0`000000oooo0?ooo`2I0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo]P3oool00`00
0000oooo0?ooo`2I0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo]`3oool00`000000
oooo0?ooo`2H0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo]`3oool00`000000oooo
0?ooo`2H0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo]`3oool00`000000oooo0?oo
o`2H0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo]`3oool00`000000oooo0?ooo`2H
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo]`3oool00`000000oooo0?ooo`2H0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo]`3oool00`000000oooo0?ooo`2H0?ooo`00
5@3oool00`3ookl0M000000000040000000307Boo`3oool0oooo0080oooo00D0_g@0000000000000
001d0;ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooong0?ooo`030000003oool0oooo09P0
oooo000F0?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3oool01P3OW4P007Bo
0?ooo`3oool0okmd001d_`/0oooo00<000000?ooo`3oool0o`3ooooo0?oookP0oooo00<000000?oo
o`3oool0U`3oool001L0oooo00<0okmd0000B02Lgol01@3oool00`3ookl0M00007Boo`020?ooo`03
0?oo_`1dB9`0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?oookP0oooo00<000000?ooo`3o
ool0U`3oool001P0oooo00<0omnL04P00018W=l0103oool01`3o_g@004Q807@0M02oool0oooo0=nL
B000M;l02`3oool00`000000oooo0?ooo`3o0?ooool0oooo^03oool00`000000oooo0?ooo`2G0?oo
o`006P3oool00`2LB000B9cO0?ooo`020?ooo`030?oOW018B9`0okmd0080000000<004RL0?ooo`3o
ool02P3oool700000?l0ooooo`3ooond0?ooo`030000003oool0oooo09L0oooo000K0?ooo`0709a8
M02oool0oooo0?ooo`3ookl0M01d0;ooo`3o0?ooool0ooooo`3ooomU0?ooo`005P3oool00`3OW4P0
M;oo0?ooo`020?ooo`030;md001d_ol0oooo0080oooo00<0_g@004RLg`3oool0o`3ooooo0?ooool0
ooooI03oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00<0oono07@0
0000M;l0o`3ooooo0?ooool0ooooI03oool001L0oooo00D0okmd000000000000001809cOo`060?oo
o`040;md0000000000000018W?l0ooooo`3ooooo0?ooof40oooo003o0?ooool0ooooo`3ooon70?oo
o`00o`3ooooo0?ooool0ooooQ`3oool00001\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-6.21381, 17.6322, 0.187503, \
0.0228863}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .1967 L
.0521 .15731 L
.06153 .14108 L
.07096 .14802 L
.08039 .1565 L
.08982 .19873 L
.09925 .21841 L
.10868 .20686 L
.1181 .2374 L
.12753 .24291 L
.13696 .30192 L
.14639 .32009 L
.15582 .38542 L
.16525 .38855 L
.17468 .33438 L
.18411 .27353 L
.19354 .26713 L
.20297 .2626 L
.2124 .28314 L
.22183 .26584 L
.23126 .32808 L
.24069 .27793 L
.25012 .2917 L
.25955 .25653 L
.26898 .25838 L
.27841 .25308 L
.28784 .26835 L
.29727 .28659 L
.30669 .24665 L
.31612 .22378 L
.32555 .19638 L
.33498 .21248 L
.34441 .18916 L
.35384 .14831 L
.36327 .14793 L
.3727 .15751 L
.38213 .18605 L
.39156 .16563 L
.40099 .20912 L
.41042 .15899 L
.41985 .13977 L
.42928 .17023 L
.43871 .17577 L
.44814 .17366 L
.45757 .19138 L
.467 .21058 L
.47643 .19645 L
.48586 .21836 L
.49529 .16227 L
Mistroke
.50471 .15802 L
.51414 .1221 L
.52357 .15785 L
.533 .15572 L
.54243 .22899 L
.55186 .20028 L
.56129 .14944 L
.57072 .1438 L
.58015 .10984 L
.58958 .13299 L
.59901 .13317 L
.60844 .09283 L
.61787 .08792 L
.6273 .08878 L
.63673 .04768 L
.64616 .011 L
Mfstroke
.64616 .011 m
.64947 0 L
s
.66438 0 m
.66502 .00147 L
.67445 .1057 L
.68388 .10445 L
.69331 .08825 L
.70273 .12712 L
.71216 .15044 L
.72159 .10059 L
.73102 .09973 L
.74045 .12039 L
.74988 .0818 L
.75931 .07503 L
.76874 .16876 L
.77817 .13236 L
.7876 .22388 L
.79703 .19831 L
.80646 .1466 L
.81589 .13464 L
.82532 .09995 L
.83475 .10686 L
.84418 .09643 L
.85361 .08222 L
.86304 .04643 L
.87247 .06791 L
.8819 .03709 L
.89132 .02445 L
.90075 .01622 L
.91018 .06923 L
.91961 .07602 L
.92904 .04263 L
.93847 .023 L
.9479 .06303 L
.95733 .031 L
.96676 .04334 L
.97619 .03398 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo00380?ooo`030?oo_`1d0000000000@0
000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0940oooo00D0omnL04P0
00000000000007Boo`030?ooo`050?noM000000000000000001d_ol0T`3oool01@2oM00000000000
000007@0_ooo00<0oooo00D0okmd000000000000000007Boo`2B0?ooo`050;md0000000000000000
0000M;l0103oool01@3o_g@00000000000000000M;oo08d0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@000000000
00000000M;oo02L0oooo00390?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oooi@0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;oooi40oooo00H0gia8001d_`3oool0oooo0?noM000M;l30?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_oooT03oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooon?0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo9P3oool0
0<X0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
09<0oooo00<0_g@007Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
08l0oooo00<0oono07@0001d_ol00P3oool01P3ookl0M4RL0?ooo`3oool0okmd001d_`<0oooo00<0
gia804RLg`3oool0S`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0
07Bo0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool09@3oool0
0</0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
08l0oooo00<0gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd
001d_`3oool0S`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0okmd0018W03oool00P3oool01P2LB4P0W=oo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0SP3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo02D0oooo003=0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`2?0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo0`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0omnL04Q8W03o_g@00P0000001P00B9`0oooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0T03oool01@3OW4P00000000000000000
B9cO00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0
oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool09@3oool00<h0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`03
0?noM000M;l0oooo0900oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3o
ool09@3oool00<T0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0T@3oool0102LB000B9cO0;md001d_ol30?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0T03oool00`2oM000B9cO0?ooo`050?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0S`3oool00`3o_g@0B9cO0?ooo`020?ooo`060;md001d_ol0
oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool09@3oool00<T0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P0
07Boo`3oool0omnL04P0M02ooonB0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P007Boo`3o
ool0omnL04P0M02ooonA0?ooo`030?oo_`1d000007Bo00H0oooo00H0W4P007Boo`3oool0omnL04P0
M02ooon@0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo
0?oOW01807@0_oooS03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo9P3oool00<X0oooo00D0okmd
000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool00`3o_g@00000
07Boo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool0102oM000000000000000B9`30?oo
o`050?oo_`1d000000000000B02Lgol0TP3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0
oono07@000000000001809cOo`2?0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000
001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol09`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo000M0?ooool00000o`00003o000005@000005P3oool0
0340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0`0?ooo`00<@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0G@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0300oooo000a0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?oooa00oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oooc40
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool@0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3oool`0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo3`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo<03oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o
0?oooc00oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
oooo3P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo<03oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3o0?oooc00oooo000a0?ooo`@00000o`3ooooo0?ooo`d0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`340?ooo`030000003oool0oooo06P0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3oool>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0``3oool2
000006X0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0`P3oool00`000000oooo0000001Z0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0oooo3@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<40
oooo00D000000?ooo`3oool0oooo0000001Y0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
oooo3@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;l0oooo0P0000040?ooo`03
0000003oool0oooo06L0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo06L0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool<0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0B03oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooo``0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`180?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0;X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`800000BP3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooo``0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`2j0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool00`000000
oooo000000190?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo2`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0I0?ooo`040000003oool0oooo000004T0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3oool;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0^03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000B@3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`/0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`2g0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0603oool01@000000oooo
0?ooo`3oool0000004T0oooo000a0?ooo`@00000o`3ooooo0?ooo`X0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
>03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`X0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo0P00000i0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo2P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0;D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000=0?ooo`030000003o
ool0oooo02P0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool:0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`040000003oool0
oooo000000`0oooo00<000000?ooo`3oool0:@3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo02X0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3oool90?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0/P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo2@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0;80oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0;03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`T0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3oool90?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
/@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo0000000`0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo203oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool000000340oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
ool80?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<03oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2`
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2`0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?03oool00340oooo1000003o0?ooool0
oooo1P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03`0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3oool70?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
X@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
?03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`L0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`2P0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0l0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo1`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`0000002`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03d0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3oool60?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0X03oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?@3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`H0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`2P0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0m0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo1P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000@03oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2O0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
00000400oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00l0oooo00@000000?ooo`3oool00000@03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo000000110?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0oooo1@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool000000440
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`000000@@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`@0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool04@3oool200000440oooo000a0?ooo`@00000o`3ooooo0?ooo`<0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`100?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo103oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`00000M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`100?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo103oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0000000M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0E@3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`@0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`2L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000007@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo05D0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3oool30?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0V`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1F0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo0`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0EP3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`2K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1F0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo0`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo05L0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool20?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0]0?oo
o`8000001@3oool00`000000oooo0?ooo`1G0?ooo`005P3oool00`3o_g@000000000000300000005
001d_`3oool0oooo0?oOW01800000P0000000`00M;l0oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0ooooo`3oool20?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0VP3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E`3oool001T0
oooo00<0W4Q809cOo`3oool01`3oool00`2oM00004RL0?ooo`0;0?ooo`030000003oool0oooo0?l0
ooooo`3oool20?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0V@3oool00`000000
oooo0?ooo`0`0?ooo`050000003oool0oooo0?ooo`000000F@3oool001T0oooo00<0W4Q809cOo`3o
ool0203oool00`2oM000B9cO0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3oool20?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo0340oooo0`00001J0?ooo`006@3oool00`2LB4P0W=oo0?ooo`080?ooo`030?no
M000B9`0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`80oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`160?ooo`800000D03oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo05P0oooo000I0?ooo`0309a8B02Lgol0oooo00@0oooo00H0okmd0000000000000000
04QdM018B9`;0?ooo`L00000o`3ooool0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0A03oool2000000030?ooo`000000oooo04l0oooo00<000000?ooo`3oool0S`3oool001T0oooo
00<0W4Q809cOo`3oool00`3oool00`3ookl0M01809cOo`020?ooo`0309a80000B9`0oooo00X0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`40oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`130?ooo`050000003oool0oooo0?ooo`000000D03oool00`000000oooo0?ooo`2?0?ooo`00
6@3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM000M;l0oooo0080oooo00<0omnL07BLg`3oool0
2P3oool00`000000oooo0?ooo`3o0?ooool0oooo0@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo08l0oooo000F0?ooo`050=nLB000000004RL09a8B02Lgol0103oool01`3ookl0M018
09cOo`3oool0oono07@0B02Lgol02`3oool00`000000oooo0?ooo`3o0?ooool0oooo0@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0400oooo0P0000050?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0T03oool001P0oooo00<0gia80000B02Lgol01@3oool01@3o_g@0
0000000000000000M;oo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0T03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0T@3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0T@3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0TP3o
ool00340oooo00<000000?ooo`3oool0o`3oooon0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0T`3oool00340oooo00<000000?ooo`3oool0o`3oooof0?ooo`@00000103oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0T`3oool00340
oooo00<000000?ooo`3oool0o`3ooood0?ooo`800000103oool5000002H0oooo00<000000?ooo`3o
ool03@3oool2000002h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo09@0oooo000a0?ooo`030000003oool0oooo0?l0oooolP3oool200000340oooo
00<000000?ooo`3oool03@3oool2000002d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo09D0oooo000a0?ooo`030000003oool0oooo0?l0ooool03o
ool2000003<0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000/0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2E0?ooo`00<@3o
ool400000?l0ooook@3oool2000003D0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`00000/0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`2F0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooonh0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0U`3oool00340oooo00<0
00000?ooo`3oool0o`3oooo^0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02`3o
ool01@000000oooo0?ooo`3oool0000002/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo09L0oooo000a0?ooo`030000003oool0oooo0?l0ooook@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`2H0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooond0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0V@3oool00340oooo00<000000?ooo`3oool0o`3oooo]0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
09X0oooo000a0?ooo`030000003oool0oooo0?l0ooook@3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`@0
00002`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`2K0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooon`0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool04P3oool5000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo03<0oooo0P00000:0?ooo`030000003oool0oooo09`0oooo
000a0?ooo`030000003oool0oooo0?l0ooook03oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool00P0000080?ooo`030000003oool0oooo09`0oooo000a
0?ooo`030000003oool0oooo0?l0ooook03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo09d0oooo000a0?ooo`030000003oool0oooo0?l0ooook03oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo0080oooo1000000:0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0WP3oool00340oooo00<000000?ooo`3oool0o`3oooo[0?ooo`030000003oool0oooo03P0
oooo1@00000?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`040?ooo`80000000<0oooo0000003oool0X03oool00340oooo00<000000?ooo`3oool0
o`3oooo[0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0X03oool00340oooo1000
003o0?ooonX0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0ZP3oool00340oooo00<000000?ooo`3oool0o`3oooo[
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0:X0oooo000a0?ooo`030000003oool0oooo0?l0ooooeP3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0:X0oooo000a0?ooo`030000003oool0oooo0?l0
ooooeP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0:/0oooo000a0?ooo`030000
003oool0oooo0?l0ooooe@3oool00`000000oooo0000000B0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0:/0oooo
000a0?ooo`030000003oool0oooo0?l0ooooe@3oool00`000000oooo0000000B0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0:/0oooo
000a0?ooo`030000003oool0oooo0?l0ooooe@3oool010000000oooo0?ooo`00000A0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo00000140oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2[0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooomD0oooo00@000000?ooo`3oool00000403oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool010000000
oooo0?ooo`00000A0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0[03oool00340
oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0000000B0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0[03oool00340oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03`3oool2000001<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`2/0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`2]0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooom<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`2]0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
oih0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2]0?ooo`00<@3oool400000?l0
ooooW@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0:d0oooo000a0?ooo`030000
003oool0oooo0?l0ooooW@3oool00`000000oooo0000000c0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0:h0oooo
000a0?ooo`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0000000b0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0:h0oooo000a0?ooo`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0000000b
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0:h0oooo000a0?ooo`030000003oool0oooo0?l0ooooW@3oool00`00
0000oooo0000000b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0:h0oooo000a0?ooo`030000003oool0oooo0?l0
ooooW03oool01@000000oooo0?ooo`3oool000000300oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0[`3oool00340
oooo00<000000?ooo`3oool0o`3ooonL0?ooo`050000003oool0oooo0?ooo`000000<03oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`2_0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooi`0oooo00D000000?ooo`3o
ool0oooo0000000`0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo0:l0oooo000a0?ooo`030000003oool0oooo0?l0
ooooW03oool01@000000oooo0?ooo`3oool000000300oooo00<000000?ooo`3oool02P3oool90000
05T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2_0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?oooi/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2`0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?oooi/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00L0oooo0P00000O0?ooo`030000003oool0oooo0;00oooo
000a0?ooo`030000003oool0oooo0?l0ooooV`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool01`3oool2000001h0oooo00<000000?ooo`3oool0/@3o
ool00340oooo00<000000?ooo`3oool0o`3ooonK0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`8000007@3oool00`000000oooo0?ooo`2b
0?ooo`00<@3oool400000?l0ooooV@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000L0?ooo`030000003oool0oooo
0;80oooo000a0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1`0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo000001/0oooo00<000000?ooo`3oool0/`3oool00340oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`3o0?ooobd0oooo0P00001;0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
01X0oooo00<000000?ooo`3oool0]03oool00340oooo00<000000?ooo`3oool0703oool00`000000
oooo0000003o0?ooobh0oooo00<000000?ooo`000000B@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0LP3oool01@000000oooo0?ooo`3oool00000
02`0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0
oooo0;D0oooo000a0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P00003o0?oo
ob/0oooo00@000000?ooo`3oool00000B@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0L`3oool010000000oooo0?ooo`00000/0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool00000603oool00`000000oooo0?ooo`2f0?ooo`00<@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3o
oolX0?ooo`040000003oool0oooo000004T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0V0?ooo`800000MP3oool010000000oooo0?ooo`00000/0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo0;H0oooo000a0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooobH0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1f0?ooo`040000003oool0oooo0000
02`0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001L0oooo00<00000
0?ooo`3oool0]`3oool00340oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?oo
o`800000o`3ooolV0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo0P00001j0?ooo`030000003oool00000
02`0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001H0oooo00<00000
0?ooo`3oool0^03oool00340oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0>d0oooo2@00000[0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0200oooo0P00001l0?oo
o`800000;@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000005P3oool0
0`000000oooo0?ooo`2h0?ooo`00<@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0^03oool001D0oooo00<0oono07@000000000100000001@1d_ol0
oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0^@3oool001H0oooo00<0_g@00000M02o
ool00P3oool00`3OW7@0W=oo0?ooo`020?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo2`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0j@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;T0oooo000G0?ooo`030?noM00004P0W=oo
00D0oooo00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool03`3oool200000>T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0[@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`2i0?ooo`00603oool00`3ogi`0B00004RLg`040?ooo`030=nLB018W=l0oooo0080
oooo00<0okmd001d_`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2]0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;T0oooo000J0?ooo`03
09a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0:0?ooo`L0
000000<0oooo0000003oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0[@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`2i0?ooo`006`3oool01P2LB7@0_ooo0?ooo`3oool0gia8
04RLg`<0oooo00<0okmd001d_`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3S0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`@000005P3oool0
0`000000oooo0?ooo`2]0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0;T0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00H0_g@0
07Boo`3oool0oooo0?noM018W=l30?ooo`030=nLB018W=l0oooo00X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
h`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00d0oooo1@0000030?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0[@3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2j0?ooo`005P3oool01`3o_g@0001d
0;ooo`3oool0okmd0000B02Lgol00`3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0h`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0n0?ooo`800000603oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0:d0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0;X0oooo000G0?ooo`050?noM000000000000000B02Lgol0
103oool01@3ookl0M0000000000004P0W=oo00`0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0hP3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0l0?ooo`8000006P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:h0
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0;X0oooo000a0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool2000001d0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2^0?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2j0?ooo`00<@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`3Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo03L0oooo0P00000O0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0[P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0^P3oool00340oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`2k0?ooo`00<@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:l0oooo
0P0000090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0^`3oool00340oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0h03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;00oooo0P00
00090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0^`3oool00340oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0g`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;00oooo0P000009
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0^`3oool00340oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo0P00000>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0^`3oool00340oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0g`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`00
0000303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;/0oooo000a0?ooo`@00000
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
gP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`2l0?ooo`00<@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3M0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000<0?ooo`03
0000003oool0oooo0100oooo0P00000d0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0_03oool00340oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;`0
oooo000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0C0?ooo`8000002@3oool2000002D0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`2l0?ooo`00<@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool05P3oool2000000<0oooo100000020?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`2l0?ooo`00<@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3L
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool3000000H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0_@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;d0oooo000a0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0=/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2m0?oo
o`00<@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0_@3oool00340oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0I0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;d0
oooo000a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool06P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`2n0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0_@3oool00340oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0000000T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;h0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2m0?ooo`00<@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`3I0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`0000002@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0;h0oooo000a0?ooo`030000003oool0oooo00/0oooo00D00000
0?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`300?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0_P3o
ool00340oooo1000000:0?ooo`050000003oool0oooo0?ooo`0000008`3oool00`000000oooo0?oo
o`3H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0;h0oooo000a0?ooo`030000003oool0oooo00/0oooo00D00000
0?ooo`3oool0oooo0000000S0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0`03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;h0oooo000a0?ooo`030000003oool0
oooo00/0oooo00D000000?ooo`3oool0oooo0000000S0?ooo`030000003oool0oooo0=L0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0`03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;h0oooo000a
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000903oool00`000000oooo0?ooo`3G
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2o
0?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000002@0oooo00<000000?oo
o`3oool0e`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0_`3oool00340oooo00<000000?ooo`3oool0303oool00`000000oooo0000000U0?ooo`03
0000003oool0oooo0=D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0;l0oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000
9@3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`2o0?ooo`00<@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`310?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0_`3oool00340oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0`P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0;l0oooo000a0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0;@3oool01@000000oooo0?ooo`3oool0000002l0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0`03oool00340oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`350?oo
o`8000002`3oool00`000000oooo0?ooo`0^0?ooo`050000003oool0oooo0?ooo`000000;`3oool0
0`000000oooo0?ooo`0:0?ooo`8000002P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0<00oooo000a0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0a03oool00`00
0000oooo0000000;0?ooo`030000003oool0oooo02h0oooo00D000000?ooo`3oool0oooo0000000`
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0<00oooo000a0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0a03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02l0oooo00@00000
0?ooo`3oool00000<@3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`300?ooo`00<@3oool4000003D0oooo00<0
00000?ooo`3oool0``3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02l0oooo
00@000000?ooo`3oool00000<P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0<40
oooo000a0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0`P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0000000b0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`340?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0`@3oool00340oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0000003<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`320?ooo`00<@3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`000000<`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0<80oooo000a0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0_`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0000000d0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0`P3oool00340oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0;80oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0<<0oooo000a0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0203oool200000;@0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000003D0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`330?ooo`00<@3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool00000/P3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000003H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0000000;
0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0<L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`330?ooo`00<@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000/P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0000006h0oooo00<000000?ooo`3oool02P3o
ool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`370?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0a03oool00340oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
/@3oool00`000000oooo0?ooo`090?ooo`800000O03oool01@000000oooo0?ooo`3oool0000002`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0a03oool00340oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo07/0oooo00@000000?ooo`3oool00000;03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0<P0oooo00D000000?ooo`3oool0oooo000000370?oo
o`00<@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo08P0oooo00@000000?ooo`3o
ool00000;03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<P0oooo00D000000?oo
o`3oool0oooo000000370?ooo`00<@3oool00`000000oooo0?ooo`0l0?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`2:0?ooo`800000;@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0<P0oooo00D000000?ooo`3oool0oooo0000
00370?ooo`00<@3oool4000003/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo08X0oooo0P00000^0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0b03oool010000000oooo0?ooo`0000380?ooo`00<@3oool00`000000oooo0?oo
o`0m0?ooo`8000002@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool0;03oool01@000000oooo0?ooo`3oool000000</0oooo00@000000?ooo`3oool0
0000b03oool00340oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0:/0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0/0?ooo`050000
003oool0oooo0?ooo`000000c03oool00`000000oooo000000380?ooo`00<@3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0^`3oool01@000000oooo
0?ooo`3oool000000<`0oooo0P0000390?ooo`00<@3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo0:X0oooo00<000000?ooo`3oool0^`3oool010000000oooo0?ooo`00003=0?ooo`80
0000b@3oool00340oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2Y0?ooo`030000
003oool0oooo0;`0oooo00@000000?ooo`3oool00000c@3oool00`000000oooo0?ooo`380?ooo`00
<@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0
_03oool010000000oooo0?ooo`00003=0?ooo`030000003oool0oooo0<P0oooo000a0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`2l0?ooo`030000
003oool000000?l0ooooVP3oool00340oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`2W0?ooo`030000003oool0oooo0;h0oooo0P00003o0?oooiX0oooo000a0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`2n0?ooo`800000o`3ooonJ
0?ooo`005@3oool00`3ookl0M000000000040000000407Boo`3oool0oooo0?noM0D0000000<007Bo
0?ooo`3oool02@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0:D0oooo00<00000
0?ooo`3oool0_`3oool00`000000oooo0?ooo`3o0?oooiT0oooo000F0?ooo`030;md000007@0_ooo
0080oooo00<0giad09cOo`3oool0103oool00`2LB4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo
0?l0ooooV@3oool001L0oooo00<0okmd0000B02Lgol0203oool00`2LB4P0W=oo0?ooo`0<0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`3o0?ooool0
ooooG03oool001P0oooo00<0omnL04P00018W=l01`3oool00`2LB4P0W=oo0?ooo`0<0?ooo`L00000
A`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0?l0ooooo`3ooomM0?ooo`006P3o
ool00`2LB000B9cO0?ooo`050?ooo`0309a8B02Lgol0oooo00`0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0?l0ooooo`3ooomM0?ooo`006`3oool0
0`2LB7@0_ooo0?ooo`040?ooo`0309a8B02Lgol0oooo00`0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0?l0ooooo`3ooomN0?ooo`005P3oool00`3O
W4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo00@0oooo00<0W4Q809cOo`3oool0303oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0o`3ooooo0?oo
oeh0oooo000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`020?ooo`050=nLB0000000
04RL09a8B02Lgol03@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0:40oooo00<0
00000?ooo`3oool0o`3ooooo0?oooeh0oooo000G0?ooo`050?noM000000000000000B02Lgol01@3o
ool00`3OW4P0001809cOo`0=0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0X03o
ool00`000000oooo0?ooo`3o0?ooool0ooooG`3oool00340oooo00<000000?ooo`3oool0CP3oool2
00000:00oooo00<000000?ooo`3oool0o`3ooooo0?oooel0oooo000a0?ooo`030000003oool0oooo
0500oooo0P00002M0?ooo`030000003oool0oooo0?l0ooooo`3ooomP0?ooo`00<@3oool00`000000
oooo0?ooo`1B0?ooo`800000V`3oool00`000000oooo0?ooo`3o0?ooool0ooooH03oool00340oooo
00<000000?ooo`3oool0E03oool2000009T0oooo00<000000?ooo`3oool0o`3ooooo0?ooof00oooo
000a0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?oo
o`3o0?ooool0ooooH@3oool00340oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo0?l0ooooo`3ooomQ0?ooo`00<@3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo09D0oooo00<000000?ooo`3oool0o`3ooooo0?ooof80oooo000a0?ooo`@0
0000E@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo0?l0ooooo`3ooomR0?ooo`00
<@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
o`3ooooo0?ooof80oooo000a0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0U03o
ool00`000000oooo0?ooo`3o0?ooool0ooooHP3oool00340oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?l0ooooo`3ooomS0?ooo`00<@3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
of<0oooo000a0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0ooooo`3ooomS0?ooo`00<@3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo07T0oooo0P0000000`3oool000000?ooo`0D0?ooo`030000
003oool0oooo0?l0ooooo`3ooomS0?ooo`00<@3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo07P0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0?l0oooo
o`3ooomT0?ooo`00<@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo06/0oooo0P00
00090?ooo`8000001@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooo`3o
oomT0?ooo`00<@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`0000000`0000030?ooo`8000001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0?l0ooooo`3ooomT0?ooo`00<@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0103oool3000000X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3o0?ooool0ooooI03oool00340oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?ooool0ooooI@3oool00340oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3o0?ooool0ooooI@3oool00340oooo1000001G0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooofD0oooo000a0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool0>03oool3000002d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0?l0ooooo`3ooomU0?ooo`00<@3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo03H0oooo0P0000030?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooomV0?oo
o`00<@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo03@0oooo0P0000050?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooofH0oooo000a0?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool0<P3oool2000000P0oooo00<000000?ooo`3oool0
2P3oool2000001d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?l0ooooo`3ooomV0?ooo`00<@3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo0300oooo0P00000:0?ooo`030000003oool0oooo00X0oooo0P00000L0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooIP3o
ool00340oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000L0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooIP3oool0
0340oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0/0?ooo`8000003P3oool00`00
0000oooo0?ooo`080?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooomW0?ooo`00<@3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo02X0oooo0P00000A0?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooI`3oool00340oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000001X0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3ooomW0?ooo`00<@3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ofL0oooo000a0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooool0ooooJ03oool00340oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?l0ooooo`3ooomX0?ooo`00<@3oool4000005T0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3o
oomX0?ooo`00<@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0503oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool02`3o
ool2000000T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?l0ooooo`3ooomX0?ooo`00<@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo00/0oooo0P0000090?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo
0000003o0?ooool0ooooJ`3oool00340oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`0:0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0803oool01@000000oooo
0?ooo`3oool000000?l0ooooo`3ooom[0?ooo`00<@3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool05P3oool2000000P0oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool08@3oool010000000
oooo0?ooo`00003o0?ooool0ooooJ`3oool00340oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0Q0?oo
o`040000003oool0oooo00000?l0ooooo`3ooom[0?ooo`00<@3oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?oo
o`800000o`3ooooo0?ooof`0oooo000a0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000002D0oooo0P00003o0?ooool0ooooK03oool00340
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000009P3oool00`000000oooo0?ooo`3o0?ooool0ooooJP3oool00340oooo00<000000?ooo`3o
ool0F`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000?l0ooooo`3ooonC0?oo
o`00<@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`00
0000o`3ooooo0?oooi<0oooo000a0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool200000?l0ooooo`3ooonD0?ooo`00<@3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooi80oooo000a0?ooo`@00000F`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?ooool0ooooW03oool00340oooo00<000000?ooo`3oool0G03oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooW@3oool00340oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?ooool0ooooW@3oool00340oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?ooool0ooooW@3oool00340oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooool0ooooW@3oool00340oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o
0?ooool0ooooW@3oool00340oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooWP3oool00340oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooool0
ooooWP3oool00340oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooool0oooo
WP3oool00340oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooool0ooooWP3o
ool001D0oooo00<0oono07@00000000010000000101d_ol0oooo0?oo_`1d00050000000307Boo`3o
ool0oooo00T0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooool0ooooWP3o
ool001H0oooo00<0_g@00000M02oool00P3oool01`3OW7@0W=oo0?ooo`3oool0_g@00000M02oool0
0P3oool00`3OW7@0W=oo0?ooo`0:0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
o`3ooooo0?oooih0oooo000G0?ooo`030?noM00004P0W=oo00H0oooo00<0okmd0000B02Lgol03P3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooonO0?ooo`00603oool0
0`3ogi`0B00004RLg`060?ooo`030?oOW0180000B9cO00d0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooW`3oool001X0oooo00<0W4P004RLg`3oool01P3oool00`2L
B000B9cO0?ooo`0;0?ooo`L00000G03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0ooooW`3oool001/0
oooo00<0W4Qd0;ooo`3oool01P3oool00`2LB7@0_ooo0?ooo`0:0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3ooooo0?oooil0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo
00H0_g@007Boo`3oool0oooo0=nLB01d_ol30?ooo`030;md001d_ol0oooo00X0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0ooooW`3oool001H0oooo00L0okmd0000M02o
ool0oooo0?noM00004P0W=oo0080oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00/0oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02P0oooo
00D000000?ooo`3oool0oooo0000003o0?ooool0ooooXP3oool001L0oooo00D0okmd000000000000
001809cOo`040?ooo`050?noM000000000000000B02Lgol0303oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0:03oool01@000000oooo0?ooo`3oool0
00000?l0ooooo`3ooonR0?ooo`00<@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0:@3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooonR
0?ooo`00<@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0:@3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooonR0?ooo`00<@3oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:P3oool01000
0000oooo0?ooo`00003o0?ooool0ooooXP3oool00340oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`000000o`3ooooo0?oo
oj<0oooo000a0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool000000?l0ooooo`3ooonS0?ooo`00<@3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0000003o0?ooool0ooooX`3oool00340oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`000000o`3ooooo0?oooj<0oooo000a
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool000000?l0ooooo`3ooonS0?ooo`00<@3oool4000006D0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0/0?ooo`800000o`3ooooo0?oooj<0oooo000a0?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0?l0ooooo`3ooonR0?ooo`00<@3oool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooool0oooo
XP3oool00340oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0o`3ooooo0?oooj80oooo000a0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooool0ooood@3oool0
0340oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0?l0ooooo`3ooooB0?ooo`00<@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0o`3ooooo0?ooom80oooo000a0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooool0oooodP3oool00340oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0ooooo`3o
oooB0?ooo`00<@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooom80oooo000a0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`3o0?ooool0oooodP3oool00340oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0ooooo`3ooooC0?ooo`00
<@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
o`3ooooo0?ooom<0oooo000a0?ooo`@00000IP3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooC0?ooo`00<@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0o`3ooooo0?ooom<0oooo000a0?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?ooool0ooood`3oool00340
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0
ooooo`3ooooC0?ooo`00<@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0o`3ooooo0?ooom@0oooo000a0?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooool0ooooe03oool00340oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooo`3ooooD
0?ooo`00<@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooooo0?ooom@0oooo000a0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3o0?ooool0ooooe03oool00340oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooo`3ooooD0?ooo`00<@3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3o
oooo0?ooomD0oooo000a0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooe@3oool00340oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0ooooo`3ooooE0?ooo`00<@3oool4000006P0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooool0ooooe@3oool00340oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo
o`3ooooE0?ooo`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooomD0oooo000a0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooeP3oool00340oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooooF0?oo
o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooomH0oooo000a0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3o0?ooool0ooooeP3oool00340oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooooF0?ooo`00<@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo
0?ooomL0oooo000a0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooe`3oool00340oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?ooo`00<@3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooomL0oooo
000a0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3o0?ooool0ooooe`3oool00340oooo1000001Z0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooomL0oooo000a0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0oooof03oool00340oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3ooooH0?ooo`00
<@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
o`3ooooo0?ooomP0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3o0?ooool0oooof03oool00340oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3ooooH0?ooo`00<@3oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?oo
omP0oooo000a0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?ooool0oooof@3oool00340oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooooI0?ooo`00<@3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooomT0oooo000E
0?ooo`030?oo_`1d0000000000@0000000D0M;oo0?ooo`3oool0oooo0;md00030000000304RLg`3o
ool0oooo00X0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0ooooo`3ooooI0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`060=nLM02Lgol0
oooo0?ooo`2oM00007Bo0P3oool00`3ookl0M00004RLg`0;0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooool0oooof@3oool001L0oooo00<0
okmd0000B02Lgol02P3oool00`3o_g@007Bo0?ooo`0:0?ooo`030000003oool0oooo06d0oooo0P00
00070?ooo`030000003oool0oooo0?l0ooooo`3ooooI0?ooo`00603oool00`3ogi`0B00004RLg`08
0?ooo`030?oOW01804P0W=oo00/0oooo1`00001[0?ooo`800000103oool00`000000oooo0?ooo`3o
0?ooool0oooofP3oool001X0oooo00<0W4P004RLg`3oool0103oool0103OW4P000000000B02Lgol<
0?ooo`030000003oool0oooo0740oooo0`0000000`3oool000000?ooo`3o0?ooool0oooof`3oool0
01/0oooo00<0W4Qd0;ooo`3oool01@3oool00`3ogi`0B01809cOo`0;0?ooo`030000003oool0oooo
07@0oooo0P00003o0?ooool0oooog03oool001H0oooo00<0gia807Boo`3oool00P3oool00`2oM000
M;oo0?ooo`060?ooo`030;md001d_ol0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo0080oooo00L0okmd0000
B02Lgol0oooo0?oOW01804P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool001L0oooo00D0okmd000000000000001809cOo`040?ooo`050?oOW018000000000000001d_ol0
303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oo
oe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000E0?ooo`030?oo_`1d0000000000@0000000<0M;oo0?ooo`3oool00P3oool0
1@3ogi`0B000000000000000M;oo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool001H0oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`050?ooo`030;md001d_ol0
oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001L0oooo00<0okmd0000
B02Lgol02@3oool00`2oM000M;oo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000H0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000000000000`0000000`1d_ol0
oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000J0?ooo`0309a8
0018W=l0oooo0080oooo00H0okmd0000M02oool0oooo0;md001d_ol<0?ooo`L00000o`3ooooo0?oo
ool0ooooC`3oool001/0oooo00<0W4Qd0;ooo`3oool00P3oool01@3OW4P007Bo0?ooo`2oM000M;oo
00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00<0gia807Boo`3o
ool00P3oool00`2oM000M;oo0?ooo`030?ooo`0409a80018W=l0_g@007Boo``0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0
W=oo00@0oooo00@0omnL04P0B018B000M;oo303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`005`3oool01@3o_g@000000000000004P0W=oo00H0oooo00<0okmd0000001d_ol0303o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000E0?ooo`03
0?oo_`1d0000000000@0000000D0M;oo0?ooo`3oool0oooo0;md00030000000307Boo`3oool0oooo
00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00<0_g@00000M02o
ool00P3oool01P3OW7@0W=oo0?ooo`3oool0_g@0001d_`80oooo00<0omnL04P0001d_ol02`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool00`3o_g@0001809cOo`0:0?oo
o`030?noM000M;l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001P0
oooo00<0omnL04P00018W=l02@3oool00`3o_g@007Bo0?ooo`0:0?ooo`L00000o`3ooooo0?ooool0
ooooC`3oool001X0oooo00<0W4P004RLg`3oool01`3oool00`2LB000M;oo0?ooo`0:0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000K0?ooo`0609a8M02oool0oooo0?ooo`3ookl0
M0000`0000000`18W=l0oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00L0_g@007Boo`3oool0oooo0?oo_`1d07@0_ooo
00l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00L0okmd0000M02o
ool0oooo0?noM00004P0W=oo0080oooo00<0oono07@0M02oool03`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`005`3oool01@3o_g@000000000000004P0W=oo00<0oooo00<0oono
07@0000000000P0000000`0007@0_ooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo
0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0oooo
DP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001D0oooo00<0oono07@00000
0000100000000`1d_ol0oooo0?ooo`020?ooo`050;md0000000000000000M02oool02`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`03
0=nLM02Lgol0oooo0080oooo00H0gia8001d_`3oool0oooo0?noM000M;l;0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`030?noM00004P0W=oo00D0oooo00<0oono07@0
001d_ol00P3oool00`3ookl0M4RL0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000H0?ooo`030?oOW0180000B9cO00@0oooo00L0okmd0018B01d07@0_ooo0?ooo`3OW4P0
07Bo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001X0oooo00<0W4P004RL
g`3oool00P3oool00`3ogi`0B4RL0?noM002000000030018W03oool0oooo00X0oooo1`00003o0?oo
ool0ooooo`3ooom?0?ooo`006`3oool01`2LB7@0_ooo0?ooo`3oool0oono07@0M02oool0o`3ooooo
0?ooool0ooooI@3oool001H0oooo00<0gia807Boo`3oool00P3oool00`2oM000M;oo0?ooo`020?oo
o`030;md0018W=l0oooo0?l0ooooo`3ooooo0?ooof@0oooo000F0?ooo`070?noM00007@0_ooo0?oo
o`3o_g@0001809cOo`030?ooo`030?oo_`1d000007Bo0?l0ooooo`3ooooo0?ooof@0oooo000G0?oo
o`050?noM000000000000000B02Lgol01P3oool0102oM000000000000000B9co0?ooool0ooooo`3o
oomQ0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo0000\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-6.21381, 17.6322, 0.187503, \
0.0228863}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .16444 L
.0521 .16999 L
.06153 .18046 L
.07096 .17502 L
.08039 .19629 L
.08982 .25472 L
.09925 .26324 L
.10868 .2328 L
.1181 .2154 L
.12753 .24989 L
.13696 .28246 L
.14639 .24351 L
.15582 .27386 L
.16525 .2496 L
.17468 .27384 L
.18411 .32044 L
.19354 .36451 L
.20297 .39897 L
.2124 .45781 L
.22183 .44101 L
.23126 .41754 L
.24069 .41527 L
.25012 .36904 L
.25955 .42547 L
.26898 .39866 L
.27841 .37576 L
.28784 .37149 L
.29727 .32427 L
.30669 .32717 L
.31612 .32529 L
.32555 .32562 L
.33498 .31512 L
.34441 .26742 L
.35384 .29087 L
.36327 .30504 L
.3727 .32307 L
.38213 .32061 L
.39156 .31651 L
.40099 .31939 L
.41042 .35074 L
.41985 .46703 L
.42928 .43873 L
.43871 .43695 L
.44814 .46932 L
.45757 .52319 L
.467 .55239 L
.47643 .58899 L
.48586 .60989 L
.49529 .61572 L
Mistroke
.50471 .60929 L
Mfstroke
.50471 .60929 m
.50676 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo00380?ooo`030?oo_`1d0000000000@0
000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0940oooo00D0omnL04P0
00000000000007Boo`030?ooo`050?noM000000000000000001d_ol0T`3oool01@2oM00000000000
000007@0_ooo00<0oooo00D0okmd000000000000000007Boo`2B0?ooo`050;md0000000000000000
0000M;l0103oool01@3o_g@00000000000000000M;oo08d0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@000000000
00000000M;oo02L0oooo00390?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oooi@0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;oooi40oooo00H0gia8001d_`3oool0oooo0?noM000M;l30?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_oooT03oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooon?0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo9P3oool0
0<X0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
09<0oooo00<0_g@007Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
08l0oooo00<0oono07@0001d_ol00P3oool01P3ookl0M4RL0?ooo`3oool0okmd001d_`<0oooo00<0
gia804RLg`3oool0S`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0
07Bo0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool09@3oool0
0</0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
08l0oooo00<0gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd
001d_`3oool0S`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0okmd0018W03oool00P3oool01P2LB4P0W=oo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0SP3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo02D0oooo003=0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`2?0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo0`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0omnL04Q8W03o_g@00P0000001P00B9`0oooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0T03oool01@3OW4P00000000000000000
B9cO00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0
oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool09@3oool00<h0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`03
0?noM000M;l0oooo0900oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3o
ool09@3oool00<T0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0T@3oool0102LB000B9cO0;md001d_ol30?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0T03oool00`2oM000B9cO0?ooo`050?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0S`3oool00`3o_g@0B9cO0?ooo`020?ooo`060;md001d_ol0
oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool09@3oool00<T0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P0
07Boo`3oool0omnL04P0M02ooonB0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P007Boo`3o
ool0omnL04P0M02ooonA0?ooo`030?oo_`1d000007Bo00H0oooo00H0W4P007Boo`3oool0omnL04P0
M02ooon@0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo
0?oOW01807@0_oooS03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo9P3oool00<X0oooo00D0okmd
000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool00`3o_g@00000
07Boo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool0102oM000000000000000B9`30?oo
o`050?oo_`1d000000000000B02Lgol0TP3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0
oono07@000000000001809cOo`2?0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000
001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol09`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo000M0?ooool00000o`00003o000005@000005P3oool0
0340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0300oooo000a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3o
oomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`3o_g@000000000000300000005
001d_`3oool0oooo0?oOW01800000P0000000`00M;l0oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000I0?ooo`0309a8B02Lgol0oooo00L0oooo00<0_g@00018W03o
ool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`006@3oool00`2LB4P0W=oo
0?ooo`080?ooo`030;md0018W=l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool001T0oooo00<0W4Q809cOo`3oool0203oool00`3o_g@004RL0?ooo`0:0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000I0?ooo`0309a8B02Lgol0oooo00@0oooo00H0okmd
000000000000000004QdM018B9`;0?ooo`L00000o`3ooooo0?ooool0ooooC`3oool001T0oooo00<0
W4Q809cOo`3oool00`3oool00`3ookl0M01809cOo`020?ooo`0309a80000B9`0oooo00X0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001T0oooo00<0W4Q809cOo`3oool00`3oool0
0`3o_g@007Bo0?ooo`020?ooo`030?oOW01dW=l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool001H0oooo00D0gia800000000B9`0W4Q809cOo`040?ooo`070?oo_`1d04P0
W=oo0?ooo`3ookl0M01809cOo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000H0?ooo`030=nLB00004P0W=oo00D0oooo00D0okmd000000000000000007Boo`0<0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001D0oooo00<0oono07@0
00000000100000001@1d_ol0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`2oM000001d0;ooo`020?oo
o`030=nLM02Lgol0oooo0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02oool;0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`030?noM00004P0W=oo00D0oooo00<0okmd
001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000H0?ooo`030?oOW0180000B9cO00@0oooo00<0gia804RLg`3oool00P3oool00`3o
_g@007Bo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000J0?ooo`03
09a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0:0?ooo`L0
000000<0oooo0000003oool0o`3ooooo0?ooool0ooooC03oool001/0oooo00H0W4Qd0;ooo`3oool0
oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo00X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooom:0?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`06
0;md001d_ol0oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooB@3oool001H0oooo00L0okmd0000
M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P007Boo`3oool0omnL04P0M02oool;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooB03oool001L0oooo
00D0okmd000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0303oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooodL0oooo000a0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooAP3oool00340oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooom50?ooo`00<@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oood@0oooo000a
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo@`3oool0
0340oooo00<000000?ooo`3oool03P3oool200000?l0ooooo`3ooooo0?oood<0oooo000a0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo@03oool00340oooo
00<000000?ooo`3oool04@3oool200000?l0ooooo`3ooooo0?oood00oooo000a0?ooo`030000003o
ool0oooo01<0oooo0P00003o0?ooool0ooooo`3oooln0?ooo`00<@3oool4000001@0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo>`3oool00340oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolj0?ooo`00<@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooocT0oooo000a0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo>03oool00340oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob/0oooo000a
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool300000?l0ooooo`3ooooo
0?ooobd0oooo000a0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool000000?l0ooooo`3ooooo0?ooob`0oooo000a0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo:P3oool00340oooo00<000000?ooo`3oool0703oool010000000oooo0000000000070?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooobT0oooo000a0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolY0?ooo`00
<@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobP0oooo
000a0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo:03o
ool00340oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolW
0?ooo`00<@3oool4000002P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9`3oool00340
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolW0?ooo`00
<@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobH0oooo
000a0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9P3o
ool00340oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolU
0?ooo`00<@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
obD0oooo000a0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo903oool00340oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooolT0?ooo`00<@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooob<0oooo000a0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo8`3oool00340oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooolS0?ooo`00<@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooob<0oooo000a0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo8`3oool00340oooo1000000]0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooob80oooo000a0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo8P3oool00340oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooolR0?ooo`00<@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooob80oooo000a0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo8P3oool00340oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooolR0?ooo`00<@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooob40oooo000a0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo8@3oool00340oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolQ0?ooo`00<@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooob40oooo000a0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooo8@3oool00340oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooolQ0?ooo`00<@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo0`3oool00340
oooo1000000_0?ooo`030000003oool0oooo01T0oooo0P00003o0?ooool0ooooo`3oool50?ooo`00
<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`000000
o`3ooooo0?ooool0oooo103oool00340oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0H0?ooo`040000003oool0oooo00000?l0ooooo`3ooooo0?ooo`@0oooo000a0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`00003o0?ooool0oooo
o`3oool40?ooo`00<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01L0oooo00D0
00000?ooo`3oool0oooo0000003o0?ooool0ooooo`3oool40?ooo`00<@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3oool10?ooo`00<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool1
0?ooo`00<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool10?ooo`00<@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3oool10?ooo`00<@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3oool001D0oooo00<0oono07@00000000010000000101d_ol0oooo0?ooo`3o_g@500000003001d
_`3oool0oooo00T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo000F0?ooo`030;md0000
07@0_ooo0080oooo00<0giad09cOo`3oool0103oool00`2LB4P0W=oo0?ooo`0<0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooo`005`3oool00`3o_g@0001809cOo`080?ooo`0309a8B02Lgol0
oooo00`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?ooooh0oooo000H0?ooo`030?oOW0180000B9cO
00L0oooo00<0W4Q809cOo`3oool0303oool7000002h0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3oooon0?ooo`006P3oool00`2LB000
B9cO0?ooo`050?ooo`0309a8B02Lgol0oooo00`0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooooh0
oooo000K0?ooo`0309a8M02oool0oooo00@0oooo00<0W4Q809cOo`3oool0303oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?ooool0oooooP3oool001H0oooo00<0gia807Boo`3oool00P3oool00`2oM000M;oo0?oo
o`040?ooo`0309a8B02Lgol0oooo00`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooood0oooo000F
0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`020?ooo`050=nLB000000004RL09a8B02L
gol03@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo@3oool001L0oooo00D0okmd000000000000
001809cOo`050?ooo`030=nLB00004P0W=oo00d0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooood0
oooo000a0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooool0?ooo`00<@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo03oool00340oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooooo0?oooo`0oooo000a0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0?l0ooooo`3ooool0?ooo`00<@3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooZ0?ooo`00<@3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0?l0ooooo`3ooooZ0?ooo`00<@3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`800000o`3o
oooo0?ooon/0oooo000a0?ooo`@00000<`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0000003o0?ooool0ooooj`3oool0
0340oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0303oool00`000000oooo0000003o0?ooool0ooooj`3oool00340
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo
0?l0ooooo`3ooooJ0?ooo`00<@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0000
00d0oooo00<000000?ooo`3oool0o`3ooooo0?ooomX0oooo000a0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool000000?l0ooooo`3ooooK0?oo
o`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000303oool00`00
0000oooo0000003o0?ooool0oooof`3oool00340oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000003o0?oo
ool0oooofP3oool00340oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0oooofP3oool00340
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00D000000?ooo`3oool0oooo0000003o0?ooool0oooofP3oool00340oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooool0ooooe`3oool00340oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3o0?ooool0ooooe`3oool00340oooo00<000000?ooo`3oool0>@3o
ool2000000<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?l0ooooo`3ooooG0?ooo`00<@3oool00`000000oooo0?ooo`0k0?ooo`040000003oool0
oooo000001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0ooooeP3o
ool00340oooo1000000k0?ooo`8000006P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0ooooo`3ooooF0?ooo`00<@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooe@3oool00340
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
ooooo`3ooooE0?ooo`00<@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3ooooo0?ooomD0oooo000a0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0?l0ooooo`3ooom20?ooo`00<@3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0S`3oool00`000000oooo
0?ooo`3o0?ooool0oooo@P3oool00340oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`2?0?ooo`800000o`3ooooo0?oood<0oooo000a0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000d0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0000003o0?ooool0oooo@`3oool00340oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`0000003@3oool00`000000oooo0?ooo`2=0?ooo`040000003oool0oooo00000?l0ooooo`3o
oom20?ooo`00<@3oool00`000000oooo0?ooo`1K0?ooo`050000003oool0oooo0?ooo`0000003@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo08`0oooo00@000000?ooo`3oool00000
o`3ooooo0?oood80oooo000a0?ooo`030000003oool0oooo05/0oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0S03oool010000000oooo
0?ooo`00003o0?ooool0oooo@P3oool00340oooo00<000000?ooo`3oool0F`3oool010000000oooo
0?ooo`00000N0?ooo`030000003oool0oooo08`0oooo00D000000?ooo`3oool0oooo0000003o0?oo
ool0oooo@@3oool00340oooo00<000000?ooo`3oool0G03oool00`000000oooo0000000N0?ooo`03
0000003oool0oooo08/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0
oooo?`3oool00340oooo1000001K0?ooo`030000003oool0000001l0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3oooln0?ooo`00<@3o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0000001l0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3oooln0?ooo`00<@3oool0
0`000000oooo0?ooo`1L0?ooo`800000803oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?oooch0oooo000a0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3ooooo0?ooocd0oooo000a0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooooo0?ooocd0oooo000a0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
o`3oooll0?ooo`00<@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo08P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooool0oooo?03oool00340oooo00<00000
0?ooo`3oool0O`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooc`0oooo000a0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0R03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooolk0?oo
o`00<@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`3o0?ooool0oooo>`3oool00340oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
o`3ooooo0?ooocX0oooo000a0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0QP3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooolj0?ooo`00<@3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo>@3oool00340oooo1000001o0?ooo`030000003oool0oooo
08H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0oooo>@3oool00340
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3ooooo0?ooocP0oooo000a0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo
o`3ooolg0?ooo`00<@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo08@0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00340oooo00<00000
0?ooo`3oool0P@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooocH0oooo000a0?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooo`3ooole0?oo
o`00<@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3o0?ooool0oooo=@3oool00340oooo00<000000?ooo`3oool0
PP3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
o`3ooooo0?oooc@0oooo000a0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0ooooo`3ooolc0?ooo`00<@3oool0
0`000000oooo0?ooo`220?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo<`3oool001D0oooo00<0oono07@00000000010000000101d
_ol0oooo0?oo_`1d00050000000307Boo`3oool0oooo00T0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`220?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooooo
0?oooc80oooo000F0?ooo`030;md000007@0_ooo0080oooo00L0giad09cOo`3oool0oooo0;md0000
07@0_ooo0080oooo00<0giad09cOo`3oool02P3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo0840oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooool0oooo<P3o
ool001L0oooo00<0okmd0000B02Lgol01P3oool00`3o_g@0001809cOo`0>0?ooo`030000003oool0
oooo08<0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0?l0ooooo`3ooola0?ooo`00603oool00`3ogi`0B00004RLg`060?ooo`030?oOW0180000B9cO
00d0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo000J0?ooo`0309a80018W=l0oooo00H0
oooo00<0W4P004RLg`3oool02`3oool7000007l0oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooo`3oool`0?ooo`006`3oool00`2LB7@0_ooo
0?ooo`060?ooo`0309a8M02oool0oooo00X0oooo00<000000?ooo`3oool0P`3oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooooo0?oooc00oooo
000F0?ooo`030=nLB01d_ol0oooo0080oooo00H0_g@007Boo`3oool0oooo0=nLB01d_ol30?ooo`03
0;md001d_ol0oooo00X0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1o0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooooo0?ooobl0oooo000F0?ooo`070?no
M00007@0_ooo0?ooo`3o_g@0001809cOo`020?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cO
o`0;0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooo`3oool_0?ooo`005`3oool01@3o_g@0000000000000
04P0W=oo00@0oooo00D0okmd000000000000001809cOo`0<0?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo
o`3oool^0?ooo`00<@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00340oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool03`3oool300000?l0ooooo`3ooolK0?ooo`00<@3oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0=0?oo
o`8000000`3oool400000?l0ooooo`3ooolG0?ooo`00<@3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`<0
00002@3oool300000?l0ooooo`3ooolD0?ooo`00<@3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo07T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`<00000
3P3oool00`000000oooo0?ooo`3o0?ooool0oooo4P3oool00340oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00`3o
ool200000180oooo00<000000?ooo`3oool0o`3ooooo0?oooa40oooo000a0?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00<00000503oool00`000000oooo0?ooo`3o0?ooool0oooo4@3oool00340oooo00<000000?oo
o`3oool0QP3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo02<0oooo0P00000G0?oo
o`030000003oool0oooo0?l0ooooo`3ooolA0?ooo`00<@3oool4000008D0oooo00<000000?ooo`3o
ool0G03oool2000000d0oooo1@0000050?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooa40oooo000a0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0
G03oool00`000000oooo00000003000000D0oooo100000050?ooo`D00000@@3oool00`000000oooo
0?ooo`3o0?ooool0oooo403oool00340oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo00<0oooo1@00001?0?ooo`030000003oool0oooo0?l0ooooo`3o
ool@0?ooo`00<@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`3o0?ooool0oooo403oool00340oooo00<000000?oo
o`3oool0Q`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`l0oooo000a0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0?l0ooooo`3oool?0?ooo`00
<@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`3o0?ooool0oooo3`3oool00340oooo00<000000?ooo`3oool0Q`3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`h0oooo000a0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0?l0ooooo`3oool>0?ooo`00<@3oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`3o0?ooool0oooo3P3oool00340oooo00<000000?ooo`3oool0R03oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0
oooo000a0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`00<@3oool00`000000oooo0?oo
o`280?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`3o0?ooool0oooo3@3oool00340oooo100000280?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooool0oooo3@3oool00340oooo00<000000?oo
o`3oool0R@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool0o`3ooooo0?ooo``0oooo000a0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooo`3oool<0?ooo`00
<@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`3o0?ooool0oooo303oool00340oooo00<000000?ooo`3oool0R@3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`/0oooo000a0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0?l0ooooo`3oool;0?ooo`00<@3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`3o0?ooool0oooo2`3oool00340oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0o`3ooooo0?ooo`/0
oooo000a0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo0?l0ooooo`3oool:0?ooo`00<@3oool00`000000oooo0?oo
o`2:0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`3o0?ooool0oooo2P3oool00340oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0o`3ooooo0?ooo`X0oooo000a0?oo
o`030000003oool0oooo08/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo0?l0ooooo`3oool:0?ooo`00<@3oool00`000000oooo0?ooo`2;0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`3o0?ooool0
oooo2P3oool00340oooo1000002:0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`3o0?ooool0oooo2P3oool00340oooo00<000000?ooo`3oool0S03o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`X0oooo000a0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0?l0ooooo`3oool:0?ooo`00<@3oool00`00
0000oooo0?ooo`2<0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`3o0?ooool0oooo2@3oool00340oooo00<000000?ooo`3oool0S03oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`T0
oooo000a0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo0?l0ooooo`3oool90?ooo`00<@3oool00`000000oooo0?oo
o`2=0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`3o0?ooool0oooo2@3oool00340oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`T0oooo000a0?oo
o`030000003oool0oooo08d0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo0?l0ooooo`3oool90?ooo`00<@3oool00`000000oooo0?ooo`2=0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`3o0?ooool0
oooo2@3oool00340oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`T0oooo000a0?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo0?l0ooooo`3oool90?ooo`00<@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo0?l0ooooo`3oool90?ooo`00<@3oool4000008d0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`T0oooo000a0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0L0?ooo`800000J03oool00`000000oooo0?ooo`3o0?ooool0oooo2@3oool00340oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0000001/0oooo
0P00001[0?ooo`030000003oool0oooo0?l0ooooo`3oool80?ooo`00<@3oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`000000603oool3000006d0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`P0oooo000a0?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0000000F0?ooo`800000L03oool00`000000oooo0?ooo`3o
0?ooool0oooo203oool00340oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0000001H0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo203oool00340oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0000001D0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`3o0?ooool0
oooo203oool00340oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0X0?ooo`040000
003oool0oooo000001D0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`3o0?ooool0
oooo203oool00340oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0W0?ooo`050000
003oool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0?l0
ooooo`3oool80?ooo`00<@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo02L0oooo
00D000000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`P0oooo000E0?ooo`030?oo_`1d0000000000@0000000D0M;oo0?ooo`3oool0
oooo0;md00030000000304RLg`3oool0oooo00X0oooo00<000000?ooo`3oool0T@3oool00`000000
oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`1a0?oo
o`030000003oool0oooo0?l0ooooo`3oool80?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`06
0=nLM02Lgol0oooo0?ooo`2oM00007Bo0P3oool00`3ookl0M00004RLg`0;0?ooo`030000003oool0
oooo0940oooo00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3oool000000180oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`3o0?ooool0oooo203oool001L0oooo00<0okmd
0000B02Lgol02P3oool00`3o_g@007Bo0?ooo`0:0?ooo`030000003oool0oooo0980oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`3o0?ooool0oooo203oool001P0oooo00<0omnL04P0
0018W=l0203oool00`3ogi`0B01809cOo`0;0?ooo`L00000SP3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0oooo0?l0ooooo`3oool80?ooo`006P3oool00`2LB000B9cO0?ooo`040?ooo`04
0=nLB0000000001809cOo``0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1d0?oo
o`030000003oool0oooo0?l0ooooo`3oool70?ooo`006`3oool00`2LB7@0_ooo0?ooo`050?ooo`03
0?oOW01804P0W=oo00/0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo0?l0ooooo`3oool70?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md
001d_ol0oooo00H0oooo00<0_g@007Boo`3oool02P3oool00`000000oooo0?ooo`2C0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`L0oooo000F0?ooo`070?noM000
07@0_ooo0?ooo`3o_g@0001809cOo`020?ooo`070?noM00004P0W=oo0?ooo`3ogi`0B01809cOo`0;
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`3o
0?ooool0oooo1`3oool001L0oooo00D0okmd000000000000001809cOo`040?ooo`050?oOW0180000
00000000001d_ol0303oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07H0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`L0oooo000a0?ooo`030000003oool0oooo09@0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?ooool0oooo1`3oool00340oooo00<000000?oo
o`3oool0U03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0ooooo`3oool70?oo
o`00<@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`L0oooo000a0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
M`3oool00`000000oooo0?ooo`3o0?ooool0oooo1`3oool00340oooo00<000000?ooo`3oool0U@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?l0ooooo`3oool70?ooo`00<@3oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`L0oooo000a0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`3o0?ooool0oooo1`3oool00340oooo1000002D0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07T0
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`L0oooo000a0?ooo`030000003oool0oooo09D0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`3o0?ooool0oooo1P3oool00340oooo00<0
00000?ooo`3oool0UP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0?l0ooooo`3o
ool60?ooo`00<@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`H0oooo000a0?ooo`030000003oool0oooo09H0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`3o0?ooool0oooo1P3oool00340oooo00<000000?ooo`3o
ool0UP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`00
<@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`H0oooo000a0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`3o0?ooool0oooo1P3oool00340oooo00<000000?ooo`3oool0U`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`00<@3oool00`00
0000oooo0?ooo`2G0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`H0oooo000a0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`3o0?ooool0oooo1P3oool00340oooo00<000000?ooo`3oool0U`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1n0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`00<@3oool00`000000oooo0?oo
o`2G0?ooo`030000003oool0oooo01X0oooo0P00000>0?ooo`050000003oool0oooo0?ooo`000000
P03oool00`000000oooo0?ooo`3o0?ooool0oooo1P3oool00340oooo1000002F0?ooo`030000003o
ool0oooo01H0oooo1000000@0?ooo`050000003oool0oooo0?ooo`000000P@3oool00`000000oooo
0?ooo`3o0?ooool0oooo1@3oool00340oooo00<000000?ooo`3oool0V03oool00`000000oooo0?oo
o`0B0?ooo`<00000503oool010000000oooo0?ooo`0000220?ooo`030000003oool0oooo0?l0oooo
o`3oool50?ooo`00<@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0503oool010000000oooo0?ooo`0000220?ooo`030000003oool0oooo0?l0oooo
o`3oool50?ooo`00<@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool05@3oool00`000000oooo000000230?ooo`030000003oool0oooo0?l0ooooo`3o
ool50?ooo`00<@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool05@3oool00`000000oooo000000230?ooo`030000003oool0oooo0?l0ooooo`3oool5
0?ooo`00<@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool05`3oool2000008<0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo000a0?ooo`03
0000003oool0oooo09P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo000a0?ooo`030000
003oool0oooo09T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo000a0?ooo`030000003o
ool0oooo09T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2M0?ooo`030000003o
ool0oooo0?l0ooooo`3oool50?ooo`00<@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool0
0340oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
09h0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo000a0?ooo`030000003oool0oooo09T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0?l0
ooooo`3oool50?ooo`00<@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool00340oooo1000
002H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?oo
o`3o0?ooool0oooo103oool00340oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0o`3ooooo0?ooo`@0oooo000a0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2Q0?oo
o`030000003oool0oooo0?l0ooooo`3oool40?ooo`00<@3oool00`000000oooo0?ooo`2J0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`3o0?ooool0
oooo103oool00340oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0:40oooo00<000000?ooo`3oool03P3oool200000?l0ooool`3oool00340oooo00<0
00000?ooo`3oool0VP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:80oooo00<0
00000?ooo`3oool02P3oool4000000030?ooo`000000oooo0?l0oooolP3oool00340oooo00<00000
0?ooo`3oool0VP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:80oooo00<00000
0?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3oool0o`3oooo`0?ooo`00<@3oool00`00
0000oooo0?ooo`2K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oooo`0?oo
o`00<@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0X`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3oooo`0?ooo`00<@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3oooo`0?ooo`00<@3oool00`000000oooo0?ooo`2K0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo_0?ooo`00<@3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo_0?ooo`00<@3oool00`00
0000oooo0?ooo`2K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0YP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo_0?oo
o`00<@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0Y`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3oooo^0?ooo`00<@3oool4000009/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3o0?ooonh0oooo000a0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?ooonh0oooo000a0?ooo`030000003oool0oooo09`0oooo00D00000
0?ooo`3oool0oooo0000002[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?ooonh0oooo000a0?ooo`030000003oool0oooo09`0oooo00D00000
0?ooo`3oool0oooo0000002[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?ooond0oooo000a0?ooo`030000003oool0oooo09`0oooo00@00000
0?ooo`3oool00000[03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0o`3oooo]0?ooo`00<@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0
00000:`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?l0ooook@3oool00340oooo00<000000?ooo`3oool0W@3oool200000:d0oooo00D000000?oo
o`3oool0oooo0000000A0?ooo`030000003oool0oooo0?l0ooook03oool00340oooo00<000000?oo
o`3oool0W@3oool200000:d0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0
oooo0?l0ooook03oool00340oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2/0?oo
o`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`3o0?ooon`0oooo000E0?oo
o`030?oo_`1d0000000000@0000000<0M;oo0?ooo`3oool00P3oool01@3ogi`0B000000000000000
M;oo00/0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`040000003oool0oooo00000180oooo00<0
00000?ooo`3oool0o`3oooo/0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`030=nLM02Lgol0
oooo00D0oooo00<0_g@007Boo`3oool02`3oool00`000000oooo0?ooo`3o0?ooodh0oooo00<00000
0?ooo`0000004`3oool00`000000oooo0?ooo`3o0?ooon/0oooo000G0?ooo`030?noM00004P0W=oo
00T0oooo00<0_g@007Boo`3oool02`3oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?oo
o`0000004`3oool00`000000oooo0?ooo`3o0?ooon/0oooo000H0?ooo`030?oOW0180000B9cO00@0
oooo00<0gia80000000000000`0000000`1d_ol0oooo0?ooo`090?ooo`030000003oool0oooo0?l0
ooooCP3oool2000001@0oooo00<000000?ooo`3oool0o`3oooo[0?ooo`006P3oool00`2LB000B9cO
0?ooo`020?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo303oool700000?l0ooooBP3oool20000
01D0oooo00<000000?ooo`3oool0o`3ooooZ0?ooo`006`3oool00`2LB7@0_ooo0?ooo`020?ooo`05
0=nLB000M;l0oooo0;md001d_ol0303oool00`000000oooo0?ooo`3o0?ooodh0oooo0P00000E0?oo
o`030000003oool0oooo0?l0oooojP3oool001H0oooo00<0gia807Boo`3oool00P3oool00`2oM000
M;oo0?ooo`030?ooo`0409a80018W=l0_g@007Boo``0oooo00<000000?ooo`3oool0o`3ooom>0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooooZ0?ooo`005P3oool01`3o_g@0
001d0;ooo`3oool0okmd0000B02Lgol0103oool0103ogi`0B01804Q8001d_ol<0?ooo`030000003o
ool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooojP3o
ool001L0oooo00D0okmd000000000000001809cOo`060?ooo`030?noM0000000M;oo00`0oooo00<0
00000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo0?l0ooooj@3oool00340oooo00<00000
0?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo0?l0ooooj@3oool00340oooo00<000000?oo
o`3oool0o`3ooomV0?ooo`030000003oool0oooo0?l0ooooj@3oool00340oooo00<000000?ooo`3o
ool0o`3ooomV0?ooo`030000003oool0oooo0?l0ooooj@3oool00340oooo00<000000?ooo`3oool0
o`3ooomW0?ooo`030000003oool0oooo0?l0ooooj03oool00340oooo00<000000?ooo`3oool0o`3o
oomW0?ooo`030000003oool0oooo0?l0ooooj03oool00340oooo00<000000?ooo`3oool0o`3ooomW
0?ooo`030000003oool0oooo0?l0ooooj03oool00340oooo00<000000?ooo`3oool0o`3ooomW0?oo
o`030000003oool0oooo0?l0ooooj03oool00340oooo00<000000?ooo`3oool0o`3ooomW0?ooo`03
0000003oool0oooo0?l0ooooj03oool00340oooo1000003o0?ooofH0oooo00<000000?ooo`3oool0
o`3ooooX0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool0o`3o
oooW0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool0o`3ooooW
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool0o`3ooooW0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool0o`3ooooW0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool0o`3ooooW0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool0o`3ooooW0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooofT0oooo00<000000?ooo`3oool0o`3ooooV0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooofT0oooo00<000000?ooo`3oool0o`3ooooV0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooofT0oooo00<000000?ooo`3oool0o`3ooooV0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooofT0oooo00<000000?ooo`3oool0o`3ooooV0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooofT0oooo00<000000?ooo`3oool0o`3ooooV0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooofX0oooo00<000000?ooo`3oool0o`3ooooU0?ooo`00<@3oool400000?l0ooooJ@3oool00`00
0000oooo0?ooo`3o0?ooonD0oooo000a0?ooo`030000003oool0oooo0?l0ooooJP3oool00`000000
oooo0?ooo`3o0?ooonD0oooo000a0?ooo`030000003oool0oooo0?l0ooooJP3oool00`000000oooo
0?ooo`3o0?ooonD0oooo000a0?ooo`030000003oool0oooo0?l0ooooJP3oool00`000000oooo0?oo
o`3o0?ooonD0oooo000a0?ooo`030000003oool0oooo0?l0ooooJP3oool00`000000oooo0?ooo`3o
0?ooonD0oooo000a0?ooo`030000003oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`3o0?oo
on@0oooo000a0?ooo`030000003oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`3o0?ooon@0
oooo000a0?ooo`030000003oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`3o0?ooon@0oooo
000a0?ooo`030000003oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`3o0?ooon@0oooo000a
0?ooo`030000003oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`3o0?ooon@0oooo000a0?oo
o`030000003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`3o0?ooon<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`3o0?ooon<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`3o0?ooon<0oooo000a0?ooo`@00000o`3o
oom[0?ooo`030000003oool0oooo0?l0ooooh`3oool00340oooo00<000000?ooo`3oool0o`3ooom/
0?ooo`030000003oool0oooo0?l0ooooh`3oool00340oooo00<000000?ooo`3oool0o`3ooom/0?oo
o`030000003oool0oooo0?l0ooooh`3oool00340oooo00<000000?ooo`3oool0o`3ooom]0?ooo`03
0000003oool0oooo0?l0oooohP3oool00340oooo00<000000?ooo`3oool0o`3ooom]0?ooo`030000
003oool0oooo0?l0oooohP3oool00340oooo00<000000?ooo`3oool0o`3ooom]0?ooo`030000003o
ool0oooo0?l0oooohP3oool00340oooo00<000000?ooo`3oool0o`3ooom]0?ooo`030000003oool0
oooo0?l0oooohP3oool00340oooo00<000000?ooo`3oool0o`3ooom]0?ooo`030000003oool0oooo
0?l0oooohP3oool00340oooo00<000000?ooo`3oool0o`3ooom]0?ooo`030000003oool0oooo0?l0
oooohP3oool00340oooo00<000000?ooo`3oool0o`3ooom^0?ooo`030000003oool0oooo0?l0oooo
h@3oool00340oooo00<000000?ooo`3oool0o`3ooom^0?ooo`030000003oool0oooo0?l0ooooh@3o
ool00340oooo00<000000?ooo`3oool0o`3ooom^0?ooo`030000003oool0oooo0?l0ooooh@3oool0
0340oooo00<000000?ooo`3oool0o`3ooom^0?ooo`030000003oool0oooo0?l0ooooh@3oool00340
oooo1000003o0?ooofh0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooofl0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooofl0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooog00oooo00<000000?ooo`3oool0o`3ooooO0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
og00oooo00<000000?ooo`3oool0o`3ooooO0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooog00
oooo00<000000?ooo`3oool0o`3ooooO0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooog40oooo
00<000000?ooo`3oool0o`3ooooN0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooog40oooo00<0
00000?ooo`3oool0o`3ooooN0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooog40oooo00<00000
0?ooo`3oool0o`3ooooN0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooog80oooo00<000000?oo
o`3oool0o`3ooooM0?ooo`005@3oool00`3ookl0M000000000040000000507Boo`3oool0oooo0?oo
o`2oM0000`0000000`1d_ol0oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooLP3oool00`00
0000oooo0?ooo`3o0?ooomd0oooo000F0?ooo`030;md000007@0_ooo0080oooo00H0giad09cOo`3o
ool0oooo0;md0000M;l20?ooo`030?oOW0180000M;oo00/0oooo00<000000?ooo`3oool0o`3ooomb
0?ooo`030000003oool0oooo0?l0oooog@3oool001L0oooo00<0okmd0000B02Lgol02P3oool00`3o
_g@007Bo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooLP3oool00`000000oooo0?ooo`3o0?oo
omd0oooo000H0?ooo`030?oOW0180000B9cO00T0oooo00<0okmd001d_`3oool02P3oool700000?l0
ooooK`3oool00`000000oooo0?ooo`3o0?ooom`0oooo000J0?ooo`0309a80018W=l0oooo00L0oooo
00<0W4P007Boo`3oool02P3oool00`000000oooo0?ooo`3o0?ooog<0oooo00<000000?ooo`3oool0
o`3ooooL0?ooo`006`3oool01P2LB7@0_ooo0?ooo`3oool0oono07@000<0000000<0B9cO0?ooo`3o
ool02P3oool00`000000oooo0?ooo`3o0?ooog<0oooo00<000000?ooo`3oool0o`3ooooL0?ooo`00
5P3oool00`3OW4P0M;oo0?ooo`020?ooo`070;md001d_ol0oooo0?ooo`3ookl0M01d0;ooo`0?0?oo
o`030000003oool0oooo0?l0ooooM03oool00`000000oooo0?ooo`3o0?ooom/0oooo000F0?ooo`07
0?noM00007@0_ooo0?ooo`3o_g@0001809cOo`020?ooo`030?oo_`1d07@0_ooo00l0oooo00<00000
0?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo0?l0oooof`3oool001L0oooo00D0okmd0000
00000000001809cOo`030?ooo`030?oo_`1d000000000080000000<0001d0;ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?ooog@0oooo00<000000?ooo`3oool0o`3ooooK0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool0o`3ooooJ0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool0o`3ooooJ0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool0o`3ooooJ0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooogH0oooo00<000000?ooo`3oool0o`3ooooI0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooogH0oooo00<000000?ooo`3oool0o`3ooooI0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ogH0oooo00<000000?ooo`3oool0o`3ooooI0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogL0
oooo00<000000?ooo`3oool0o`3ooooH0?ooo`00<@3oool400000?l0ooooMP3oool00`000000oooo
0?ooo`3o0?ooomP0oooo000a0?ooo`030000003oool0oooo0?l0ooooM`3oool00`000000oooo0?oo
o`3o0?ooomP0oooo000a0?ooo`030000003oool0oooo0?l0ooooM`3oool00`000000oooo0?ooo`3o
0?ooomP0oooo000a0?ooo`030000003oool0oooo0?l0ooooN03oool00`000000oooo0?ooo`3o0?oo
omL0oooo000a0?ooo`030000003oool0oooo0?l0ooooN03oool00`000000oooo0?ooo`3o0?ooomL0
oooo000a0?ooo`030000003oool0oooo0?l0ooooN03oool00`000000oooo0?ooo`3o0?ooomL0oooo
000a0?ooo`030000003oool0oooo0?l0ooooN03oool00`000000oooo0?ooo`3o0?ooomL0oooo000a
0?ooo`030000003oool0oooo0?l0ooooN@3oool00`000000oooo0?ooo`3o0?ooomH0oooo000a0?oo
o`030000003oool0oooo0?l0ooooN@3oool00`000000oooo0?ooo`3o0?ooomH0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooN@3oool00`000000oooo0?ooo`3o0?ooomH0oooo000a0?ooo`030000
003oool0oooo0?l0ooooN@3oool00`000000oooo0?ooo`3o0?ooomH0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooNP3oool00`000000oooo0?ooo`3o0?ooomD0oooo000a0?ooo`030000003oool0
oooo0?l0ooooNP3oool00`000000oooo0?ooo`3o0?ooomD0oooo000a0?ooo`@00000o`3ooomi0?oo
o`030000003oool0oooo0?l0ooooe@3oool00340oooo00<000000?ooo`3oool0o`3ooomj0?ooo`03
0000003oool0oooo0?l0ooooe@3oool00340oooo00<000000?ooo`3oool0o`3ooomk0?ooo`030000
003oool0oooo0?l0ooooe03oool00340oooo00<000000?ooo`3oool0o`3ooomk0?ooo`030000003o
ool0oooo0?l0ooooe03oool00340oooo00<000000?ooo`3oool0o`3ooomk0?ooo`030000003oool0
oooo0?l0ooooe03oool00340oooo00<000000?ooo`3oool0o`3ooomk0?ooo`030000003oool0oooo
0?l0ooooe03oool00340oooo00<000000?ooo`3oool0o`3oooml0?ooo`030000003oool0oooo0?l0
ooood`3oool00340oooo00<000000?ooo`3oool0o`3oooml0?ooo`030000003oool0oooo0?l0oooo
d`3oool00340oooo00<000000?ooo`3oool0o`3oooml0?ooo`030000003oool0oooo0?l0ooood`3o
ool00340oooo00<000000?ooo`3oool0o`3oooml0?ooo`030000003oool0oooo0?l0ooood`3oool0
0340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`030000003oool0oooo0?l0oooodP3oool00340
oooo00<000000?ooo`3oool0o`3ooomm0?ooo`030000003oool0oooo0?l0oooodP3oool00340oooo
00<000000?ooo`3oool0o`3ooomm0?ooo`030000003oool0oooo0?l0oooodP3oool00340oooo00<0
00000?ooo`3oool0o`3ooomm0?ooo`030000003oool0oooo0?l0oooodP3oool00340oooo1000003o
0?ooogd0oooo00<000000?ooo`3oool0o`3ooooA0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ogh0oooo00<000000?ooo`3oool0o`3ooooA0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogh0
oooo00<000000?ooo`3oool0o`3ooooA0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogl0oooo
00<000000?ooo`3oool0o`3oooo@0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogl0oooo00<0
00000?ooo`3oool0o`3oooo@0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooh00oooo00<00000
0?ooo`3oool0o`3oooo?0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooh00oooo00<000000?oo
o`3oool0o`3oooo?0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3o
ool0o`3oooo>0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool0
o`3oooo>0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool0o`3o
ooo=0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool0o`3oooo=
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool0o`3oooo=0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?oooh<0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`00
<@3oool400000?l0ooooPP3oool00`000000oooo0?ooo`3o0?oool`0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooQ03oool00`000000oooo0?ooo`3o0?oool/0oooo000a0?ooo`030000003oool0
oooo0?l0ooooQ03oool00`000000oooo0?ooo`3o0?oool/0oooo000a0?ooo`030000003oool0oooo
0?l0ooooQ@3oool00`000000oooo0?ooo`3o0?ooolX0oooo000a0?ooo`030000003oool0oooo0?l0
ooooQ@3oool00`000000oooo0?ooo`3o0?ooolX0oooo000a0?ooo`030000003oool0oooo0?l0oooo
QP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo^@3oool00340oooo00<0
00000?ooo`3oool0o`3ooon60?ooo`030000003oool0oooo00`0oooo0P00003o0?oook/0oooo000a
0?ooo`030000003oool0oooo0?l0ooooQ`3oool2000000X0oooo0P0000000`3oool000000?ooo`3o
0?oookX0oooo000a0?ooo`030000003oool0oooo0?l0ooooR@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooonh0?ooo`005@3oool00`3ookl0
M000000000040000000307Boo`3oool0oooo0080oooo00D0_g@0000000000000001d0;ooo`0;0?oo
o`030000003oool0oooo0?l0ooooRP3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?oookP0oooo000F0?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3o
ool00P3oool01P3OW4P007Bo0?ooo`3oool0okmd001d_`/0oooo00<000000?ooo`3oool0o`3ooon<
0?ooo`80000000<0oooo0000000000001P3oool00`000000oooo0?ooo`3o0?oookP0oooo000G0?oo
o`030?noM00004P0W=oo00D0oooo00<0oono07@0001d_ol00P3oool00`3ookl0M4RL0?ooo`0:0?oo
o`030000003oool0oooo0?l0ooooSP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0?l0oooo^03oool001P0oooo00<0omnL04P00018W=l0103oool01`3o_g@004Q807@0M02oool0oooo
0=nLB000M;l02`3oool00`000000oooo0?ooo`3o0?oooiP0oooo00<000000?ooo`3oool0o`3ooong
0?ooo`006P3oool00`2LB000B9cO0?ooo`020?ooo`030?oOW018B9`0okmd0080000000<004RL0?oo
o`3oool02P3oool700000?l0ooooU03oool00`000000oooo0?ooo`3o0?oookL0oooo000K0?ooo`07
09a8M02oool0oooo0?ooo`3ookl0M01d0;ooo`3o0?ooool0ooooo`3ooomU0?ooo`005P3oool00`3O
W4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo0080oooo00<0_g@004RLg`3oool0o`3ooooo0?oo
ool0ooooI03oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00<0oono
07@00000M;l0o`3ooooo0?ooool0ooooI03oool001L0oooo00D0okmd000000000000001809cOo`06
0?ooo`040;md0000000000000018W?l0ooooo`3ooooo0?ooof40oooo003o0?ooool0ooooo`3ooon7
0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00001\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-6.21381, 17.6322, 0.187503, \
0.0228863}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .17382 L
.0521 .18202 L
.06153 .15951 L
.07096 .17394 L
.08039 .17955 L
.08982 .15372 L
.09925 .12086 L
.10868 .11624 L
.1181 .15706 L
.12753 .11754 L
.13696 .09839 L
.14639 .09957 L
.15582 .06887 L
.16525 .04364 L
.17468 .0687 L
.18411 .04542 L
.19354 .06666 L
.20297 .1278 L
.2124 .11259 L
.22183 .06803 L
.23126 .02655 L
.24069 .05429 L
.25012 .09137 L
.25955 .05953 L
.26898 .01035 L
.27841 .02024 L
s
.27841 .02024 m
.28614 0 L
s
.40423 0 m
.41042 .026 L
s
.41042 .026 m
.41665 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo00380?ooo`030?oo_`1d0000000000@0
000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0940oooo00D0omnL04P0
00000000000007Boo`030?ooo`050?noM000000000000000001d_ol0T`3oool01@2oM00000000000
000007@0_ooo00<0oooo00D0okmd000000000000000007Boo`2B0?ooo`050;md0000000000000000
0000M;l0103oool01@3o_g@00000000000000000M;oo08d0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@000000000
00000000M;oo02L0oooo00390?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oooi@0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;oooi40oooo00H0gia8001d_`3oool0oooo0?noM000M;l30?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_oooT03oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooon?0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo9P3oool0
0<X0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
09<0oooo00<0_g@007Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
08l0oooo00<0oono07@0001d_ol00P3oool01P3ookl0M4RL0?ooo`3oool0okmd001d_`<0oooo00<0
gia804RLg`3oool0S`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0
07Bo0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool09@3oool0
0</0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
08l0oooo00<0gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd
001d_`3oool0S`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0okmd0018W03oool00P3oool01P2LB4P0W=oo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0SP3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo02D0oooo003=0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`2?0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo0`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0omnL04Q8W03o_g@00P0000001P00B9`0oooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0T03oool01@3OW4P00000000000000000
B9cO00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0
oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool09@3oool00<h0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`03
0?noM000M;l0oooo0900oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3o
ool09@3oool00<T0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0T@3oool0102LB000B9cO0;md001d_ol30?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0T03oool00`2oM000B9cO0?ooo`050?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0S`3oool00`3o_g@0B9cO0?ooo`020?ooo`060;md001d_ol0
oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool09@3oool00<T0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P0
07Boo`3oool0omnL04P0M02ooonB0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P007Boo`3o
ool0omnL04P0M02ooonA0?ooo`030?oo_`1d000007Bo00H0oooo00H0W4P007Boo`3oool0omnL04P0
M02ooon@0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo
0?oOW01807@0_oooS03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo9P3oool00<X0oooo00D0okmd
000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool00`3o_g@00000
07Boo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool0102oM000000000000000B9`30?oo
o`050?oo_`1d000000000000B02Lgol0TP3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0
oono07@000000000001809cOo`2?0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000
001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol09`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo000M0?ooool00000o`00003o000005@000005P3oool0
0340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool0W@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0600oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2M
0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo09d0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`1P0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`2A0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0W@3oool0
0`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0oooo1`3oool00340
oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`L0oooo000a0?ooo`030000003oool0oooo0<d0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`L0oooo000a0?ooo`030000003oool0oooo0<d0oooo0P00
00090?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooool0oooo1`3oool00340oooo00<000000?ooo`3oool0c@3oool00`000000oooo00000008
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooool0oooo203oool00340oooo00<000000?ooo`3oool0c03oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0J@3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3o
ool:0?ooo`00<@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1Y0?ooo`050000003oool0oooo0?ooo`000000o`3o
oooo0?ooo`X0oooo000a0?ooo`@00000b`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0J@3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3o
ool:0?ooo`00<@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo0000001/0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?ooo`X0oooo
000a0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`00001]0?ooo`030000003oool000000?l0ooooo`3oool;0?ooo`00<@3oool00`000000oooo0?oo
o`3;0?ooo`030000003oool0oooo00H0oooo0P00001^0?ooo`030000003oool000000?l0ooooo`3o
ool;0?ooo`00<@3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0000003o0?ooool0oooo2`3oool00340oooo00<000000?oo
o`3oool0b`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool000000?l0ooooo`3oool;0?oo
o`00<@3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`X0oooo000a0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0
M`3oool00`000000oooo0?ooo`3o0?ooool0oooo2P3oool00340oooo00<000000?ooo`3oool0b`3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0?l0ooooo`3oool:0?ooo`00<@3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo
0?ooohD0oooo000a0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooQ@3oool00340oooo00<000000?ooo`3oool0[@3oool2000001/0
oooo00<000000?ooo`3oool0o`3ooooo0?ooohD0oooo000a0?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`0000006`3oool00`000000oooo0?ooo`3o0?ooool0ooooQ@3oool00340oooo1000
002[0?ooo`030000003oool0000001/0oooo00<000000?ooo`3oool0o`3ooooo0?ooohD0oooo000a
0?ooo`030000003oool0oooo0:`0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?oo
o`3o0?ooool0ooooQP3oool00340oooo00<000000?ooo`3oool0[03oool010000000oooo0?ooo`00
000I0?ooo`030000003oool0oooo0?l0ooooo`3ooon60?ooo`00<@3oool00`000000oooo0?ooo`2[
0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`3o0?ooool0ooooQP3o
ool00340oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0o`3ooooo0?ooohH0oooo000a0?ooo`030000003oool0oooo
0:/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0?l0ooooo`3ooon60?ooo`00<@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooool0ooooQ`3oool00340oooo
00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0o`3ooooo0?ooohL0oooo000a0?ooo`030000003oool0oooo0:X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0ooooo`3o
oon70?ooo`00<@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooool0ooooQ`3oool00340oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`3o0?ooool0ooooQ`3oool00340oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`3o0?ooool0ooooR03oool00340oooo00<000000?ooo`3oool0
M03oool00`000000oooo0000000>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooo`3ooon80?ooo`00<@3o
ool4000007<0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?ooool0ooooR03o
ool00340oooo00<000000?ooo`3oool0M03oool00`000000oooo0000000=0?ooo`030000003oool0
00000280oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0?l0ooooo`3ooon80?ooo`00<@3oool00`000000oooo0?ooo`1c0?ooo`050000003oool0oooo
0?ooo`000000303oool00`000000oooo0000000R0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooool0ooooR03oool00340oooo00<000000?oo
o`3oool0L`3oool01@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000
000P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3o0?ooool0ooooR03oool00340oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?ooool0ooooR@3o
ool00340oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooool0ooooR@3oool0
0340oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooool0ooooR@3oool00340
oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooool0ooooR@3oool00340oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooool0ooooR@3oool00340oooo00<0
00000?ooo`3oool0L@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooRP3oool00340oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooRP3oool00340oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooRP3oool00340oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3o0?ooool0ooooRP3oool00340oooo1000001^0?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
ooooo`3ooon;0?ooo`00<@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooon;0?ooo`00
<@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0
0000303oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooR`3oool00340oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
o`3ooooo0?oooh/0oooo000a0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0000000>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3ooon<0?ooo`00<@3oool0
0`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?ooool0ooooS03oool00340oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oh`0oooo000a0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?ooool0ooooS@3oool00340oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3ooon=0?ooo`005P3oool00`3o_g@000000000
000300000005001d_`3oool0oooo0?oOW01800000P0000000`00M;l0oooo0?ooo`0;0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooool0oooo
S@3oool001T0oooo00<0W4Q809cOo`3oool01`3oool00`2oM00004RL0?ooo`0;0?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0ooooSP3o
ool001T0oooo00<0W4Q809cOo`3oool0203oool00`2oM000B9cO0?ooo`0:0?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0ooooSP3oool0
01T0oooo00<0W4Q809cOo`3oool0203oool00`3o_g@004RL0?ooo`0:0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooool0ooooSP3oool001T0
oooo00<0W4Q809cOo`3oool0103oool01P3o_g@00000000000000000B7Ad04Q8W0/0oooo1`00001W
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo0?ooohh0oooo000I0?oo
o`0309a8B02Lgol0oooo00<0oooo00<0oono07@0B02Lgol00P3oool00`2LB00004RL0?ooo`0:0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooS`3oool001T0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?ooo`03
0?oOW01dW=l0oooo00X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0ooooo`3ooon?0?ooo`005P3oool01@3OW4P000000018W02LB4P0W=oo00@0
oooo00L0oono07@0B02Lgol0oooo0?oo_`1d04P0W=oo00/0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooon?0?ooo`00603oool00`3O
W4P0001809cOo`050?ooo`050?noM000000000000000001d_ol0303oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0F
0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?oooi80oooo000a0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01H0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0ooooTP3oool00340oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool05P3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooonB0?ooo`00<@3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool000000?l0ooooo`3ooonC0?ooo`00<@3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool000000?l0ooooo`3ooonC0?ooo`00<@3oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool000000?l0ooooo`3ooonC0?ooo`00<@3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool000000?l0ooooo`3ooonC0?ooo`00<@3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0?l0ooooo`3ooonB0?ooo`00<@3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0?l0ooooo`3ooonB0?ooo`00<@3oool4000006H0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0ooooo`3ooon^0?oo
o`00<@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3o0?ooool0oooo[`3oool00340oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3ooooo0?ooojl0oooo000a0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooon_0?ooo`00<@3oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?ooool0oooo[`3oool00340oooo00<000000?ooo`3oool0G@3oool40000
00@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?l0ooooo`3ooon_0?ooo`00<@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0080
oooo1@00000[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?oook00
oooo000a0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooon`0?ooo`00<@3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3o0?ooool0oooo/03oool00340oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?oook00oooo000a0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?l0ooooo`3ooona0?ooo`00<@3oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0
oooo/@3oool00340oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?oook40oooo000a0?ooo`@00000F03o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3o
oooo0?oook40oooo000a0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3ooona0?ooo`00<@3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooool0oooo/P3oool00340oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oook80
oooo000a0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooonb0?ooo`00<@3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooool0oooo/`3oool00340oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?oook<0oooo000a0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?oook@0oooo000a0?ooo`03
0000003oool0oooo04<0oooo0`00000?0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3o0?ooool0oooo]03oool00340oooo00<000000?ooo`3oool0
@@3oool200000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?oookD0oooo000a0?ooo`030000003o
ool0oooo03l0oooo0P0000050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooonf0?ooo`00<@3oool0
0`000000oooo0?ooo`0m0?ooo`8000001`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo]P3oool0
0340oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0?@3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3oooni
0?ooo`00<@3oool4000003/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03d0oooo00@000000?ooo`3oool00000o`3ooooo0?oookX0oooo000a0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`000000o`3ooooo0?oookX0oooo000a0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03l0oooo0P00003o0?ooool0oooo^`3oool00340oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
?`3oool200000?l0ooooo`3ooonk0?ooo`00<@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo0?l0ooooo`3ooonj0?ooo`00<@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooool0ooooo03oool0
0340oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o`3ooooo0?ooood0oooo000a0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
ooooo`3oooom0?ooo`00<@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooo@3oool00340oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooood0oooo000a0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooo`3oooon
0?ooo`00<@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0oooooP3oool00340oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooooh0oooo000a0?ooo`@00000>03oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooooh0oooo000a0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?l0ooooo`3oooon0?ooo`00<@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool0
0340oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo000a0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooo`00<@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool00340oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000
o`3ooooo0?ooool0oooo0`3oool00340oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0A0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?ooool0oooo0`3oool00340oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000
o`3ooooo0?ooool0oooo0`3oool00340oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0B0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?ooool0oooo0`3oool001D0oooo00<0
oono07@000000000100000001@1d_ol0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool0
2P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`000000
o`3ooooo0?ooool0oooo103oool001H0oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?oo
o`020?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo2`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`000000o`3ooooo0?ooool0oooo103oool001L0oooo
00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo00X0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool000000?l0oooo
o`3ooooo0?ooo`@0oooo000H0?ooo`030?oOW0180000B9cO00@0oooo00<0gia804RLg`3oool00P3o
ool00`3o_g@007Bo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0000003o0?ooool0ooooo`3oool40?ooo`006P3oool00`2LB000B9cO0?ooo`02
0?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool02P3oool7000000030?ooo`000000
oooo02h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool3
0?ooo`006`3oool01P2LB7@0_ooo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool02P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool30?ooo`005P3oool00`3OW4P0M;oo0?ooo`02
0?ooo`060;md001d_ol0oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooo`<0oooo000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0
001809cOo`030?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo2`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo703oool0
01L0oooo00D0okmd000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0303o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolM0?ooo`00<@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01<0oooo0P00000D0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooad0oooo000a0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0000000C0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooah0oooo000a0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00000B0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooah0oooo000a0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo7P3oool00340oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolO0?ooo`00<@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooal0oooo000a0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo7`3oool00340oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`00<@3oool4000000X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00340oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`00<@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob40oooo000a0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo8@3oool00340oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo0P0000060?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooob80oooo000a0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo8P3oool00340oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo0P0000030?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooob80oooo000a0?ooo`030000003oool0oooo0140oooo0P00
00030?ooo`030000003oool0oooo0180oooo0`00003o0?ooool0ooooo`3ooolU0?ooo`00<@3oool0
0`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo8`3oool00340oooo00<000000?ooo`3oool0503oool200000?l0ooooo`3ooooo
0?ooocd0oooo000a0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo>`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3o
oomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool001D0oooo00<0oono07@00000000010000000101d_ol0oooo0?ooo`3o
_g@500000003001d_`3oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool001H0oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`040?ooo`0309a8B02Lgol0
oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001L0oooo00<0okmd0000
B02Lgol0203oool00`2LB4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000H0?ooo`030?oOW0180000B9cO00L0oooo00<0W4Q809cOo`3oool0303oool700000?l0
ooooo`3ooooo0?ooodl0oooo000J0?ooo`0309a80018W=l0oooo00D0oooo00<0W4Q809cOo`3oool0
303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`006`3oool00`2LB7@0_ooo0?oo
o`040?ooo`0309a8B02Lgol0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool001H0oooo00<0gia807Boo`3oool00P3oool00`2oM000M;oo0?ooo`040?ooo`0309a8B02Lgol0
oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00L0okmd0000
M02oool0oooo0?noM00004P0W=oo0080oooo00D0gia800000000B9`0W4Q809cOo`0=0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`050?noM000000000000000B02Lgol0
1@3oool00`3OW4P0001809cOo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000
003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0
ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo
0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001D0oooo00<0oono07@00000000010000000
101d_ol0oooo0?oo_`1d00050000000307Boo`3oool0oooo00T0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool001H0oooo00<0_g@00000M02oool00P3oool01`3OW7@0W=oo0?ooo`3o
ool0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000G0?ooo`030?noM00004P0W=oo00H0oooo00<0okmd0000B02Lgol03P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00603oool00`3ogi`0B00004RLg`06
0?ooo`030?oOW0180000B9cO00d0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
01X0oooo00<0W4P004RLg`3oool01P3oool00`2LB000B9cO0?ooo`0;0?ooo`L00000o`3ooooo0?oo
ool0ooooC`3oool001/0oooo00<0W4Qd0;ooo`3oool01P3oool00`2LB7@0_ooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo
00H0_g@007Boo`3oool0oooo0=nLB01d_ol30?ooo`030;md001d_ol0oooo00X0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0
W=oo0080oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00/0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool001L0oooo00D0okmd000000000000001809cOo`040?ooo`050?no
M000000000000000B02Lgol0303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oo
oe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000E0?ooo`030?oo_`1d0000000000@0000000D0M;oo0?ooo`3oool0oooo0;md
00030000000304RLg`3oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool001H0oooo00<0_g@00000M02oool00P3oool01P3OW7@0W=oo0?ooo`3oool0_g@0001d_`80oooo
00<0oono07@00018W=l02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3o
ool00`3o_g@0001809cOo`0:0?ooo`030?noM000M;l0oooo00X0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool001P0oooo00<0omnL04P00018W=l0203oool00`3ogi`0B01809cOo`0;
0?ooo`L00000o`3ooooo0?ooool0ooooC`3oool001X0oooo00<0W4P004RLg`3oool0103oool0103O
W4P000000000B02Lgol<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000K0?oo
o`0309a8M02oool0oooo00D0oooo00<0omnL04P0B02Lgol02`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo00H0
oooo00<0_g@007Boo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
5P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00P3oool01`3o_g@0001809cOo`3oool0
omnL04P0B02Lgol02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool0
1@3o_g@000000000000004P0W=oo00@0oooo00D0omnL04P000000000000007Boo`0<0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool001D0oooo00<0oono07@000000000100000000`1d_ol0oooo0?ooo`020?ooo`050?oOW0180000
00000000001d_ol02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool0
0`2oM000001d0;ooo`020?ooo`030=nLM02Lgol0oooo00D0oooo00<0_g@007Boo`3oool02`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool00`3o_g@0001809cOo`090?oo
o`030;md001d_ol0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001P0
oooo00<0omnL04P00018W=l0103oool00`3OW4P00000000000030000000307Boo`3oool0oooo00T0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001X0oooo00<0W4P004RLg`3oool0
0P3oool01P3o_g@0001d0;ooo`3oool0_g@007Boo``0oooo1`00003o0?ooool0ooooo`3ooom?0?oo
o`006`3oool00`2LB7@0_ooo0?ooo`020?ooo`050=nLB000M;l0oooo0;md001d_ol0303oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`03
0;md001d_ol0oooo00<0oooo00@0W4P004RLg`2oM000M;oo303oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol0103oool0
103ogi`0B01804Q8001d_ol<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G
0?ooo`050?noM000000000000000B02Lgol01P3oool00`3o_g@0000007Boo`0<0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@0
0000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001D0oooo00<0oono07@00000
0000100000001@1d_ol0oooo0?ooo`3oool0_g@000<0000000<0M;oo0?ooo`3oool02P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`06
0=nLM02Lgol0oooo0?ooo`2oM00007Bo0P3oool00`3ogi`0B00007Boo`0;0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`030?noM00004P0W=oo00X0oooo00<0okmd001d
_`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00603oool00`3ogi`0
B00004RLg`090?ooo`030?noM000M;l0oooo00X0oooo1`00003o0?ooool0ooooo`3ooom?0?ooo`00
6P3oool00`2LB000B9cO0?ooo`070?ooo`0309a8001d_ol0oooo00X0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool001/0oooo00H0W4Qd0;ooo`3oool0oooo0?oo_`1d000300000003
04RLg`3oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo
00<0gia807Boo`3oool00P3oool01`2oM000M;oo0?ooo`3oool0oono07@0M02oool03`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd
0000B02Lgol00P3oool00`3ookl0M01d0;ooo`0?0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000G0?ooo`050?noM000000000000000B02Lgol00`3oool00`3ookl0M00000000002
000000030000M02oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool40000
0?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005@3oool00`3ookl0M0000000000400000003
07Boo`3oool0oooo0080oooo00D0_g@0000000000000001d0;ooo`0;0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000F0?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3o
ool00P3oool01P3OW4P007Bo0?ooo`3oool0okmd001d_`/0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool001L0oooo00<0okmd0000B02Lgol01@3oool00`3ookl0M00007Boo`020?oo
o`030?oo_`1dB9`0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001P0
oooo00<0omnL04P00018W=l0103oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l02`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`006P3oool00`2LB000B9cO0?ooo`020?oo
o`030?oOW018B9`0okmd0080000000<004RL0?ooo`3oool02P3oool700000?l0ooooo`3ooooo0?oo
odl0oooo000K0?ooo`0709a8M02oool0oooo0?ooo`3ookl0M01d0;ooo`3o0?ooool0ooooo`3ooomU
0?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo0080oooo00<0_g@004RL
g`3oool0o`3ooooo0?ooool0ooooI03oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0
W=oo00<0oooo00<0oono07@00000M;l0o`3ooooo0?ooool0ooooI03oool001L0oooo00D0okmd0000
00000000001809cOo`060?ooo`040;md0000000000000018W?l0ooooo`3ooooo0?ooof40oooo003o
0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00001\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-6.21381, 17.6322, 0.187503, \
0.0228863}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .15059 L
.0521 .19326 L
.06153 .18962 L
.07096 .19627 L
.08039 .25191 L
.08982 .23298 L
.09925 .19775 L
.10868 .22035 L
.1181 .2327 L
.12753 .24149 L
.13696 .25173 L
.14639 .24088 L
.15582 .25062 L
.16525 .24958 L
.17468 .20561 L
.18411 .21947 L
.19354 .15698 L
.20297 .10971 L
.2124 .13777 L
.22183 .10952 L
.23126 .1351 L
.24069 .12085 L
.25012 .1452 L
.25955 .11408 L
.26898 .12442 L
.27841 .15723 L
.28784 .15094 L
.29727 .18656 L
.30669 .18772 L
.31612 .14243 L
.32555 .12948 L
.33498 .15446 L
.34441 .15331 L
.35384 .1345 L
.36327 .11098 L
.3727 .12803 L
.38213 .16147 L
.39156 .18548 L
.40099 .13752 L
.41042 .14822 L
.41985 .15793 L
.42928 .15262 L
.43871 .17057 L
.44814 .16489 L
.45757 .13415 L
.467 .1657 L
.47643 .17443 L
.48586 .1974 L
.49529 .25512 L
Mistroke
.50471 .2626 L
.51414 .26346 L
.52357 .23504 L
.533 .16314 L
.54243 .17029 L
.55186 .17813 L
.56129 .20039 L
.57072 .20345 L
.58015 .21714 L
.58958 .25157 L
.59901 .25162 L
.60844 .28565 L
.61787 .24351 L
.6273 .25911 L
.63673 .27441 L
.64616 .24649 L
.65559 .26274 L
.66502 .27095 L
.67445 .28491 L
.68388 .26836 L
.69331 .22827 L
.70273 .17672 L
.71216 .15177 L
.72159 .13592 L
.73102 .14091 L
.74045 .08554 L
.74988 .14913 L
.75931 .1691 L
.76874 .22486 L
.77817 .25489 L
.7876 .28718 L
.79703 .2714 L
.80646 .21964 L
.81589 .24909 L
.82532 .26342 L
.83475 .26244 L
.84418 .26263 L
.85361 .27812 L
.86304 .27206 L
.87247 .3332 L
.8819 .31244 L
.89132 .35298 L
.90075 .3596 L
.91018 .33087 L
.91961 .33285 L
.92904 .26319 L
.93847 .17658 L
.9479 .15737 L
.95733 .12474 L
.96676 .08289 L
Mistroke
.97619 .12592 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo00380?ooo`030?oo_`1d0000000000@0
000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0940oooo00D0omnL04P0
00000000000007Boo`030?ooo`050?noM000000000000000001d_ol0T`3oool01@2oM00000000000
000007@0_ooo00<0oooo00D0okmd000000000000000007Boo`2B0?ooo`050;md0000000000000000
0000M;l0103oool01@3o_g@00000000000000000M;oo08d0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@000000000
00000000M;oo02L0oooo00390?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oooi@0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;oooi40oooo00H0gia8001d_`3oool0oooo0?noM000M;l30?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_oooT03oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooon?0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo9P3oool0
0<X0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
09<0oooo00<0_g@007Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
08l0oooo00<0oono07@0001d_ol00P3oool01P3ookl0M4RL0?ooo`3oool0okmd001d_`<0oooo00<0
gia804RLg`3oool0S`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0
07Bo0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool09@3oool0
0</0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
08l0oooo00<0gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd
001d_`3oool0S`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0okmd0018W03oool00P3oool01P2LB4P0W=oo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0SP3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo02D0oooo003=0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`2?0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo0`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0omnL04Q8W03o_g@00P0000001P00B9`0oooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0T03oool01@3OW4P00000000000000000
B9cO00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0
oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool09@3oool00<h0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`03
0?noM000M;l0oooo0900oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3o
ool09@3oool00<T0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0T@3oool0102LB000B9cO0;md001d_ol30?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0T03oool00`2oM000B9cO0?ooo`050?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0S`3oool00`3o_g@0B9cO0?ooo`020?ooo`060;md001d_ol0
oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool09@3oool00<T0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P0
07Boo`3oool0omnL04P0M02ooonB0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P007Boo`3o
ool0omnL04P0M02ooonA0?ooo`030?oo_`1d000007Bo00H0oooo00H0W4P007Boo`3oool0omnL04P0
M02ooon@0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo
0?oOW01807@0_oooS03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo9P3oool00<X0oooo00D0okmd
000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool00`3o_g@00000
07Boo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool0102oM000000000000000B9`30?oo
o`050?oo_`1d000000000000B02Lgol0TP3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0
oono07@000000000001809cOo`2?0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000
001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol09`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo000M0?ooool00000o`00003o000005@000005P3oool0
0340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0300oooo000a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3o
oomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`3o_g@000000000000300000005
001d_`3oool0oooo0?oOW01800000P0000000`00M;l0oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000I0?ooo`0309a8B02Lgol0oooo00L0oooo00<0_g@00018W03o
ool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`006@3oool00`2LB4P0W=oo
0?ooo`080?ooo`030;md0018W=l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool001T0oooo00<0W4Q809cOo`3oool0203oool00`3o_g@004RL0?ooo`0:0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000I0?ooo`0309a8B02Lgol0oooo00@0oooo00H0okmd
000000000000000004QdM018B9`;0?ooo`L00000o`3ooooo0?ooool0ooooC`3oool001T0oooo00<0
W4Q809cOo`3oool00`3oool00`3ookl0M01809cOo`020?ooo`0309a80000B9`0oooo00X0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001T0oooo00<0W4Q809cOo`3oool00`3oool0
0`3o_g@007Bo0?ooo`020?ooo`030?oOW01dW=l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool001H0oooo00D0gia800000000B9`0W4Q809cOo`040?ooo`070?oo_`1d04P0
W=oo0?ooo`3ookl0M01809cOo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000H0?ooo`030=nLB00004P0W=oo00D0oooo00D0okmd000000000000000007Boo`0<0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooob00oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo803oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooG`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo0300oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomO0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`00
0000<@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooel0oooo00<000000?ooo`3oool0
_03oool00`000000oooo0000000a0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooGP3o
ool200000;h0oooo00<000000?ooo`000000<@3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?oooeh0oooo00<000000?ooo`000000_@3oool00`000000oooo0000000a0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooGP3oool00`000000oooo0000002l0?ooo`050000003oool0oooo
0?ooo`000000<03oool00340oooo1000003o0?ooool0ooooG@3oool00`000000oooo0000002l0?oo
o`050000003oool0oooo0?ooo`000000<03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
oeh0oooo00<000000?ooo`000000_03oool01@000000oooo0?ooo`3oool000000300oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooomN0?ooo`030000003oool000000;`0oooo00D000000?oo
o`3oool0oooo0000000`0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooG@3oool01000
0000oooo0?ooo`00002k0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?oooed0oooo00@000000?ooo`3oool00000^`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooomM0?ooo`050000003oool0oooo0?ooo`000000^P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02d0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomM0?oo
o`050000003oool0oooo0?ooo`000000^P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02d0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomM0?ooo`050000003oool0oooo
0?ooo`000000^P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooomM0?ooo`050000003oool0oooo0?ooo`000000^@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooomL0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0]`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooomL0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0]`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooomL0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0]P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02`0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oomL0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02`0oooo000a0?ooo`@00000o`3ooooo0?oooe/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0:`3oool00340oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0?l0oooo/`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0;D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`00<@3oool00`000000
oooo0?ooo`2E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02/0oooo000a0?ooo`030000003oool0oooo09D0oooo0P00000=0?ooo`030000
003oool0000007H0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo
000a0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`0000003@3oool00`000000oooo0000
001f0?ooo`800000o`3ooolk0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0]03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02X0oooo000a0?ooo`030000003oool0
oooo09@0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000N0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`000000o`3ooolk0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0/`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02X0oooo000a0?oo
o`030000003oool0oooo09@0oooo00@000000?ooo`3oool000002`3oool01@000000oooo0?ooo`3o
ool0000001d0oooo0P00001E0?ooo`040000003oool0oooo00000?l0oooo>P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0Z0?ooo`00<@3oool00`000000oooo0?ooo`2D0?ooo`040000003oool0oooo000000/0oooo
00D000000?ooo`3oool0oooo0000000L0?ooo`040000003oool0oooo000005<0oooo00D000000?oo
o`3oool0oooo0000003o0?ooocX0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2c
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:P3oool00340oooo00<000000?oo
o`3oool0U03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06@3oool01@000000oooo0?ooo`3oool000000580oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2b0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:P3oool00340oooo00<00000
0?ooo`3oool0T`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo=P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0Y0?ooo`00<@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3ooole0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0/P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02T0oooo000a0?ooo`03
0000003oool0oooo09<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0oooo=03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;80
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Y0?ooo`00<@3oool00`000000oooo
0?ooo`2C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00P0oooo0P00000=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
=03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0Y0?ooo`00<@3oool400000980oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0000000<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo<`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0X0?ooo`00<@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:03o
ool00340oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooc40oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0:03oool00340oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oo
oc40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
03T0oooo000a0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool`0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0i0?ooo`00
<@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool`0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0i0?ooo`00
<@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:`3oool2000001T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`2^0?ooo`030000003oool0oooo03T0oooo000a0?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0000000G0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0o`3oool^0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`0j0?ooo`00<@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo
000001L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooobh0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03X0oooo000a0?oo
o`030000003oool0oooo0940oooo00<000000?ooo`3oool0203oool00`000000oooo0000000>0?oo
o`8000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0>H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03X0oooo000a0?ooo`03
0000003oool0oooo0940oooo00<000000?ooo`3oool0203oool00`000000oooo0000000>0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3V0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0k0?ooo`00
<@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`120?ooo`030000003oool000000=h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0
>`3oool00340oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool000000=d0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0:/0oooo00<000000?ooo`3oool0>`3oool00340oooo1000002?0?ooo`030000003o
ool0oooo02P0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04P3oool2000002d0oooo00<000000?ooo`000000g@3oool010000000oooo
0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2[0?ooo`03
0000003oool0oooo03/0oooo000a0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0
:03oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0000000[0?ooo`040000003oool0oooo00000=`0oooo00<000000?oo
o`3oool0103oool2000000030?ooo`000000oooo00d0oooo00<000000?ooo`3oool0ZP3oool00`00
0000oooo0?ooo`0l0?ooo`00<@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo02P0
oooo00@000000?ooo`3oool000004P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0140oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`050000003oool0oooo0?ooo`000000f`3o
ool00`000000oooo0?ooo`060?ooo`8000003P3oool00`000000oooo0?ooo`2Z0?ooo`030000003o
ool0oooo03`0oooo000a0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0000000B0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo00D000000?ooo`3oool0oooo0000
003J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`0l0?ooo`00<@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`0000004`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000f@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0?@3o
ool00340oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0=H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0
oooo03d0oooo000a0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3E0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0Z03oool00`00
0000oooo0?ooo`0m0?ooo`00<@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=@0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo03d0
oooo000a0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0d`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0?P3oool00340oooo00<0
00000?ooo`3oool0SP3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0n0?ooo`005@3oool00`3ookl0M00000000004
0000000507Boo`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`0:0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0=80oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2W0?ooo`030000003o
ool0oooo03h0oooo000F0?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3oool0
1P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`/0oooo00<000000?ooo`3oool02`3oool300000800oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`050?ooo`8000005@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo03l0oooo000G0?ooo`030?noM00004P0W=oo00D0oooo00<0
okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P00
00020?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`030?ooo`8000000P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool00P3oool4000001d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`2U0?ooo`030000003oool0oooo03l0oooo000H0?ooo`030?oOW0180000B9cO00@0oooo00<0gia8
04RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo0P000005
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?
0?ooo`D000008@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01P3oool2000000030?ooo`000000oooo0100oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0Y03oool0
0`000000oooo0?ooo`0o0?ooo`006P3oool00`2LB000B9cO0?ooo`020?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool02P3oool7000000030?ooo`000000000000L0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`140?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3?0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0o0?ooo`006`3oool01P2L
B7@0_ooo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool02P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0A@3oool3000000H0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0400oooo000F0?ooo`030=nLB01d_ol0
oooo0080oooo00H0_g@007Boo`3oool0oooo0?noM018W=l30?ooo`030=nLB018W=l0oooo00X0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`800000203oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0c@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0@03oool001H0oooo00L0
okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P007Boo`3oool0omnL04P0M02oool;
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2P
0?ooo`030000003oool0oooo0440oooo000G0?ooo`050?noM000000000000000B02Lgol0103oool0
1@3ookl0M0000000000004P0W=oo00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0@@3oool00340oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0b`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo09h0oooo00<00000
0?ooo`3oool0@P3oool00340oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo09h0oooo00<000000?ooo`3oool0@P3oool00340oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0W03oool00`000000oooo0?ooo`130?ooo`00<@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo07T0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0e0?ooo`800000
TP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0
@`3oool00340oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1i0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`800000403o
ool00`000000oooo0?ooo`0e0?ooo`040000003oool00000000008l0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo04@0oooo000a0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo03@0oooo00D000000?ooo`3oool0oooo0000002>0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`140?ooo`00<@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0Q0?ooo`040000003oool0oooo0?ooo`8000005@3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool0A@3oool00340oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3o
ool010000000oooo00000000000H0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
103oool2000008X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2H0?ooo`030000
003oool0oooo04D0oooo000a0?ooo`@00000403oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0I0?ooo`800000<@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo04H0oooo000a0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo08H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0
oooo04H0oooo000a0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`2E0?ooo`030000003oool0oooo04L0oooo000a0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo04L0
oooo000a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0:0?ooo`800000PP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09@0oooo
00<000000?ooo`3oool0B03oool00340oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0B03oool00340oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`100?ooo`050000003oool0oooo0?ooo`000000A`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0B03o
ool00340oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`110?ooo`040000003oool0
oooo000004P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo07d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2D0?ooo`030000003o
ool0oooo04P0oooo000a0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@P3oool0
10000000oooo0?ooo`0000180?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0T`3o
ool00`000000oooo0?ooo`180?ooo`00<@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0480oooo00@000000?ooo`3oool00000B03oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo09<0oooo00<000000?ooo`3oool0B03oool00340oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0000004T0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`2B0?ooo`030000003oool0oooo04T0oooo000a0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0@`3oool2000004X0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`2B0?ooo`030000003oool0oooo04T0oooo000a0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`190?ooo`00<@3oool4000001<0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`190?ooo`00<@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0F@3oool4000000@0oooo00<0
00000?ooo`3oool0T@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0940oooo00<0
00000?ooo`3oool0B@3oool00340oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo05d0oooo1@00002D0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0T@3oool00`000000oooo0?ooo`190?ooo`00<@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00D0oooo0P00001[0?ooo`030000003oool0oooo0?H0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo04T0oooo000a0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`190?ooo`00<@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool00000008000001@3oool2000006P0oooo00<000000?ooo`3oool0m`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0B@3oool00340oooo00<0
00000?ooo`3oool05@3oool2000000X0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`3h0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?oo
o`1:0?ooo`00<@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool0n@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool0BP3oool00340oooo00<000000?ooo`3oool08`3oool2000006<0oooo00<000000?oo
o`3oool0n@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08l0oooo00<000000?oo
o`3oool0BP3oool00340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo0?X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2?0?ooo`03
0000003oool0oooo04X0oooo000a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo04X0oooo000a0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo0?X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2?0?ooo`030000003o
ool0oooo04X0oooo000a0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo000000190?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0I0?ooo`800000LP3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo08l0oooo00<000000?ooo`3oool0BP3oool00340oooo1000000U0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`000000B03oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool06`3oool200000700oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`2>0?ooo`030000003oool0oooo04X0oooo000a0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`0000170?ooo`030000003oool0oooo
0?`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0M0?ooo`<00000K@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0BP3oool00340
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo0000
04L0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0200oooo0P00001[0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0SP3oool00`00
0000oooo0?ooo`1:0?ooo`00<@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0?`0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo04/0
oooo000a0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3l0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo
0?ooo`1;0?ooo`00<@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`800000203oool00`000000oooo0?oo
o`3l0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?oo
o`1;0?ooo`00<@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`800000203oool00`000000oooo0?ooo`3l
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1;
0?ooo`00<@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0h0?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool0oP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08`0oooo00<00000
0?ooo`3oool0B`3oool00340oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo08`0oooo00<000000?ooo`3oool0B`3oool00340oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0B`3oool00340oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0oP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`3oool0B`3oool00340oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`000000o`3oool10?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0S03oool00`000000oooo0?ooo`1;0?ooo`00<@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`40oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04`0oooo000a0?ooo`@0
00009`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`050?ooo`030000003oool000000?l0oooo0`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0C03oool00340oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`800000o`3oool30?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1<0?ooo`00<@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo0P00003o0?ooo`<0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04`0oooo000a
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o
0?ooo`40oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool0C03oool00340oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool0C03oool00340oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0M0?ooo`800000JP3oool00`000000oooo0?ooo`1<0?ooo`00<@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`000000JP3oool00`000000oooo0?ooo`1<0?ooo`00<@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`000000JP3oool00`000000oooo0?oo
o`1<0?ooo`00<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0oooo3P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool00000J03o
ool00`000000oooo0?ooo`1=0?ooo`00<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo0?l0oooo3P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01/0oooo00@00000
0?ooo`3oool00000J03oool00`000000oooo0?ooo`1=0?ooo`005@3oool00`3ookl0M00000000004
0000000407Boo`3oool0oooo0?noM0D0000000<007Bo0?ooo`3oool02@3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo01/0oooo00@000000?ooo`3oool00000J03oool00`000000oooo0?ooo`1=0?ooo`005P3o
ool00`2oM000001d0;ooo`020?ooo`030=nLM02Lgol0oooo00@0oooo00<0W4Q809cOo`3oool0303o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0oooo3P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo0000001W0?ooo`030000
003oool0oooo04d0oooo000G0?ooo`030?noM00004P0W=oo00P0oooo00<0W4Q809cOo`3oool0303o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo04d0oooo000H0?ooo`030?oOW0180000B9cO00L0oooo00<0W4Q8
09cOo`3oool0303oool7000002H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool0C@3oool001X0oooo00<0W4P004RLg`3oool01@3oool00`2L
B4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3oool@0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool0C@3oool001/0oooo00<0W4Qd0;ooo`3o
ool0103oool00`2LB4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0o`3oool@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0C@3oool001H0oooo
00<0gia807Boo`3oool00P3oool00`2oM000M;oo0?ooo`040?ooo`0309a8B02Lgol0oooo00`0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`1=0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02L
gol00P3oool01@3OW4P000000018W02LB4P0W=oo00d0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1>0?oo
o`005`3oool01@3o_g@000000000000004P0W=oo00D0oooo00<0gia80000B02Lgol03@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool20000
02@0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool0CP3oool00340oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?oooa80
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1>0?ooo`00<@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo04h0oooo000a0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`1>0?ooo`00<@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000l0oooo00<00000
0?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0CP3oool0
0340oooo00<000000?ooo`3oool0;03oool01@000000oooo0?ooo`3oool0000002H0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0o`3o
oolC0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`1>0?ooo`00<@3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`0000009`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo01L0oooo0P00000k0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0CP3oool00340oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`00
000Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool05P3oool2000003X0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1>0?ooo`00<@3oool4000002/0oooo00@000000?ooo`3oool00000:@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool000005@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0CP3oool00340oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0000000[0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo5@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool05@3o
ool010000000oooo0?ooo`00000E0?ooo`8000008P3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo04l0oooo000a0?ooo`030000003oool0oooo02d0oooo0P00000/0?ooo`050000003o
ool0oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`@00000o`3ooolG0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0E0?ooo`050000
003oool0oooo0?ooo`0000004`3oool00`000000oooo0000000R0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0C`3oool00340oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0000000h0oooo1@00003o0?oooa/0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo00000240oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`1?0?ooo`00<@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0o`3oool^0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0>P3oool9000000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`040000003oool0oooo00000200oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`1?0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo04l0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooSP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool0C`3oool00340oooo00<000000?ooo`3oool0o`3ooon>0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1?0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooohl0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo04l0oooo000a0?ooo`030000003oool0oooo0?l0ooooT03oool2000000h0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1?0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?oooi80oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo0500oooo000a0?ooo`030000003oool0oooo0?l0ooooT`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0D03oool00340oooo00<00000
0?ooo`3oool0o`3ooonD0?ooo`8000002@3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo0500oooo000a0?ooo`@00000o`3ooonE0?ooo`@00000103oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?oo
o``00000A`3oool00`000000oooo0?ooo`1@0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooiX0
oooo1@00001:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0503oool5000000`0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1@0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooonT0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0D03oool00340oooo00<000000?ooo`3oool0o`3o
oooY0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo0500oooo000a0?ooo`030000003oool0oooo0?l0oooojP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0?0?ooo`8000004P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo0500oooo000a0?ooo`030000003oool0oooo0?l0oooojP3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1A0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooonX0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0@0?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0540oooo000a0?ooo`030000003oool0oooo0?l0
oooojP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00@000000?ooo`3o
ool000005P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0D@3oool00340oooo00<000000?ooo`3oool0o`3oooo[0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0000000G0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0540
oooo000a0?ooo`030000003oool0oooo0?l0ooooj`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo0P00000H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
1@3oool3000003H0oooo00<000000?ooo`3oool0D@3oool00340oooo00<000000?ooo`3oool0o`3o
ooo[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`00000f0?ooo`030000003oool0oooo0540oooo000a0?ooo`030000003oool0oooo0?l0ooook03o
ool01@000000oooo0?ooo`3oool000000300oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;P3oool010000000oooo
0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1A0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooon`0oooo00D000000?ooo`3oool0oooo0000000`0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02h0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0540oooo000a0?ooo`@00000o`3oooo[0?ooo`050000003oool0oooo0?oo
o`000000<@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`1B0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooon`0
oooo00@000000?ooo`3oool00000<`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0DP3oool00340oooo00<000000?ooo`3oool0o`3oooo]0?ooo`03
0000003oool0000003<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0580oooo000a0?ooo`030000003oool0oooo0?l0ooook@3oool00`000000oooo
0000000d0?ooo`050000003oool0oooo0?ooo`000000G03oool01@000000oooo0?ooo`3oool00000
03d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1B0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooond0oooo00<000000?ooo`000000=@3oool00`000000oooo0000001M0?ooo`04
0000003oool0oooo000003h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1B0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooond0oooo0P00000f0?ooo`030000003oool0000005d0
oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0580oooo000a0?ooo`030000003oool0oooo0?l0ooookP3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`000000@03oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0580oooo000a0?ooo`030000003oool0oooo0?l0ooookP3oool00`000000oooo
0?ooo`2E0?ooo`800000@03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooon70?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`1C0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0oooob@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3oooo90?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooolT0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`1C0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
bP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05<0oooo000a0?ooo`@00000o`3o
oooo0?ooolT0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1C0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0oooobP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo05@0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oooo:0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0E03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooolX0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1D0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0oooobP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05@0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3oooo;0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0E03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oool/0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`1D0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0oooob`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05@0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3oooo;0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0E03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oool/0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`1E0?ooo`005@3oool00`3ookl0M000000000040000000407Boo`3o
ool0oono07@000D0000000<0M;oo0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0oooo
b`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05D0oooo000F0?ooo`030;md0000
07@0_ooo0080oooo00L0giad09cOo`3oool0oooo0;md000007@0_ooo0080oooo00<0giad09cOo`3o
ool02P3oool00`000000oooo0?ooo`3o0?ooool0oooob`3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo05D0oooo000G0?ooo`030?noM00004P0W=oo00H0oooo00<0okmd0000B02Lgol0
3P3oool00`000000oooo0?ooo`3o0?ooool0ooooc03oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo05D0oooo000H0?ooo`030?oOW0180000B9cO00H0oooo00<0omnL04P00018W=l03@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooc03oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo05D0oooo000J0?ooo`0309a80018W=l0oooo00H0oooo00<0W4P004RLg`3oool02`3oool7
00000?l0ooooo`3oooo80?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0E@3oool0
01/0oooo00<0W4Qd0;ooo`3oool01P3oool00`2LB7@0_ooo0?ooo`0:0?ooo`030000003oool0oooo
0?l0ooooo`3oooo<0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0E@3oool001H0
oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0gia807Boo`<0oooo00<0_g@0
07Boo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooc03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0EP3oool001H0oooo00L0okmd0000
M02oool0oooo0?noM00004P0W=oo0080oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00/0
oooo00<000000?ooo`3oool0o`3ooooo0?oool`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo05H0oooo000G0?ooo`050?noM000000000000000B02L
gol0103oool01@3o_g@000000000000004P0W=oo00`0oooo00<000000?ooo`3oool0o`3ooooo0?oo
old0oooo00<000000?ooo`3oool01P3oool200000240oooo00<000000?ooo`3oool0EP3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooold0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0000000P0?ooo`030000003oool0oooo05H0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3oooo=0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000803oool00`000000
oooo0?ooo`1F0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooc@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo00000200oooo00<000000?ooo`3oool0EP3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooold0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool000000200oooo00<000000?ooo`3oool0EP3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooold0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0E`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooold0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0E`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooolh0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0E`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
olh0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0E`3oool00340oooo1000003o0?ooool0ooooc@3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1G0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooocP3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1G0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0oooocP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0E`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooolh0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
05L0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`8000002@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo05P0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3oooo?0?ooo`8000002P3oool00`000000oooo0?ooo`0A0?ooo`8000001P3oool00`000000oooo
0?ooo`1H0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`0000000`0000020?ooo`030000003o
ool0oooo05P0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`<00000FP3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooom/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1Q0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooog03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0640oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooL0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0HP3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooom`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1R0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooog03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0680oooo000a0?ooo`@00000o`3ooooo0?ooom/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1S0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
oooog@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooM0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
H`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooomd0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1T0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooog@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06@0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooN0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0I03oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooomh0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1U0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooogP3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo06D0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooN0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0I@3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?oooml0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1V
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooog`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo06H0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooO0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0IP3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooon00oooo0P0000060?ooo`030000003oool0oooo06L0oooo000a0?ooo`@00000o`3o
oooo0?ooon40oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1W0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooh`3oool2000000<0oooo00<000000?ooo`3oool0I`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooonD0oooo0`00001Z0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooi`3oool00`000000oooo0?ooo`1X0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000E0?ooo`03
0?oo_`1d0000000000@0000000D0M;oo0?ooo`3oool0oooo0;md00030000000304RLg`3oool0oooo
00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00<0_g@00000M02o
ool00P3oool01P3OW7@0W=oo0?ooo`3oool0_g@0001d_`80oooo00<0oono07@00018W=l02`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool00`3o_g@0001809cOo`0:0?oo
o`030?noM000M;l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001P0
oooo00<0omnL04P00018W=l0203oool00`3ogi`0B01809cOo`0;0?ooo`L00000o`3ooooo0?ooool0
ooooC`3oool001X0oooo00<0W4P004RLg`3oool0103oool0103OW4P000000000B02Lgol<0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000K0?ooo`0309a8M02oool0oooo00D0oooo
00<0omnL04P0B02Lgol02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3o
ool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo00H0oooo00<0_g@007Boo`3oool02P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool01`3o_g@0001d0;ooo`3o
ool0okmd0000B02Lgol00P3oool01`3o_g@0001809cOo`3oool0omnL04P0B02Lgol02`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool01@3o_g@000000000000004P0W=oo
00@0oooo00D0omnL04P000000000000007Boo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0oooo
DP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001D0oooo00<0oono07@00000
0000100000000`1d_ol0oooo0?ooo`020?ooo`050?oOW018000000000000001d_ol02`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`03
0=nLM02Lgol0oooo00D0oooo00<0_g@007Boo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`005`3oool00`3o_g@0001809cOo`090?ooo`030;md001d_ol0oooo00/0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001P0oooo00<0omnL04P00018W=l0103o
ool00`3OW4P00000000000030000000307Boo`3oool0oooo00T0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool001X0oooo00<0W4P004RLg`3oool00P3oool01P3o_g@0001d0;ooo`3o
ool0_g@007Boo``0oooo1`00003o0?ooool0ooooo`3ooom?0?ooo`006`3oool00`2LB7@0_ooo0?oo
o`020?ooo`050=nLB000M;l0oooo0;md001d_ol0303oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo00<0oooo00@0
W4P004RLg`2oM000M;oo303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3o
ool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol0103oool0103ogi`0B01804Q8001d_ol<0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`050?noM000000000000000
B02Lgol01P3oool00`3o_g@0000007Boo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo
0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0oooo
o`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oo
oe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool001D0oooo00<0oono07@000000000100000001@1d_ol0oooo0?oo
o`3oool0_g@000<0000000<0M;oo0?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`060=nLM02Lgol0oooo0?ooo`2oM000
07Bo0P3oool00`3ogi`0B00007Boo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000G0?ooo`030?noM00004P0W=oo00X0oooo00<0okmd001d_`3oool02P3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00603oool00`3ogi`0B00004RLg`090?ooo`030?noM000
M;l0oooo00X0oooo1`00003o0?ooool0ooooo`3ooom?0?ooo`006P3oool00`2LB000B9cO0?ooo`07
0?ooo`0309a8001d_ol0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
01/0oooo00H0W4Qd0;ooo`3oool0oooo0?oo_`1d00030000000304RLg`3oool0oooo00X0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00<0gia807Boo`3oool00P3oool0
1`2oM000M;oo0?ooo`3oool0oono07@0M02oool03`3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00P3oool00`3ookl0
M01d0;ooo`0?0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`050?no
M000000000000000B02Lgol00`3oool00`3ookl0M00000000002000000030000M02oool0oooo00X0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`005@3oool00`3ookl0M000000000040000000307Boo`3oool0oooo0080oooo00D0
_g@0000000000000001d0;ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000F0?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3oool01P3OW4P007Bo0?oo
o`3oool0okmd001d_`/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001L0oooo
00<0okmd0000B02Lgol01@3oool00`3ookl0M00007Boo`020?ooo`030?oo_`1dB9`0oooo00X0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001P0oooo00<0omnL04P00018W=l0103o
ool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l02`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`006P3oool00`2LB000B9cO0?ooo`020?ooo`030?oOW018B9`0okmd00800000
00<004RL0?ooo`3oool02P3oool700000?l0ooooo`3ooooo0?ooodl0oooo000K0?ooo`0709a8M02o
ool0oooo0?ooo`3ookl0M01d0;ooo`3o0?ooool0ooooo`3ooomU0?ooo`005P3oool00`3OW4P0M;oo
0?ooo`020?ooo`030;md001d_ol0oooo0080oooo00<0_g@004RLg`3oool0o`3ooooo0?ooool0oooo
I03oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00<0oono07@00000
M;l0o`3ooooo0?ooool0ooooI03oool001L0oooo00D0okmd000000000000001809cOo`060?ooo`04
0;md0000000000000018W?l0ooooo`3ooooo0?ooof40oooo003o0?ooool0ooooo`3ooon70?ooo`00
o`3ooooo0?ooool0ooooQ`3oool00001\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-6.21381, 17.6322, 0.187503, \
0.0228863}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .09497 L
.0521 .08759 L
.06153 .05936 L
.07096 .03667 L
.08039 .05055 L
.08982 .04507 L
.09925 .03736 L
.10868 .05706 L
.1181 .07933 L
.12753 .07822 L
.13696 .05055 L
.14639 .03701 L
.15582 .06203 L
.16525 .09726 L
.17468 .0909 L
.18411 .07922 L
.19354 .07949 L
.20297 .13365 L
.2124 .1309 L
.22183 .15303 L
.23126 .13354 L
.24069 .16018 L
.25012 .15698 L
.25955 .12372 L
.26898 .08929 L
.27841 .07853 L
.28784 .0972 L
.29727 .10142 L
.30669 .11525 L
.31612 .12936 L
.32555 .13223 L
.33498 .16192 L
.34441 .13744 L
.35384 .1495 L
.36327 .14977 L
.3727 .12654 L
.38213 .14569 L
.39156 .15174 L
.40099 .14456 L
.41042 .12867 L
.41985 .13649 L
.42928 .12683 L
.43871 .05517 L
.44814 .01643 L
.45757 .0579 L
.467 .02126 L
.47643 .02239 L
.48586 .03722 L
.49529 .09999 L
Mistroke
.50471 .04679 L
.51414 .05186 L
.52357 .06589 L
.533 .03373 L
.54243 .01667 L
.55186 .04122 L
.56129 .04452 L
.57072 .08709 L
.58015 .09282 L
.58958 .12342 L
.59901 .1437 L
.60844 .16528 L
.61787 .16559 L
.6273 .22097 L
.63673 .25664 L
.64616 .2336 L
.65559 .2003 L
.66502 .17622 L
.67445 .20813 L
.68388 .23014 L
.69331 .2165 L
.70273 .21617 L
.71216 .12229 L
.72159 .08359 L
.73102 .0995 L
.74045 .06678 L
.74988 .08273 L
.75931 .10908 L
.76874 .11968 L
.77817 .05406 L
.7876 .0179 L
.79703 .0093 L
.80646 .00506 L
.81589 .01621 L
.82532 .03311 L
.83475 .01531 L
Mfstroke
.83475 .01531 m
.83752 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo00380?ooo`030?oo_`1d0000000000@0
000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0940oooo00D0omnL04P0
00000000000007Boo`030?ooo`050?noM000000000000000001d_ol0T`3oool01@2oM00000000000
000007@0_ooo00<0oooo00D0okmd000000000000000007Boo`2B0?ooo`050;md0000000000000000
0000M;l0103oool01@3o_g@00000000000000000M;oo08d0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@000000000
00000000M;oo02L0oooo00390?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oooi@0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;oooi40oooo00H0gia8001d_`3oool0oooo0?noM000M;l30?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_oooT03oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooon?0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo9P3oool0
0<X0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
09<0oooo00<0_g@007Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
08l0oooo00<0oono07@0001d_ol00P3oool01P3ookl0M4RL0?ooo`3oool0okmd001d_`<0oooo00<0
gia804RLg`3oool0S`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0
07Bo0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool09@3oool0
0</0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
08l0oooo00<0gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd
001d_`3oool0S`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0okmd0018W03oool00P3oool01P2LB4P0W=oo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0SP3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo02D0oooo003=0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`2?0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo0`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0omnL04Q8W03o_g@00P0000001P00B9`0oooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0T03oool01@3OW4P00000000000000000
B9cO00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0
oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool09@3oool00<h0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`03
0?noM000M;l0oooo0900oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3o
ool09@3oool00<T0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0T@3oool0102LB000B9cO0;md001d_ol30?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0T03oool00`2oM000B9cO0?ooo`050?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0S`3oool00`3o_g@0B9cO0?ooo`020?ooo`060;md001d_ol0
oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool09@3oool00<T0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P0
07Boo`3oool0omnL04P0M02ooonB0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P007Boo`3o
ool0omnL04P0M02ooonA0?ooo`030?oo_`1d000007Bo00H0oooo00H0W4P007Boo`3oool0omnL04P0
M02ooon@0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo
0?oOW01807@0_oooS03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo9P3oool00<X0oooo00D0okmd
000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool00`3o_g@00000
07Boo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool0102oM000000000000000B9`30?oo
o`050?oo_`1d000000000000B02Lgol0TP3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0
oono07@000000000001809cOo`2?0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000
001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol09`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo000M0?ooool00000o`00003o000005@000005P3oool0
0340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<03oool00340oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<03oool00340oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`0D0?ooo`8000006@3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo09d0oooo00<000000?oo
o`3oool0W@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo00<000000?oo
o`3oool04P3oool200000080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1[0?oo
o`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooonA0?ooo`<0
00001@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09l0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooon?0?ooo`8000002@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo09l0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooon>0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2O0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooS@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0W`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
oh`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0:00oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooon;0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2P0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooRP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0X03oool00340oooo1000003o0?ooofD0oooo00<000000?ooo`3oool0o`3o
oolP0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`2Q0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofH0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`3>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`2Q0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooofH0oooo00<000000?oo
o`3oool0C03oool200000<l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0:80oooo000a0?ooo`030000003oool0oooo0?l0ooooI@3oool00`000000
oooo0000001=0?ooo`030000003oool000000<h0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0:80oooo000a0?ooo`030000003oool0oooo0?l0oooo
I@3oool00`000000oooo0000000>0?ooo`@00000>P3oool010000000oooo0?ooo`00003=0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2S0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooofD0oooo00<000000?ooo`0000003P3oool010000000oooo
0?ooo`3oool5000003D0oooo00D000000?ooo`3oool0oooo0000003<0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2S0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooofD0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3:0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2T0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooof@0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0<X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0:@0oooo000a0?ooo`030000003oool0oooo0?l0ooooI03oool01@000000oooo
0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0Y@3oool00340oooo00<000000?ooo`3oool0
o`3ooomT0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`380?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2U0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooof@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0<L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0:H0oooo000a0?ooo`030000003oool0oooo0?l0ooooH`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0a`3oool00`000000oooo
0?ooo`0M0?ooo`050000003oool0oooo0?ooo`000000Z03oool00340oooo00<000000?ooo`3oool0
o`3ooomS0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`360?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool00000Z@3oool00340oooo
1000003o0?ooof80oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0<D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0000002Y0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool07`3oool200000:X0oooo000a
0?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0:P0oooo000a0?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`3<0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0c03oool00340oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`3<0?ooo`00<@3oool00`000000oooo0?oo
o`0U0?ooo`8000005@3oool2000002H0oooo0P00003j0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0<d0oooo000a
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`000000503oool010000000oooo0?ooo`00
000U0?ooo`030000003oool000000?T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0c@3oool00340oooo00<00000
0?ooo`3oool0903oool010000000oooo0?ooo`00000B0?ooo`050000003oool0oooo0?ooo`000000
903oool010000000oooo0?ooo`00003i0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool03`3oool200000<40oooo00<000000?ooo`3oool0c@3oool00340oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo0P0000050?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3f0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool04@3oool200000;l0oooo00<000000?ooo`3oool0
c@3oool00340oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo01<0oooo0`00002k0?ooo`030000003oool0oooo0<h0oooo000a0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0G0?ooo`800000^@3oool0
0`000000oooo0?ooo`3>0?ooo`00<@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo
0<h0oooo000a0?ooo`@000008@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo0P00000<0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3d0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000F0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0cP3oool00340oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3c0?ooo`03
0000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo
00`0oooo0`00000A0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0]@3oool00`00
0000oooo0?ooo`3?0?ooo`00<@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P00000A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3o
ool0oooo0000000G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P00000?0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`3?0?oo
o`00<@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo0P00000C0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3b0?ooo`03
0000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool2000000d0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`2e0?ooo`030000003oool0oooo0<l0oooo000a0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000001P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`8000002`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0c`3oool00340oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`000000603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0;<0oooo
00<000000?ooo`3oool0d03oool00340oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3`0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000603oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0d03oool00340oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`000000603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0;<0oooo00<00000
0?ooo`3oool0d03oool00340oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3_0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0d03oool00340oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3o
ool0d03oool00340oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3^0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0d@3oool00340oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000008@3oool00`000000oooo
0?ooo`2a0?ooo`030000003oool0oooo0=40oooo000a0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0k03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool01@000000oooo0?ooo`3oool000000240oooo00<000000?ooo`3oool0
/@3oool00`000000oooo0?ooo`3A0?ooo`00<@3oool4000001/0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0k03o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3o
ool010000000oooo0?ooo`00000Q0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0
d@3oool00340oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3/0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool000000280oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`3A0?ooo`00<@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo0P00000S0?ooo`030000003oool0
oooo0;00oooo00<000000?ooo`3oool0d@3oool00340oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`3[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0/03oool00`00
0000oooo0?ooo`3A0?ooo`00<@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>/0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0=80
oooo000a0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0j`3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`2A0?ooo`800000703oool00`000000oooo0?ooo`3B0?ooo`00<@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0000
000L0?ooo`030000003oool0oooo0=80oooo000a0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0j@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`2?0?ooo`040000003oool0oooo000001/0oooo00<0
00000?ooo`3oool0dP3oool00340oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3Y
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo08l0oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?oo
o`3B0?ooo`005P3oool00`3o_g@000000000000300000005001d_`3oool0oooo0?oOW01800000P00
00000`00M;l0oooo0?ooo`0;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0j@3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`2?0?ooo`050000003oool0oooo0?ooo`0000006P3oool00`000000oooo
0?ooo`3B0?ooo`006@3oool00`2LB4P0W=oo0?ooo`070?ooo`030;md0000B9`0oooo00/0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo08d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0=80oooo000I
0?ooo`0309a8B02Lgol0oooo00P0oooo00<0_g@004RLg`3oool02P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0d`3oool001T0oooo00<0W4Q809cO
o`3oool0203oool00`3o_g@004RL0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0j03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3C0?ooo`006@3oool00`2LB4P0W=oo0?ooo`040?ooo`06
0?noM0000000000000000018M7@0B4RL2`3oool7000001@0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0j03oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3C0?ooo`006@3oool00`2LB4P0W=oo0?ooo`030?ooo`030?oo_`1d04P0W=oo
0080oooo00<0W4P00018W03oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool00P3oool4000001/0oooo00<000000?ooo`3oool0H@3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0=<0oooo000I0?ooo`0309a8B02Lgol0oooo00<0
oooo00<0okmd001d_`3oool00P3oool00`3ogi`0M9cO0?ooo`0:0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0<`3oool5000001l0oooo00<000000?ooo`3oool04@3oool9000004H0
oooo0P0000240?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0=<0oooo000F0?ooo`050=nLB000000004RL09a8B02L
gol0103oool01`3ookl0M01809cOo`3oool0oono07@0B02Lgol02`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo04<0oooo00@000000?ooo`3oool00000P`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`2;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`3C0?ooo`00603oool00`3OW4P0001809cOo`050?ooo`050?noM000000000000000001d_ol0303o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0480oooo00D000000?ooo`3oool0oooo
000000230?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0=<0oooo000a0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000003`0oooo00<000000?ooo`3oool0
OP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3D0?ooo`00<@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo02h0oooo00D000000?ooo`3oool0oooo0000000m0?ooo`030000003oool0oooo07d0oooo
0P00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`3D0?ooo`00<@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo02h0oooo00D0
00000?ooo`3oool0oooo0000000m0?ooo`030000003oool0oooo07d0oooo0P0000090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3D0?ooo`00<@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo
0000000m0?ooo`030000003oool0oooo07`0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0e03oool00340oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`00
0000?P3oool2000007`0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0e03oool00340oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0O@3oool00`000000oooo0?ooo`0`0?ooo`040000003oool0oooo00000400oooo00<000000?oo
o`3oool0N@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=@0oooo000a0?ooo`030000003oool0oooo
0180oooo0P00001O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0O03oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool000000480oooo0P00001i0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0e03oool00340oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0000004@0oooo0P00001f0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0e@3oool00340oooo1000000?0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool0103oool200000180oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo07/0oooo00<000000?ooo`3oool0<03oool00`000000oooo000000160?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3E0?ooo`00
<@3oool00`000000oooo0?ooo`0>0?ooo`800000I03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool0<03oool00`000000oooo000000160?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000140
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3E0?ooo`00<@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo06@0oooo00@000000?ooo`3oool0oooo0P00000E0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`000000A`3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0=D0oooo000a0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0I@3oool3000001L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool0<P3oool2000004L0oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000180oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3E0?ooo`00<@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo00l0oooo0P00001i0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`00
00004P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=D0oooo000a0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo0140oooo0P00001g0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00L0oooo0P00000D0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0e@3oool00340oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`210?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool04`3o
ool3000007@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo0700oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0eP3oool00340oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`210?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool05`3oool2
00000780oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3F0?ooo`00<@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0O03oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3F0?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0840
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3F0?ooo`00<@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`1^0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3F0?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`3oool0OP3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3F0?ooo`00<@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3F
0?ooo`00<@3oool4000000X0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1o0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0=L0oooo000a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0=L0oooo000a0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0=L0oooo000a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=L0oooo000a0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0=L0oooo000a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0=L0oooo000a0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=L0
oooo000a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0:@3oool010000000oooo
0?ooo`00003J0?ooo`00<@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`000000fP3oool00340oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`260?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`0[0?ooo`800000fP3oool00340oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0=P0oooo000a0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0QP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool0o`3oool90?ooo`00<@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0680
oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0?l0
oooo2@3oool00340oooo100000080?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0?l0oooo2@3oool00340oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000a0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`260?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0o`3oool90?ooo`00<@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo08P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`260?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3oool90?ooo`00<@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`280?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0o`3oool:0?ooo`00
<@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0^0?ooo`800000;@3oool00`000000oooo0000000N0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo0?l0oooo2P3oool00340oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`290?ooo`030000003oool0oooo00D0oooo0P00000U0?ooo`030000003oool0oooo0340oooo0P00
000[0?ooo`030000003oool0000001d0oooo00<000000?ooo`0000002`3oool00`000000oooo0?oo
o`2;0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0o`3oool:0?ooo`00<@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool00P3oool2
000000030?ooo`000000oooo02@0oooo00<000000?ooo`3oool0<`3oool3000002L0oooo00D00000
0?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo00800000203oool00`000000oooo0?oo
o`2<0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0o`3oool:0?ooo`00<@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo08X0oooo00<000000?ooo`0000000P000004
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0=P3oool2000002D0oooo00D00000
0?ooo`3oool0oooo0000000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0o`3o
ool:0?ooo`00<@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08X0oooo0P000007
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0o`3oool:0?ooo`00<@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool02P3oool20000
01@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000
003oool0TP3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0oooo2P3oool00340
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`0000004`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0
oooo2P3oool00340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2F0?ooo`030000
003oool0oooo00P0oooo00@000000?ooo`3oool000004`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo0?l0oooo2P3oool00340oooo100000060?ooo`030000003oool0oooo09H0oooo
00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool02`3oool200000180oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`3o0?ooo`X0oooo000a0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
UP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
0000403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0?l0oooo2`3oool00340oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool0o`3oool;0?ooo`00<@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo09L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo0?l0oooo2`3oool00340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?oo
o`3o0?ooo`/0oooo000a0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0V@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`2U0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0o`3oool;
0?ooo`00<@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0?l0oooo2`3oool00340
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2J0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03@3oool2000000X0oooo0P00002Z0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0o`3oool;0?ooo`00<@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09X0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0?l0oooo2`3oool00340
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0000000/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool9000001<0oooo0P0000050?ooo`030000003oool0oooo0:`0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`3o0?ooo`/0oooo000E0?ooo`030?oo
_`1d0000000000@0000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo00X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0000000/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool09`3oool2000000030?ooo`00000000000;00oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`3o0?ooo`/0oooo000F0?ooo`030;md000007@0_ooo0080oooo
00<0giad09cOo`3oool00P3oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0o`3oool<0?ooo`005`3oool00`3o_g@0001809cOo`050?ooo`030?noM000M;l0oooo0080
oooo00<0gia804RLg`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09d0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0o`3oool<0?ooo`00603oool00`3ogi`0B00004RLg`040?ooo`030=nL
B018W=l0oooo0080oooo00<0okmd001d_`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0:/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo0?l0oooo303oool001X0oooo00<0W4P004RLg`3oool00P3oool00`3OW4P0B9cO0?oo
o`020?ooo`030?noM000M;l0oooo00X0oooo1`0000000`3oool000000?ooo`2]0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0@P3oool01@000000oooo0?ooo`3oool000000>40oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?ooo``0oooo000K0?ooo`0609a8M02o
ool0oooo0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`0:0?ooo`030000003oool0oooo0;@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`130?ooo`050000003oool0oooo0?oo
o`000000hP3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0?l0oooo303oool001H0
oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RLg`<0oooo00<0gia8
04RLg`3oool02P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo00D0oooo0P000016
0?ooo`040000003oool0oooo00000>80oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`3o0?ooo``0oooo000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`030?ooo`0609a8
001d_ol0oooo0?oOW01807@0_ooo2`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo
00@00000B03oool00`000000oooo0000003S0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool0o`3oool<0?ooo`005`3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0oono07@0
00000000001809cOo`0<0?ooo`030000003oool0oooo0;D0oooo0`00001<0?ooo`030000003oool0
00000>@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?ooo``0oooo000a0?oo
o`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool0o`3oool<0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooo`H0
oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0?l0
oooo303oool00340oooo00<000000?ooo`3oool0o`3oooo]0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0o`3oool=0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooonh0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000a0?ooo`030000003oool0
oooo0?l0ooookP3oool9000004/0oooo00<000000?ooo`3oool0o`3oool=0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooooH0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3o0?oo
o`d0oooo000a0?ooo`030000003oool0oooo0?l0oooomP3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo0?l0oooo3@3oool00340oooo00<000000?ooo`3oool0o`3oooog0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0o`3oool=0?ooo`00<@3oool400000?l0oooomP3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0oooo3@3oool00340oooo00<00000
0?ooo`3oool0o`3oooog0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0o`3oool=
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooooL0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`3o0?ooo`d0oooo000a0?ooo`030000003oool0oooo0?l0oooom`3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo0?l0oooo3@3oool00340oooo00<000000?ooo`3oool0
o`3oooog0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0o`3oool>0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooooP0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0?l0oooo3P3oool00340oooo00<000000?ooo`3oool0o`3ooooh
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3o
0?ooo`h0oooo000a0?ooo`030000003oool0oooo0?l0oooon03oool00`000000oooo0?ooo`0R0?oo
o`030000003oool000000240oooo00<000000?ooo`3oool0o`3oool>0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooooP0oooo00<000000?ooo`3oool08P3oool00`000000oooo0000000Q0?ooo`03
0000003oool0oooo0?l0oooo3P3oool00340oooo00<000000?ooo`3oool0o`3ooooh0?ooo`030000
003oool0oooo0240oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?ooo`3o0?ooo`h0
oooo000a0?ooo`030000003oool0oooo0?l0oooon03oool00`000000oooo0?ooo`0Q0?ooo`040000
003oool0oooo00000240oooo00<000000?ooo`3oool0o`3oool>0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooooT0oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool000000200
oooo00<000000?ooo`3oool0o`3oool>0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooooT0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0o`3oool>0?ooo`00<@3oool400000?l0oooon03oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`3o0?ooo`h0oooo000a0?ooo`030000003oool0oooo0?l0oooon@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000a0?ooo`030000003oool0oooo0?l0oooon@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000a0?ooo`030000003oool0oooo0?l0oooon@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?ooo`l0
oooo000a0?ooo`030000003oool0oooo0?l0oooonP3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000a0?ooo`030000003oool0oooo0?l0oooonP3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000a
0?ooo`030000003oool0oooo0?l0oooonP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000a0?oo
o`030000003oool0oooo0?l0oooonP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000a0?ooo`03
0000003oool0oooo0?l0oooonP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000a0?ooo`030000
003oool0oooo0?l0oooonP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000a0?ooo`030000003o
ool0oooo0?l0oooon`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000a0?ooo`030000003oool0
oooo0?l0oooon`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`3o0?oooa00oooo000a0?ooo`030000003oool0oooo
0?l0oooon`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`3o0?oooa00oooo000a0?ooo`@00000o`3ooooj0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0?l0oooo403oool00340oooo00<000000?ooo`3oool0o`3ooook0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0?l0oooo403oool00340oooo00<000000?ooo`3oool0o`3ooook0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0?l0oooo403oool00340oooo00<000000?ooo`3oool0o`3ooool0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0?l0oooo403oool00340oooo00<000000?ooo`3oool0o`3ooool0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0?l0oooo403oool00340oooo00<000000?ooo`3oool0o`3ooool0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0
oooo403oool00340oooo00<000000?ooo`3oool0o`3ooool0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo
403oool00340oooo00<000000?ooo`3oool0o`3ooool0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo403o
ool00340oooo00<000000?ooo`3oool0o`3ooool0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo4@3oool0
0340oooo00<000000?ooo`3oool0o`3oooom0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo4@3oool00340
oooo00<000000?ooo`3oool0o`3oooom0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo4@3oool00340oooo
00<000000?ooo`3oool0o`3oooom0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo4@3oool00340oooo00<0
00000?ooo`3oool0o`3oooom0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo4@3oool00340oooo1000003o
0?oooo`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00X0oooo2@00003o0?oooa<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3o0?oooaX0oooo000a0?ooo`030000003oool0oooo0?l0oooooP3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3o0?oooaX0oooo000a0?ooo`030000003oool0oooo0?l0oooooP3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?oooa/0oooo000a0?ooo`030000003oool0oooo0?l0oooooP3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?oooa`0oooo000a0?ooo`030000003oool0oooo0?l0oooooP3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?oooa`0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
oad0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooah0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooah0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01X0oooo00@000000?ooo`3oool00000o`3ooolQ0?ooo`005@3oool00`3ookl0M0000000
00040000000407Boo`3oool0oooo0?noM0D0000000<007Bo0?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?ooool0oooo0@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`000000o`3ooolR0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`030=nLM02L
gol0oooo00@0oooo00<0W4Q809cOo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0oooo0@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo0P00003o0?ooob80oooo000G
0?ooo`030?noM00004P0W=oo00P0oooo00<0W4Q809cOo`3oool0303oool00`000000oooo0?ooo`3o
0?ooool0oooo0@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0o`3ooolQ0?ooo`00603oool00`3ogi`0B00004RLg`070?ooo`0309a8B02Lgol0oooo
00`0oooo1`00003o0?oooo`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oo
od00oooo000J0?ooo`0309a80018W=l0oooo00D0oooo00<0W4Q809cOo`3oool0303oool00`000000
oooo0?ooo`3o0?ooool0oooo0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
oooo@@3oool001/0oooo00<0W4Qd0;ooo`3oool0103oool00`2LB4P0W=oo0?ooo`0<0?ooo`030000
003oool0oooo0?l0ooooo`3oool20?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
o`3ooom10?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo00@0oooo00<0
W4Q809cOo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0oooo0P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0?l0oooo@@3oool001H0oooo00L0okmd0000M02oool0oooo0?no
M00004P0W=oo0080oooo00D0gia800000000B9`0W4Q809cOo`0=0?ooo`030000003oool0oooo0?l0
ooooo`3oool20?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom20?ooo`00
5`3oool01@3o_g@000000000000004P0W=oo00D0oooo00<0gia80000B02Lgol03@3oool00`000000
oooo0?ooo`3o0?ooool0oooo0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
oooo@P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?oood<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
ool30?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooom30?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0ooooA03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?oood@0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3oool40?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom40?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0oooo103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0ooooA@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooodD0oooo000a0?ooo`@00000o`3ooooo
0?ooo`@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooodH0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3oool50?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooom60?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooAP3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`H0oooo00@000000?ooo`3oool00000o`3ooom90?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0oooo1P3oool010000000oooo0?ooo`00003o0?ooodT0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3oool60?ooo`030000003oool000000?l0ooooBP3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`H0oooo00<000000?ooo`000000o`3ooom:0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo1`3oool00`000000oooo0?ooo`3o0?ooodT0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3oool70?ooo`030000003oool0oooo0?l0ooooB@3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?oo
ool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3o
oooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0
ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool001D0oooo00<0oono07@00000000010000000101d_ol0
oooo0?oo_`1d00050000000307Boo`3oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool001H0oooo00<0_g@00000M02oool00P3oool01`3OW7@0W=oo0?ooo`3oool0_g@0
0000M02oool00P3oool00`3OW7@0W=oo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000G0?ooo`030?noM00004P0W=oo00H0oooo00<0okmd0000B02Lgol03P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00603oool00`3ogi`0B00004RLg`060?ooo`03
0?oOW0180000B9cO00d0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001X0oooo
00<0W4P004RLg`3oool01P3oool00`2LB000B9cO0?ooo`0;0?ooo`L00000o`3ooooo0?ooool0oooo
C`3oool001/0oooo00<0W4Qd0;ooo`3oool01P3oool00`2LB7@0_ooo0?ooo`0:0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00H0_g@0
07Boo`3oool0oooo0=nLB01d_ol30?ooo`030;md001d_ol0oooo00X0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo0080
oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool001L0oooo00D0okmd000000000000001809cOo`040?ooo`050?noM0000000
00000000B02Lgol0303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000E0?ooo`030?oo_`1d0000000000@0000000D0M;oo0?ooo`3oool0oooo0;md00030000
000304RLg`3oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0
oooo00<0_g@00000M02oool00P3oool01P3OW7@0W=oo0?ooo`3oool0_g@0001d_`80oooo00<0oono
07@00018W=l02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool00`3o
_g@0001809cOo`0:0?ooo`030?noM000M;l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool001P0oooo00<0omnL04P00018W=l0203oool00`3ogi`0B01809cOo`0;0?ooo`L0
0000o`3ooooo0?ooool0ooooC`3oool001X0oooo00<0W4P004RLg`3oool0103oool0103OW4P00000
0000B02Lgol<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000K0?ooo`0309a8
M02oool0oooo00D0oooo00<0omnL04P0B02Lgol02`3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo00H0oooo00<0
_g@007Boo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool0
1`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00P3oool01`3o_g@0001809cOo`3oool0omnL04P0
B02Lgol02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool01@3o_g@0
00000000000004P0W=oo00@0oooo00D0omnL04P000000000000007Boo`0<0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000
o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001D0
oooo00<0oono07@000000000100000000`1d_ol0oooo0?ooo`020?ooo`050?oOW018000000000000
001d_ol02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`2oM000
001d0;ooo`020?ooo`030=nLM02Lgol0oooo00D0oooo00<0_g@007Boo`3oool02`3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool00`3o_g@0001809cOo`090?ooo`030;md
001d_ol0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001P0oooo00<0
omnL04P00018W=l0103oool00`3OW4P00000000000030000000307Boo`3oool0oooo00T0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001X0oooo00<0W4P004RLg`3oool00P3oool0
1P3o_g@0001d0;ooo`3oool0_g@007Boo``0oooo1`00003o0?ooool0ooooo`3ooom?0?ooo`006`3o
ool00`2LB7@0_ooo0?ooo`020?ooo`050=nLB000M;l0oooo0;md001d_ol0303oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d
_ol0oooo00<0oooo00@0W4P004RLg`2oM000M;oo303oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol0103oool0103ogi`0
B01804Q8001d_ol<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`05
0?noM000000000000000B02Lgol01P3oool00`3o_g@0000007Boo`0<0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool40000
0?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3o
oooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001D0oooo00<0oono07@0000000001000
00001@1d_ol0oooo0?ooo`3oool0_g@000<0000000<0M;oo0?ooo`3oool02P3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`060=nLM02L
gol0oooo0?ooo`2oM00007Bo0P3oool00`3ogi`0B00007Boo`0;0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000G0?ooo`030?noM00004P0W=oo00X0oooo00<0okmd001d_`3oool0
2P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00603oool00`3ogi`0B00004RL
g`090?ooo`030?noM000M;l0oooo00X0oooo1`00003o0?ooool0ooooo`3ooom?0?ooo`006P3oool0
0`2LB000B9cO0?ooo`070?ooo`0309a8001d_ol0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool001/0oooo00H0W4Qd0;ooo`3oool0oooo0?oo_`1d00030000000304RLg`3o
ool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00<0gia8
07Boo`3oool00P3oool01`2oM000M;oo0?ooo`3oool0oono07@0M02oool03`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02L
gol00P3oool00`3ookl0M01d0;ooo`0?0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000G0?ooo`050?noM000000000000000B02Lgol00`3oool00`3ookl0M0000000000200000003
0000M02oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o
0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0oooo
o`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005@3oool00`3ookl0M000000000040000000307Boo`3o
ool0oooo0080oooo00D0_g@0000000000000001d0;ooo`0;0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000F0?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P3OW4P007Bo0?ooo`3oool0okmd001d_`/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool001L0oooo00<0okmd0000B02Lgol01@3oool00`3ookl0M00007Boo`020?ooo`030?oo
_`1dB9`0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001P0oooo00<0
omnL04P00018W=l0103oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l02`3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`006P3oool00`2LB000B9cO0?ooo`020?ooo`030?oO
W018B9`0okmd0080000000<004RL0?ooo`3oool02P3oool700000?l0ooooo`3ooooo0?ooodl0oooo
000K0?ooo`0709a8M02oool0oooo0?ooo`3ookl0M01d0;ooo`3o0?ooool0ooooo`3ooomU0?ooo`00
5P3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo0080oooo00<0_g@004RLg`3oool0
o`3ooooo0?ooool0ooooI03oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0
oooo00<0oono07@00000M;l0o`3ooooo0?ooool0ooooI03oool001L0oooo00D0okmd000000000000
001809cOo`060?ooo`040;md0000000000000018W?l0ooooo`3ooooo0?ooof40oooo003o0?ooool0
ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00001\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-6.21381, 17.6322, 0.187503, \
0.0228863}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .17524 L
.0521 .18014 L
.06153 .16803 L
.07096 .19211 L
.08039 .18663 L
.08982 .1541 L
.09925 .15836 L
.10868 .11479 L
.1181 .0884 L
.12753 .11127 L
.13696 .11122 L
.14639 .10094 L
.15582 .08788 L
.16525 .11927 L
.17468 .1208 L
.18411 .14679 L
.19354 .10997 L
.20297 .10697 L
.2124 .09963 L
.22183 .12219 L
.23126 .17082 L
.24069 .16003 L
.25012 .17958 L
.25955 .12307 L
.26898 .09845 L
.27841 .08579 L
.28784 .06998 L
s
.28784 .06998 m
.29643 0 L
s
.29926 0 m
.30669 .02518 L
.31612 .09596 L
.32555 .07918 L
.33498 .10194 L
.34441 .08085 L
.35384 .07151 L
.36327 .03307 L
.3727 .04902 L
.38213 .05152 L
.39156 .05373 L
.40099 .01925 L
.41042 .0088 L
.41985 .00061 L
.42928 .00262 L
.43871 .05252 L
.44814 .06649 L
.45757 .06078 L
.467 .05709 L
.47643 .08685 L
.48586 .02842 L
.49529 .06668 L
.50471 .07447 L
.51414 .05481 L
.52357 .02017 L
.533 .04402 L
.54243 .04716 L
.55186 .04915 L
.56129 .07555 L
.57072 .11909 L
.58015 .07693 L
.58958 .08126 L
.59901 .13545 L
.60844 .16581 L
.61787 .17862 L
.6273 .1667 L
.63673 .16813 L
.64616 .19882 L
.65559 .18195 L
.66502 .21601 L
.67445 .20686 L
.68388 .27862 L
.69331 .28375 L
.70273 .32722 L
.71216 .33388 L
.72159 .35711 L
.73102 .32525 L
.74045 .30849 L
.74988 .32953 L
.75931 .30244 L
Mistroke
.76874 .28713 L
.77817 .21364 L
.7876 .26624 L
.79703 .18499 L
.80646 .18451 L
.81589 .18553 L
.82532 .17821 L
.83475 .20806 L
.84418 .25579 L
.85361 .23623 L
.86304 .25007 L
.87247 .30743 L
.8819 .33758 L
.89132 .27529 L
.90075 .2731 L
.91018 .34077 L
.91961 .32505 L
.92904 .32996 L
.93847 .34268 L
.9479 .32639 L
.95733 .34954 L
.96676 .36666 L
.97619 .35547 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo00380?ooo`030?oo_`1d0000000000@0
000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0940oooo00D0omnL04P0
00000000000007Boo`030?ooo`050?noM000000000000000001d_ol0T`3oool01@2oM00000000000
000007@0_ooo00<0oooo00D0okmd000000000000000007Boo`2B0?ooo`050;md0000000000000000
0000M;l0103oool01@3o_g@00000000000000000M;oo08d0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@000000000
00000000M;oo02L0oooo00390?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oooi@0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;oooi40oooo00H0gia8001d_`3oool0oooo0?noM000M;l30?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_oooT03oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooon?0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo9P3oool0
0<X0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
09<0oooo00<0_g@007Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
08l0oooo00<0oono07@0001d_ol00P3oool01P3ookl0M4RL0?ooo`3oool0okmd001d_`<0oooo00<0
gia804RLg`3oool0S`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0
07Bo0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool09@3oool0
0</0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
08l0oooo00<0gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd
001d_`3oool0S`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0okmd0018W03oool00P3oool01P2LB4P0W=oo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0SP3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo02D0oooo003=0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`2?0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo0`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0omnL04Q8W03o_g@00P0000001P00B9`0oooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0T03oool01@3OW4P00000000000000000
B9cO00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0
oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool09@3oool00<h0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`03
0?noM000M;l0oooo0900oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3o
ool09@3oool00<T0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0T@3oool0102LB000B9cO0;md001d_ol30?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0T03oool00`2oM000B9cO0?ooo`050?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0S`3oool00`3o_g@0B9cO0?ooo`020?ooo`060;md001d_ol0
oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool09@3oool00<T0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P0
07Boo`3oool0omnL04P0M02ooonB0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P007Boo`3o
ool0omnL04P0M02ooonA0?ooo`030?oo_`1d000007Bo00H0oooo00H0W4P007Boo`3oool0omnL04P0
M02ooon@0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo
0?oOW01807@0_oooS03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo9P3oool00<X0oooo00D0okmd
000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool00`3o_g@00000
07Boo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool0102oM000000000000000B9`30?oo
o`050?oo_`1d000000000000B02Lgol0TP3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0
oono07@000000000001809cOo`2?0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000
001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol09`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo000M0?ooool00000o`00003o000005@000005P3oool0
0340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
01`0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool03@3oool2000001H0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0400000180oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`<000003`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01`0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<03oool0
0340oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`080?ooo`8000002`3oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0W@3oool00`00
0000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo09d0
oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo
0?ooo`3S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0oooon03oool00340oooo00<000000?ooo`3oool0h`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3o0?ooooP0oooo000a0?ooo`030000003oool0oooo0><0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0o`3ooooh0?ooo`00<@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0?l0oooon03oool00340oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooooL0
oooo000a0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3oooog0?ooo`00<@3o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooom`3oool00340oooo1000003Q
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0?l0oooom`3oool00340oooo00<000000?ooo`3oool0hP3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`3o0?ooooL0oooo000a0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0o`3oooog0?ooo`00<@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0oooo
mP3oool00340oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo0?l0ooooZ@3oool00340oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo0?l0ooooZ@3oool00340oooo00<000000?ooo`3oool0hP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`190?ooo`030000003oool000000?l0ooooZP3oool00340oooo00<000000?ooo`3o
ool0hP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`190?ooo`030000003oool000000?l0ooooZP3oool00340oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`180?ooo`040000003oool0oooo00000?l0
ooooZ@3oool00340oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`180?ooo`040000
003oool0oooo00000?l0ooooZ@3oool00340oooo00<000000?ooo`3oool0h@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`170?ooo`050000003oool0oooo0?ooo`000000o`3ooonY0?ooo`00<@3oool00`000000oooo
0?ooo`3Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0ooooYP3oool00340oooo00<000000?ooo`3oool0h@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooojH0oooo000a0?ooo`@00000h03oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooojD0oooo000a0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0X0?ooo`8000006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0ooooY@3oool00340oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02`0oooo0P00000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0000000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0o`3ooonU0?ooo`00<@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0;03oool2000001X0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0000001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?oooj@0oooo000a0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0000001X0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?oooj@0oooo000a0?ooo`030000003oool0oooo0>00oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000001T0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000001T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooj<0oooo000a0?ooo`030000
003oool0oooo0>00oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0[0?ooo`050000
003oool0oooo0?ooo`000000603oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02H0
oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0ooooX`3oool00340oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo02X0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooonS0?ooo`00<@3oool00`000000oooo0?ooo`3P0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0U0?oo
o`050000003oool0oooo0?ooo`000000603oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0?l0ooooXP3oool00340oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oo
oj80oooo000a0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`00
<@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0;0?ooo`800000o`3ooonR0?ooo`00<@3oool00`000000oooo0?oo
o`3O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0=0?ooo`@00000o`3ooonN0?ooo`00<@3oool400000=h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo1000003o0?oooiX0oooo000a0?oo
o`030000003oool0oooo0=l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01D0oooo1000003o0?oooiH0oooo000a0?ooo`030000003oool0oooo0=l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0
oooo0P00000?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06P3oool300000?l0
ooooT`3oool00340oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool02`3oool4000000/0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0ooooT@3oool00340oooo00<0
00000?ooo`3oool0g`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool03`3oool4000000L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0?l0ooooT03oool00340oooo00<000000?ooo`3oool0g`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool04`3oool4
00000080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0?l0ooooT03oool00340oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool05`3oool3000002P0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`3o0?oooi00oooo000a0?ooo`030000003oool0oooo0=l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooohl0oooo000a0?ooo`030000
003oool0oooo0=h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooohl0oooo
000a0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool04@3oool2000000/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0o`3ooon?0?ooo`00<@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo00l0oooo0P0000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0ooooSP3oool0
0340oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0;0?ooo`<00000103oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0ooooSP3oool00340oooo00<000000?ooo`3o
ool0gP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`080?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0?l0ooooSP3oool00340oooo1000003M0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00H0oooo
0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`00<@3o
ool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0ooooS@3oool00340oooo00<00000
0?ooo`3oool0gP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0B`3oool010000000oooo0?ooo`3oool2000000d0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`3o0?oooh`0oooo000a0?ooo`030000003oool0oooo0=d0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04/0oooo00@00000
0?ooo`00000000003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0ooooS03o
ool00340oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`00<@3oool00`000000oooo0?ooo`3M0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`00<@3oool00`000000
oooo0?ooo`3M0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`00
<@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
o`3ooon;0?ooo`00<@3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03`3oool2000000<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`3o0?ooohX0oooo000F0?ooo`030?noM0000000000000<0000000D007Bo0?ooo`3oool0omnL04P0
000200000003001d_`3oool0oooo00/0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000;@3oool00`000000oooo
0?ooo`3o0?ooohX0oooo000I0?ooo`0309a8B02Lgol0oooo00L0oooo00<0_g@00018W03oool02`3o
ool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3o
ool2000002h0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`006@3oool00`2LB4P0W=oo0?ooo`08
0?ooo`030;md0018W=l0oooo00X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3o
0?ooohT0oooo000I0?ooo`0309a8B02Lgol0oooo00P0oooo00<0okmd0018W03oool02P3oool00`00
0000oooo0?ooo`3J0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`1V0?ooo`050000003oool0oooo0?ooo`000000AP3oool00`000000oooo0?ooo`3o
0?ooohT0oooo000I0?ooo`0309a8B02Lgol0oooo00@0oooo00H0okmd000000000000000004QdM018
B9`;0?ooo`L00000e@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0I`3oool01@000000oooo0?ooo`3oool0000004H0oooo00<000000?ooo`3oool0
3@3oool200000?l0ooooNP3oool001T0oooo00<0W4Q809cOo`3oool00`3oool00`3ookl0M01809cO
o`020?ooo`0309a80000B9`0oooo00X0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0J@3oool010000000oooo0?oo
o`0000160?ooo`030000003oool0oooo00d0oooo00@000000?ooo`0000000000o`3ooomh0?ooo`00
6@3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM000M;l0oooo0080oooo00<0omnL07BLg`3oool0
2P3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo00@000000?ooo`3oool0
0000A`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`<00000o`3ooome0?oo
o`005P3oool01@3OW4P000000018W02LB4P0W=oo00@0oooo00L0oono07@0B02Lgol0oooo0?oo_`1d
04P0W=oo00/0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00H0oooo0P00000?0?ooo`030000003oool0oooo06/0oooo00@000000?ooo`3oool00000
A`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo0P00003o0?ooog<0oooo
000H0?ooo`030=nLB00004P0W=oo00D0oooo00D0okmd000000000000000007Boo`0<0?ooo`030000
003oool0oooo0=L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0000000h0oooo00<000000?ooo`3oool0K03oool00`000000oooo000000170?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooog40oooo
000a0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0K@3oool2000004P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
L@3oool00340oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo06d0oooo
0P0000190?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooog00oooo000a0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooL03oool00340oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooom`0?ooo`00<@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0;X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0?l0ooooL03oool00340oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0L0?ooo`80
0000I@3oool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooL03oool00340oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0000000M0?ooo`030000003oool0000006<0oooo00<000000?ooo`3o
ool07`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2l0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3o0?ooog00oooo000a0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`00
0000703oool010000000oooo0?ooo`00001R0?ooo`030000003oool0oooo0200oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooK`3oool0
0340oooo1000001;0?ooo`040000003oool0oooo000001X0oooo00D000000?ooo`3oool0oooo0000
001R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`0000002P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0?l0ooooK`3oool00340oooo00<000000?ooo`3oool0B`3oool0
1@000000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo0280oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0_@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0o`3ooom_0?ooo`00<@3oool00`000000oooo0?ooo`1;0?ooo`050000003oool0
oooo0?ooo`0000006@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool08`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2n0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3o0?ooofl0oooo000a0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
00310?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3o0?ooofl0oooo000a0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`0b0?ooo`050000003oool0oooo0?ooo`000000`@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`00<@3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo000000320?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?ooofh0oooo000a0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`000000`P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0o`3ooom^0?ooo`00<@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02T0
oooo0P00000^0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0`P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`00
<@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02H0oooo0P0000020?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`320?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooofh0oooo
000a0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`00<@3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooKP3oool00340oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0R0?ooo`8000001`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0?d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?l0ooooK@3oool00340oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0O0?ooo`8000002P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0?h0
oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo0?l0ooooK@3oool00340
oooo100000160?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo0P00000<0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0oP3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?oo
o`3oool0o`3ooom]0?ooo`00<@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0
oooo0`00000>0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0oP3oool01@000000
oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0o`3ooom]0?ooo`00<@3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo0P00000B0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0o`3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?oo
o`3oool0o`3ooom]0?ooo`00<@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00`0
oooo2@00000E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0000000C0?ooo`03
0000003oool0oooo0?l0ooooK03oool00340oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0000000C0?ooo`030000
003oool0oooo0?l0ooooK03oool00340oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0000000C0?ooo`030000003o
ool0oooo0?l0ooooK03oool00340oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0000000C0?ooo`030000003oool0
oooo0?l0ooooK03oool00340oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0?l0ooooK03oool00340oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0
ooooK03oool00340oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo
J`3oool00340oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0^0?ooo`@000004P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3o
oolK0?ooo`030000003oool0oooo0?l0ooooJ`3oool00340oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0b0?ooo`D000003@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030000003oool0oooo0?l0ooooJ`3oool0
0340oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0?l0oooo703oool00`000000oooo0?ooo`3o0?ooof/0oooo000a0?ooo`@00000@P3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo703oool00`000000oooo0?ooo`3o0?ooof/0
oooo000a0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`00<@3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`030000003o
ool0oooo0?l0ooooJP3oool00340oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0?l0oooo7P3oool00`000000oooo0?ooo`3o0?ooofX0oooo000a0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?oo
oah0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`00<@3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo0?l0
ooooJP3oool00340oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0?l0oooo7P3oool00`000000oooo0?ooo`3o0?ooofX0oooo000a0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?oooah0oooo00<0
00000?ooo`3oool0o`3ooomZ0?ooo`00<@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0?l0ooooJ@3oool0
0340oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0?l0oooo803oool00`000000oooo0?ooo`3o0?ooofT0oooo000a0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3o
ool0o`3ooomY0?ooo`00<@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo0?l0ooooJ@3oool00340oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0oooo8@3o
ool00`000000oooo0?ooo`3o0?ooofP0oooo000a0?ooo`@00000@03oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`3o0?ooofP0oooo000a0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool01@000000oooo0?ooo`3oool0
00000200oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooob40oooo00<00000
0?ooo`3oool0o`3ooomX0?ooo`00<@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
0400oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0?l0oooo8`3oool00`000000oooo0?ooo`3o0?ooofL0oooo000a0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool0@@3oool00`000000oooo0000000Q0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo0?l0ooooI`3oool00340
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`110?ooo`030000003oool000000280
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooob<0oooo00<000000?ooo`3o
ool0o`3ooomW0?ooo`00<@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0440oooo
00<000000?ooo`0000008P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo
8`3oool00`000000oooo0?ooo`3o0?ooofL0oooo000a0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0o`3ooolT0?ooo`030000003oool0oooo0?l0ooooIP3oool00340oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool0o`3ooomV
0?ooo`00<@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool0o`3ooomV0?oo
o`00<@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`00
5@3oool00`3ookl0M000000000040000000507Boo`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0
oooo0?ooo`0:0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo9P3oool00`000000oooo0?ooo`3o0?ooofD0
oooo000F0?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3oool01P2LB7@0_ooo
0?ooo`3ookl0M01d0;ooo`/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000003oool0oooo
0?l0ooooI@3oool001L0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`03
0=nLB018W=l0oooo00X0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo0?l0
ooooI03oool001P0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?no
M000M;l0oooo00X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooobL0oooo
00<000000?ooo`3oool0o`3ooomT0?ooo`006P3oool00`2LB000B9cO0?ooo`020?ooo`030=nLB018
W=l0oooo0080oooo00<0okmd001d_`3oool02P3oool7000000030?ooo`000000oooo02h0oooo0`00
00060?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`3o0?ooobP0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`006`3oool01P2LB7@0_ooo0?ooo`3o
ool0gia804RLg`<0oooo00<0okmd001d_`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02`0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooobT0oooo00<000000?ooo`3o
ool0o`3ooomS0?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o
_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool0K03oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo:@3oool00`000000oooo0?ooo`3o0?oo
of<0oooo000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`030?ooo`0609a8001d_ol0
oooo0?oOW01807@0_ooo2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool01@3oool2000006d0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`3o0?ooobT0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`005`3oool01@3o_g@000000000
000004P0W=oo00@0oooo00D0oono07@000000000001809cOo`0<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooobT0oooo00<000000?ooo`3o
ool0o`3ooomS0?ooo`00<@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`060?ooo`8000002P3oool00`000000oooo
0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`00<@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000
003oool0oooo0?l0ooooHP3oool00340oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo0?l0oooo
HP3oool00340oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo07L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo0?l0ooooH@3o
ool00340oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo0?l0ooooH@3oool0
0340oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
07L0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0o`3oool]0?ooo`030000003oool0oooo00`0oooo1000003o0?oooe00oooo000a0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0oooo;@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo1@00003o0?oood/0oooo000a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool03P3oool2000001<0oooo00<000000?ooo`3oool0N@3oool2000000X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooB@3oool00340oooo1000000:0?ooo`030000
003oool0oooo00d0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooc00
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
ooooB03oool00340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`040000
003oool0oooo00000180oooo00<000000?ooo`3oool0QP3oool01@000000oooo0?ooo`3oool00000
0?l0oooo<`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0o`3ooom80?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08L0
oooo00D000000?ooo`3oool0oooo0000003o0?oooc<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooB03oool00340oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`280?ooo`040000003oool0oooo00000?l0oooo=03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooom70?oo
o`00<@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08P0oooo00@000000?ooo`3o
ool00000o`3ooole0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`3o
0?ooodL0oooo000a0?ooo`030000003oool0oooo00h0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`290?ooo`800000o`3ooolg0?oo
o`040000003oool0oooo000000l0oooo00<000000?ooo`3oool0o`3ooom70?ooo`00<@3oool00`00
0000oooo0?ooo`0@0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0RP3oool200000?l0oooo=`3oool00`000000oooo0000000@0?oo
o`030000003oool0oooo0?l0ooooA`3oool00340oooo00<000000?ooo`3oool04P3oool200000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0VP3oool00`000000oooo0?ooo`2X0?ooo`00<@3oool00`000000oooo0?ooo`0D0?ooo`800000
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
o`3ooom90?ooo`030000003oool0oooo09T0oooo0P00002Z0?ooo`00<@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooH0?ooo`030000003o
ool0oooo09L0oooo0P0000020?ooo`030000003oool0oooo0:L0oooo000a0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooomT0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0Y`3oool00340oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?l0oooof@3oool00`000000oooo0?ooo`080?ooo`800000RP3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0:L0oooo000a0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooomT0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0000001f0?ooo``000001@3oool2000000L0oooo00<000000?ooo`3o
ool0YP3oool00340oooo1000000R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooooK0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000MP3oool00`000000
oooo0?ooo`090?ooo`D000002@3oool00`000000oooo0?ooo`2V0?ooo`00<@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooK0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool00000MP3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0:H0oooo000a0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
103oool200000?l0oooogP3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
0000MP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0:D0oooo000a0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool00P3oool200000?l0ooooh@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0L`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0:D0oooo000a0?ooo`030000003oool0oooo02D0oooo00@0
00000?ooo`0000000000o`3ooooS0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
Y@3oool00340oooo00<000000?ooo`3oool09@3oool200000?l0ooooi@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0:@0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool=
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0Y03oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0Y03oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0Y03oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`h0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`1a0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0X`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`l0oooo0P00000:0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`2S0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
3`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`2S0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo6`3o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0XP3o
ool00340oooo1000003o0?ooool0oooo6P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0XP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
oa`0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0:80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolL0?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2Q0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0oooo703oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0X@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooad0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0:40oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooolM0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0:00oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooolM0?ooo`030000003oool0oooo00H0oooo0P00001U0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0X03oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?oooad0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000001U0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0X03oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?oooah0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00001T0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0X03oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?oooah0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2O0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo7P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo09l0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolN0?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0W`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooal0oooo0P00
00070?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo09l0oooo000a0?ooo`@00000o`3ooooo0?oooah0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`2O0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo:03oool00`000000oooo0?ooo`1D0?ooo`8000002`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo09h0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolX0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo09h0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolX0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo09h0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo09h0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo09h0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
09d0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`030000003oool0oooo0580
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
09d0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`030000003oool0oooo0580
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
09d0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`030000003oool0oooo0580
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
09d0oooo000E0?ooo`030?oo_`1d0000000000@0000000@0M;oo0?ooo`3oool0okmd1@0000000`00
M;l0oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`030000003oool0oooo
0540oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0W@3oool001H0oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`040?oo
o`0309a8B02Lgol0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo00<000000?oo
o`3oool0D@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`2L0?ooo`005`3oool00`3o_g@0001809cOo`080?ooo`0309a8B02Lgol0oooo
00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooobX0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`2L0?ooo`00603oool00`3ogi`0B00004RLg`070?ooo`0309a8B02Lgol0oooo00`0
oooo1`00003o0?ooool0oooo9P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo09`0
oooo000J0?ooo`0309a80018W=l0oooo00D0oooo00<0W4Q809cOo`3oool0303oool00`000000oooo
0?ooo`3o0?ooool0oooo:P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo09`0oooo
000K0?ooo`0309a8M02oool0oooo00@0oooo00<0W4Q809cOo`3oool0303oool00`000000oooo0?oo
o`3o0?ooool0oooo:P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo09`0oooo000F
0?ooo`030=nLB01d_ol0oooo0080oooo00<0_g@007Boo`3oool0103oool00`2LB4P0W=oo0?ooo`0<
0?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0V`3oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo0080oooo00D0
gia800000000B9`0W4Q809cOo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2@0?ooo`005`3o
ool01@3o_g@000000000000004P0W=oo00D0oooo00<0gia80000B02Lgol03@3oool00`000000oooo
0?ooo`3o0?ooool0oooo:P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`000000T@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooob/0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`030000003oool000000940oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000900oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3oool[0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo08d0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3oool[0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo08d0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3oool[0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08`0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3oool[0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo08/0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
ool[0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo08/0oooo000a0?ooo`@00000o`3ooooo0?ooobX0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0:P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0RP3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooob`0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0R@3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooob`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`00
000<0?ooo`030000003oool0oooo08T0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool/
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000002`0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`280?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo;03oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool00000;@3oool00`000000oooo0000000>0?ooo`030000
003oool0oooo08P0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool/0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000^0?ooo`800000
3P3oool00`000000oooo0?ooo`280?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo;03o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
;P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo08P0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3oool/0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0203o
ool010000000oooo0?ooo`00000^0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
Q`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooobd0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0000003l0oooo00<000000?ooo`3oool0Q`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooobd0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0000003l0oooo00<000000?ooo`3oool0Q`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooobd0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0000003l0oooo00<000000?ooo`3oool0Q`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooobd0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`090?ooo`030000003oool0000003l0oooo00<000000?ooo`3oool0Q`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooobd0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`090?ooo`800000@03oool00`000000oooo0?ooo`270?ooo`00<@3oool400000?l0ooooo`3o
ool/0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool02@3oool200000440oooo00<0
00000?ooo`3oool0QP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooobd0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0QP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooobd0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0QP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0QP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo08H0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`260?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0Q@3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo08D0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3oool^0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`250?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool06@3oool2000006X0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`0E0?ooo`@0000000<0oooo0000003oool0J@3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooobl0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0180oooo0`0000050?ooo`030000003oool0
oooo06P0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oool_0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0J03oool00340oooo1000003o0?ooool0oooo;P3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo06L0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3oool_0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0I`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?oooc00oooo0P0000160?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06L0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooolb0?ooo`800000A03oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1W
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo=03oool200000480oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0I`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooocH0oooo0P00000o0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo06L0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0I`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooocL0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1V0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo>03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo06H0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolh0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0IP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooocP0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1V0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0oooo>03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06H0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3oooli0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0IP3oool00340oooo1000003o0?ooool0oooo>03oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo06H0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oooli0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0IP3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooocT0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1U0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0oooo>@3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo06D0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolj0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0I@3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooocX0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1U0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo>P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06D0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolj0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0I@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooocX0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1U0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0oooo>`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06@0oooo000E
0?ooo`030?oo_`1d0000000000@0000000@0M;oo0?ooo`3ookl0M0001@0000000`1d_ol0oooo0?oo
o`090?ooo`030000003oool0oooo0?l0ooooo`3ooolk0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0I03oool001H0oooo00<0_g@00000M02oool00P3oool01`3OW7@0W=oo0?ooo`3o
ool0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo
o`3ooolk0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0I03oool001L0oooo00<0
okmd0000B02Lgol01P3oool00`3o_g@0001809cOo`0>0?ooo`030000003oool0oooo0?l0ooooo`3o
oolk0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0I03oool001P0oooo00<0omnL
04P00018W=l01P3oool00`3ogi`0B00004RLg`0=0?ooo`030000003oool0oooo0?l0ooooo`3oooll
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1T
0?ooo`006P3oool00`2LB000B9cO0?ooo`060?ooo`0309a80018W=l0oooo00/0oooo1`00003o0?oo
ool0oooo>03oool00`000000oooo0?ooo`0O0?ooo`8000003@3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1T0?oo
o`006`3oool00`2LB7@0_ooo0?ooo`060?ooo`0309a8M02oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooc`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0000000<0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo06@0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00H0_g@007Boo`3oool0
oooo0=nLB01d_ol30?ooo`030;md001d_ol0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oc`0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo06<0oooo000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`020?ooo`070?noM000
07@0_ooo0?ooo`3o_g@0001809cOo`0;0?ooo`030000003oool0oooo0?l0ooooo`3oooll0?ooo`03
0000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
06<0oooo000G0?ooo`050?noM000000000000000B02Lgol0103oool01@3o_g@000000000000004P0
W=oo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooocd0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0H`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooocd0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0H`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooocd0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0H`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooocd0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0H`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooocd0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0H`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?oooch0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0HP3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?oooch0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0HP3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?oooch0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0HP3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?oooch0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`000000J@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0HP3oool00340oooo1000003o0?ooool0oooo?P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000J`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1H0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo?`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000J`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool010000000oooo
00000000000E0?ooo`030000003oool0oooo0400oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooolo0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0000001[0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo0?ooo`8000004P3oool200000480oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooom00?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1[0?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`800000403oool00`000000oooo000000110?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0oooo@@3oool2000001<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1[0?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`8000003@3oool010000000oooo0?ooo`0000110?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
07`0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000400oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0O@3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0?P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooodD0oooo0P00000>
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`0000005@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03h0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom70?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0OP3oool2000001H0oooo00D000000?oo
o`3oool0oooo0000000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0m0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooA`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo07l0oooo0P00000F0?ooo`050000003oool0oooo
0?ooo`000000403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0?@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo01@0oooo00@000000?oo
o`3oool000004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0?03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`0000004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0?03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooodT0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2I0?ooo`800000503oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0?03oool00340oooo1000003o0?ooool0ooooB03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo09T0oooo0P00000E0?ooo`030000003oool0000000/0
oooo00<000000?ooo`3oool0>`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooodX0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0k0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooBP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;40oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0j0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooBP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<00oooo00<00000
0?ooo`3oool0>P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo03X0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0`@3oool00`000000oooo0?ooo`0i0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
C03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0
>@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03P0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0``3oool0
0`000000oooo0?ooo`0h0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooC@3oool01000
0000oooo0?ooo`0000370?ooo`030000003oool0oooo03L0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooom=0?ooo`040000003oool0oooo00000<L0oooo00<000000?ooo`3oool0=`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`000000b03oool00`00
0000oooo0?ooo`0f0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000
oooo000000380?ooo`030000003oool0oooo03H0oooo000a0?ooo`@00000o`3ooooo0?ooodh0oooo
00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02P0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom?0?ooo`030000003oool0oooo0<P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0Y0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolL0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:P3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo7@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02/0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooad0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolN0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
;03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo7P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02d0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooal0oooo00@000000?ooo`3oool00000<03oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo7`3oool00`000000oooo0000000a0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooolP0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo
0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001D0oooo00<0oono07@00000000010000000
1@1d_ol0oooo0?ooo`3oool0_g@000<0000000<0B9cO0?ooo`3oool02P3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`060=nLM02Lgol0
oooo0?ooo`2oM00007Bo0P3oool00`3ookl0M00004RLg`0;0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000G0?ooo`030?noM00004P0W=oo00X0oooo00<0okmd001d_`3oool02P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00603oool00`3ogi`0B00004RLg`08
0?ooo`030?oOW01804P0W=oo00/0oooo1`00003o0?ooool0ooooo`3ooom?0?ooo`006P3oool00`2L
B000B9cO0?ooo`040?ooo`040=nLB0000000001809cOo``0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool001/0oooo00<0W4Qd0;ooo`3oool01@3oool00`3ogi`0B01809cOo`0;0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000F0?ooo`030=nLB01d_ol0oooo0080
oooo00<0_g@007Boo`3oool01P3oool00`2oM000M;oo0?ooo`0:0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`020?oo
o`070?noM00004P0W=oo0?ooo`3ogi`0B01809cOo`0;0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000G0?ooo`050?noM000000000000000B02Lgol0103oool01@3ogi`0B0000000
00000000M;oo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?oo
ool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3o
oooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0
ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`005@3oool00`3ookl0M000000000040000000307Boo`3oool0
oooo0080oooo00D0omnL04P000000000000007Boo`0;0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000F0?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool01@3oool0
0`2oM000M;oo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?oo
o`030?noM00004P0W=oo00T0oooo00<0_g@007Boo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00603oool00`3ogi`0B00004RLg`040?ooo`030=nLB0000000000000<0
000000<0M;oo0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
6P3oool00`2LB000B9cO0?ooo`020?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo303oool70000
0?l0ooooo`3ooooo0?ooodl0oooo000K0?ooo`0309a8M02oool0oooo0080oooo00D0gia8001d_`3o
ool0_g@007Boo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000F0?ooo`03
0=nLB01d_ol0oooo0080oooo00<0_g@007Boo`3oool00`3oool0102LB000B9cO0;md001d_ol<0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000F0?ooo`070?noM00007@0_ooo0?oo
o`3o_g@0001809cOo`040?ooo`040?oOW01804P0B4P007Boo``0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool001L0oooo00D0okmd000000000000001809cOo`060?ooo`030?noM000
0000M;oo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`005@3oool00`3ookl0M000000000040000000507Boo`3oool0oooo0?ooo`2oM0000`0000000`1d
_ol0oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000F0?ooo`03
0;md000007@0_ooo0080oooo00H0giad09cOo`3oool0oooo0;md0000M;l20?ooo`030?oOW0180000
M;oo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001L0oooo00<0okmd0000
B02Lgol02P3oool00`3o_g@007Bo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000H0?ooo`030?oOW0180000B9cO00T0oooo00<0okmd001d_`3oool02P3oool700000?l0
ooooo`3ooooo0?ooodl0oooo000J0?ooo`0309a80018W=l0oooo00L0oooo00<0W4P007Boo`3oool0
2P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`006`3oool01P2LB7@0_ooo0?oo
o`3oool0oono07@000<0000000<0B9cO0?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`070;md001d_ol0oooo0?ooo`3o
okl0M01d0;ooo`0?0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000F0?ooo`07
0?noM00007@0_ooo0?ooo`3o_g@0001809cOo`020?ooo`030?oo_`1d07@0_ooo00l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001L0oooo00D0okmd000000000000001809cOo`03
0?ooo`030?oo_`1d000000000080000000<0001d0;ooo`3oool02P3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o
0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0oooo
o`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000E0?ooo`03
0?oo_`1d0000000000@0000000<0M;oo0?ooo`3oool00P3oool01@2oM00000000000000007@0_ooo
00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00<0_g@00000M02o
ool00P3oool00`3OW7@0W=oo0?ooo`020?ooo`060=nLB000M;l0oooo0?ooo`3o_g@007Bo2`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool00`3o_g@0001809cOo`050?oo
o`030?oo_`1d0000M;oo0080oooo00<0oono07A8W03oool02P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00603oool00`3ogi`0B00004RLg`040?ooo`070?noM000B4P0M01d0;oo
o`3oool0gia8001d_`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000J0?oo
o`0309a80018W=l0oooo0080oooo00<0omnL04Q8W03o_g@00P0000000`00B9`0oooo0?ooo`0:0?oo
o`L00000o`3ooooo0?ooool0ooooC`3oool001/0oooo00L0W4Qd0;ooo`3oool0oooo0?oo_`1d07@0
_ooo0?l0ooooo`3ooooo0?ooofD0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00<0_g@007Bo
o`3oool00P3oool00`2oM000B9cO0?ooo`3o0?ooool0ooooo`3ooomT0?ooo`005P3oool01`3o_g@0
001d0;ooo`3oool0okmd0000B02Lgol00`3oool00`3ookl0M000001d_`3o0?ooool0ooooo`3ooomT
0?ooo`005`3oool01@3o_g@000000000000004P0W=oo00H0oooo00@0_g@000000000000004RLo`3o
oooo0?ooool0ooooH@3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-6.21381, 17.6322, 0.187503, \
0.0228863}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .18116 L
.0521 .20136 L
.06153 .17527 L
.07096 .18383 L
.08039 .14753 L
.08982 .15201 L
.09925 .17959 L
.10868 .22607 L
.1181 .24473 L
.12753 .2691 L
.13696 .29321 L
.14639 .21579 L
.15582 .30532 L
.16525 .25556 L
.17468 .22424 L
.18411 .19436 L
.19354 .23024 L
.20297 .19197 L
.2124 .20528 L
.22183 .20621 L
.23126 .23496 L
.24069 .19949 L
.25012 .1988 L
.25955 .21064 L
.26898 .20342 L
.27841 .20122 L
.28784 .19254 L
.29727 .18071 L
.30669 .17743 L
.31612 .16559 L
.32555 .09859 L
.33498 .14461 L
.34441 .12349 L
.35384 .08168 L
.36327 .12506 L
.3727 .13678 L
.38213 .16488 L
.39156 .15717 L
.40099 .19235 L
.41042 .2237 L
.41985 .18027 L
.42928 .11266 L
.43871 .1648 L
.44814 .1435 L
.45757 .11544 L
.467 .14428 L
.47643 .11658 L
.48586 .13935 L
.49529 .08194 L
Mistroke
.50471 .06449 L
.51414 .05182 L
.52357 .03435 L
.533 .05418 L
.54243 .08961 L
.55186 .11946 L
.56129 .09428 L
.57072 .09148 L
.58015 .03222 L
.58958 .06834 L
.59901 .02521 L
.60844 .00185 L
.61787 .03697 L
.6273 .07681 L
.63673 .04435 L
.64616 .06864 L
.65559 .07252 L
.66502 .08669 L
.67445 .06803 L
.68388 .09299 L
.69331 .16169 L
.70273 .20289 L
.71216 .18233 L
.72159 .17603 L
.73102 .13017 L
.74045 .16385 L
.74988 .17261 L
.75931 .17943 L
.76874 .22063 L
.77817 .21164 L
.7876 .20287 L
.79703 .17503 L
.80646 .19237 L
.81589 .1802 L
.82532 .16174 L
.83475 .19077 L
.84418 .23266 L
.85361 .2711 L
.86304 .29873 L
.87247 .27948 L
.8819 .29324 L
.89132 .29018 L
.90075 .24667 L
.91018 .25936 L
.91961 .25877 L
.92904 .19001 L
.93847 .18386 L
.9479 .15757 L
.95733 .15367 L
.96676 .08942 L
Mistroke
.97619 .10523 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo00380?ooo`030?oo_`1d0000000000@0
000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0940oooo00D0omnL04P0
00000000000007Boo`030?ooo`050?noM000000000000000001d_ol0T`3oool01@2oM00000000000
000007@0_ooo00<0oooo00D0okmd000000000000000007Boo`2B0?ooo`050;md0000000000000000
0000M;l0103oool01@3o_g@00000000000000000M;oo08d0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@000000000
00000000M;oo02L0oooo00390?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oooi@0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;oooi40oooo00H0gia8001d_`3oool0oooo0?noM000M;l30?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_oooT03oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooon?0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo9P3oool0
0<X0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
09<0oooo00<0_g@007Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
08l0oooo00<0oono07@0001d_ol00P3oool01P3ookl0M4RL0?ooo`3oool0okmd001d_`<0oooo00<0
gia804RLg`3oool0S`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0
07Bo0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool09@3oool0
0</0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
08l0oooo00<0gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd
001d_`3oool0S`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0okmd0018W03oool00P3oool01P2LB4P0W=oo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0SP3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo02D0oooo003=0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`2?0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo0`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0omnL04Q8W03o_g@00P0000001P00B9`0oooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0T03oool01@3OW4P00000000000000000
B9cO00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0
oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool09@3oool00<h0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`03
0?noM000M;l0oooo0900oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3o
ool09@3oool00<T0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0T@3oool0102LB000B9cO0;md001d_ol30?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0T03oool00`2oM000B9cO0?ooo`050?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0S`3oool00`3o_g@0B9cO0?ooo`020?ooo`060;md001d_ol0
oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool09@3oool00<T0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P0
07Boo`3oool0omnL04P0M02ooonB0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P007Boo`3o
ool0omnL04P0M02ooonA0?ooo`030?oo_`1d000007Bo00H0oooo00H0W4P007Boo`3oool0omnL04P0
M02ooon@0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo
0?oOW01807@0_oooS03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo9P3oool00<X0oooo00D0okmd
000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool00`3o_g@00000
07Boo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool0102oM000000000000000B9`30?oo
o`050?oo_`1d000000000000B02Lgol0TP3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0
oono07@000000000001809cOo`2?0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000
001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol09`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo000M0?ooool00000o`00003o000005@000005P3oool0
0340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0300oooo000a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0300oooo
000a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000005P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`000000SP3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0300oooo000a0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000SP3oool00`000000oooo0?ooo`2M
0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo0?l0ooook03oool01000
0000oooo0?ooo`00003o0?ooof80oooo000a0?ooo`030000003oool0oooo0?l0ooook03oool01@00
0000oooo0?ooo`3oool000000?l0ooooH@3oool00340oooo00<000000?ooo`3oool0o`3oooo[0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooomO0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooon/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooel0
oooo000a0?ooo`030000003oool0oooo0?l0oooojP3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0ooooG`3oool00340oooo00<000000?ooo`3oool0o`3ooooZ0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0o`3ooomN0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooonX0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooeh0oooo000a0?oo
o`@00000o`3ooooX0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooomN0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooonT0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?oooeh0oooo000a0?ooo`030000003oool0oooo0?l0ooooj03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooG@3oool00340oooo00<000000?ooo`3oool0o`3o
oooX0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooonP0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?oooed0oooo000a0?ooo`030000003oool0oooo0?l0ooooi`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?l0ooooG03oool00340oooo00<000000?ooo`3oool0o`3ooooW0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooonH0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oooe`0oooo
000a0?ooo`030000003oool0oooo0?l0ooooiP3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0?l0ooooG03oool00340oooo00<000000?ooo`3oool0o`3ooooV0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
onH0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oooe/0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooi@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
ooooF`3oool00340oooo00<000000?ooo`3oool0o`3ooooU0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0o`3ooomK0?ooo`00<@3oool400000?l0ooooi03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?l0ooooFP3oool00340oooo00<000000?ooo`3oool0o`3ooooF
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o
0?oooeX0oooo000a0?ooo`030000003oool0oooo0?l0ooooeP3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0;@3oool2000000`0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3o0?oooeX0oooo000a0?ooo`030000003oool0oooo0?l0oooo
Y@3oool2000002l0oooo0P00000<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o`3ooomI0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooojD0oooo00<000000?ooo`000000;@3o
ool00`000000oooo0000000<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3o
oomI0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooj@0oooo00@000000?ooo`3oool00000;@3o
ool00`000000oooo0000000<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3o
oomI0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooj@0oooo00D000000?ooo`3oool0oooo0000
000/0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`3o0?oooeT0oooo000a0?ooo`030000003oool0oooo0?l0ooooX`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooF03oool00340oooo00<000000?ooo`3oool0o`3o
oonS0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooomH0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?oooj80oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0Y0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`3o0?oooeP0oooo000a0?ooo`030000003oool0oooo0?l0ooooX@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3o0?ooodT0oooo000a0?ooo`030000003oool0oooo0?l0ooooX@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?ooodT0oooo000a0?ooo`@00000o`3ooonO0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool000000?l0ooooBP3oool00340
oooo00<000000?ooo`3oool0o`3ooonP0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool000000?l0ooooBP3oool00340oooo
00<000000?ooo`3oool0o`3ooonO0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo00000?l0ooooB@3oool00340oooo
00<000000?ooo`3oool0o`3ooonO0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000?l0ooooB@3oool00340oooo
00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000o`3ooom90?ooo`00
<@3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooodH0oooo000a0?ooo`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0ooooAP3oool00340oooo00<000000?ooo`3oool0o`3ooonL
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?oooi/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
odD0oooo000a0?ooo`030000003oool0oooo0?l0ooooVP3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0ooooA@3oool00340oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`0000006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3ooom40?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooiT0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo0000000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?oood@0oooo000a0?ooo`030000003oool0oooo0?l0ooooV03oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`00000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?oood@0oooo000a0?ooo`@00000o`3ooonF0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0000001/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
oooo@`3oool00340oooo00<000000?ooo`3oool0o`3ooonG0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0000001/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo
@`3oool00340oooo00<000000?ooo`3oool0o`3ooonF0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000003oool0000001/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo@`3o
ool00340oooo00<000000?ooo`3oool0o`3ooonE0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`080?ooo`8000007@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom20?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?oooiD0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom20?ooo`00<@3oool00`000000
oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool00000
00d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooobT0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooU03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0:03oool01@000000oooo0?ooo`3oool0000000d0oooo0P00000E0?oo
o`800000o`3oool[0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooi<0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3o
ool000003`3oool2000001<0oooo00<000000?ooo`000000o`3ooolZ0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?oooi<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`0000004P3oool3000000l0oooo00@000000?ooo`3o
ool00000o`3ooolZ0?ooo`005P3oool00`3o_g@000000000000300000005001d_`3oool0oooo0?oO
W01800000P0000000`00M;l0oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooTP3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0000000E0?ooo`8000003@3oool01@000000oooo0?ooo`3oool000000?l0oooo:@3oool0
01T0oooo00<0W4Q809cOo`3oool01`3oool00`2oM00004RL0?ooo`0;0?ooo`030000003oool0oooo
0?l0ooooTP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0000000G0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooobL0oooo000I0?ooo`0309a8B02Lgol0oooo00P0
oooo00<0_g@004RLg`3oool02P3oool00`000000oooo0?ooo`3o0?oooi40oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02/0oooo0P00000G0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooobL0
oooo000I0?ooo`0309a8B02Lgol0oooo00P0oooo00<0okmd0018W03oool02P3oool00`000000oooo
0?ooo`3o0?oooi40oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`006@3oool00`2LB4P0W=oo0?oo
o`040?ooo`060?noM0000000000000000018M7@0B4RL2`3oool700000?l0ooooS03oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooobH0oooo000I0?ooo`0309a8B02Lgol0oooo00<0oooo00<0oono07@0B02Lgol0
0P3oool00`2LB00004RL0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooT03oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`006@3o
ool00`2LB4P0W=oo0?ooo`030?ooo`030?noM000M;l0oooo0080oooo00<0omnL07BLg`3oool02P3o
ool00`000000oooo0?ooo`3o0?ooohl0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0oooo9@3oool001H0oooo00D0gia800000000B9`0W4Q809cO
o`040?ooo`070?oo_`1d04P0W=oo0?ooo`3ookl0M01809cOo`0;0?ooo`030000003oool0oooo0?l0
ooooS`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooolU0?ooo`00603oool00`3OW4P0001809cOo`050?ooo`050?noM000000000000000001d
_ol0303oool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0BP3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0?l0oooo903oool00340oooo00<000000?ooo`3oool0
o`3ooolF0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`0000002`3oool00`000000oooo
0?ooo`3o0?ooob@0oooo000a0?ooo`030000003oool0oooo0?l0oooo5@3oool00`000000oooo0000
001f0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1;0?ooo`8000003@3oool00`000000oooo0?ooo`3o0?ooob<0oooo000a0?ooo`030000003oool0
oooo0?l0oooo5@3oool00`000000oooo0000001e0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0o`3ooolS0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<000000?oo
o`000000M@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`3o0?ooob<0oooo000a0?ooo`030000003oool0oooo0?l0
oooo5@3oool00`000000oooo0000001e0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3o
ool0<03oool00340oooo00<000000?ooo`3oool0o`3ooolD0?ooo`050000003oool0oooo0?ooo`00
0000M03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`3^0?ooo`800000<@3oool00340oooo00<000000?ooo`3oool0
o`3ooolD0?ooo`050000003oool0oooo0?ooo`000000M03oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01<0oooo0P00001O0?ooo`030000003oool0oooo0>d0oooo0P00000a0?ooo`00
<@3oool400000?l0oooo4`3oool01@000000oooo0?ooo`3oool0000007@0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0?0?ooo`@00000H@3oool00`000000oooo0?ooo`3]0?ooo`03
0000003oool000000300oooo000a0?ooo`030000003oool0oooo0?l0oooo503oool01@000000oooo
0?ooo`3oool0000007<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0<0?ooo`<0
0000I@3oool00`000000oooo0?ooo`3/0?ooo`040000003oool0oooo00000300oooo000a0?ooo`03
0000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0740
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0k03oool01@000000oooo0?ooo`3oool0000002l0oooo000a0?ooo`03
0000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0k03oool01@000000oooo0?ooo`3oool0000002l0oooo000a0?ooo`03
0000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0
oooo000a0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0j`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02/0oooo000a0?ooo`030000003oool0oooo0?d0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0700oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool0j`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo000a
0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02X0oooo000a0?ooo`030000003oool0oooo0?d0oooo0P00000B0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3Z0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool00340oooo00<000000?ooo`3o
ool0o03oool00`000000oooo0000000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0:@3oool00340oooo00<000000?ooo`3oool0o03oool00`000000oooo0000000B0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3Z0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool00340oooo00<000000?ooo`3oool0o03o
ool00`000000oooo0000000A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0KP3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03o
ool00340oooo00<000000?ooo`3oool0o03oool00`000000oooo0000000A0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0
oooo0380oooo000a0?ooo`@00000n`3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0
oooo0380oooo000a0?ooo`030000003oool0oooo0?`0oooo00@000000?ooo`3oool00000403oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0j@3oool0
0`000000oooo0?ooo`0b0?ooo`00<@3oool00`000000oooo0?ooo`3l0?ooo`040000003oool0oooo
00000100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo0>P0oooo00<000000?ooo`3oool0<`3oool00340oooo00<000000?ooo`3oool0n`3oool01@00
0000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0<`3oool00340oooo00<000000?oo
o`3oool0n`3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0;`3oool0
1@000000oooo0?ooo`3oool0000006l0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?oo
o`0c0?ooo`00<@3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000K`3o
ool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo03<0oooo000a0?ooo`030000003oool0
oooo0?/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0000001a0?ooo`030000003oool0
oooo0>L0oooo00<000000?ooo`3oool0<`3oool00340oooo00<000000?ooo`3oool0n`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0g0?ooo`8000005P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0000001a0?ooo`030000003oool0oooo
0>L0oooo00<000000?ooo`3oool0<`3oool00340oooo00<000000?ooo`3oool0n`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0000001D0oooo00<000000?ooo`0000003P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0340oooo00<000000?ooo`000000L@3oool00`000000
oooo0?ooo`3W0?ooo`030000003oool0oooo03<0oooo000a0?ooo`030000003oool0oooo0?/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0000000E0?ooo`030000003oool0000000d0oooo
00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0700oooo
00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0d0?ooo`00<@3oool00`000000oooo0?oo
o`3j0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`0000005@3oool00`000000oooo0000
000=0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`1`0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0=03oool00340oooo00<00000
0?ooo`3oool0nP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0e0?ooo`030000003oool0000001@0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
Y@3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo03@0oooo000a0?ooo`030000003o
ool0oooo0?X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0000000D0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool0YP3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo03@0oooo000a0?ooo`@00000
n@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0d0?ooo`040000003oool0oooo000001<0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2W
0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0=03oool00340oooo00<000000?oo
o`3oool0nP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`040000003oool0oooo00000180oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0>D0oooo00<00000
0?ooo`3oool0=03oool00340oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?oo
o`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0:L0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0e0?ooo`00<@3oool00`00
0000oooo0?ooo`3j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo0000000B
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`3T
0?ooo`030000003oool0oooo03D0oooo000a0?ooo`030000003oool0oooo0?T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0<@3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0=@3oool0
0340oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0:P0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0e0?ooo`00<@3oool00`000000
oooo0?ooo`3i0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000ZP3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0<00oooo00<000000?ooo`3oool0=@3oool00340oooo00<000000?ooo`3o
ool0n@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool000000:X0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`300?ooo`030000003oool0oooo03D0oooo000a0?ooo`030000003oool0oooo0?T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00@000000?ooo`3oool00000Z`3oool00`000000oooo0?ooo`0P0?ooo`800000`@3oool00`00
0000oooo0?ooo`0e0?ooo`00<@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0000
0:/0oooo00<000000?ooo`3oool07`3oool00`000000oooo000000300?ooo`030000003oool0oooo
03H0oooo000a0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000Z`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool000000<00oooo00<000000?ooo`3oool0=P3oool00340
oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?oo
o`000000703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000303oool2
00000:`0oooo00<000000?ooo`3oool07`3oool00`000000oooo000000300?ooo`030000003oool0
oooo03H0oooo000a0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000000`0oooo0P00002/0?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool00000
_`3oool00`000000oooo0?ooo`0f0?ooo`00<@3oool400000?L0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`00000N0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool07`3oool010000000
oooo0?ooo`00002o0?ooo`030000003oool0oooo03H0oooo000a0?ooo`030000003oool0oooo0?P0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000N0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo
01h0oooo00D000000?ooo`3oool0oooo0000002o0?ooo`030000003oool0oooo03H0oooo000a0?oo
o`030000003oool0oooo0?P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000O0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`000000_03oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0f0?oo
o`00<@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00X0oooo0P00000P0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`000000_03oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0g0?ooo`00
<@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0
=`3oool00340oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2k0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2k0?ooo`030000003o
ool0oooo03L0oooo000a0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03L0oooo000a0?ooo`030000003oool0oooo
0?L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo
03L0oooo000a0?ooo`030000003oool0oooo02d0oooo0P0000380?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0g0?ooo`00<@3oool00`000000oooo
0?ooo`0]0?ooo`040000003oool0000000000<H0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2i0?ooo`030000003oool0oooo03L0oooo000E0?ooo`030?oo_`1d0000000000@00000
00D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo00X0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`020?ooo`<00000``3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0<l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0;P0oooo00<000000?ooo`3oool0>03oool001H0oooo00<0_g@00000M02oool0
0P3oool00`3OW7@0W=oo0?ooo`020?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo2`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00D0oooo0P0000310?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0h0?ooo`005`3oool00`3o_g@0
001809cOo`050?ooo`030?noM000M;l0oooo0080oooo00<0gia804RLg`3oool02P3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0_`3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0>03oool001P0oooo
00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00X0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;d0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2f0?ooo`800000>P3oool001X0oooo00<0
W4P004RLg`3oool00P3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00X0oooo1`00
00000`3oool000000?ooo`0T0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0_@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;@0oooo0P00000l0?ooo`006`3oool0
1P2LB7@0_ooo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool02P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`2m0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`000000d`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0/@3oool3000003h0oooo000F0?ooo`030=nL
B01d_ol0oooo0080oooo00H0_g@007Boo`3oool0oooo0?noM018W=l30?ooo`030=nLB018W=l0oooo
00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`000000d`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0[P3oool200000440oooo000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cO
o`030?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo2`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2l0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool01P3oool2000001X0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`00003E0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0400oooo000G0?ooo`05
0?noM000000000000000B02Lgol0103oool01@3ookl0M0000000000004P0W=oo00`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0_03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00<0oooo0P000002
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00
003E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2]0?ooo`030000003oool0oooo0440oooo000a0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;/0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool000000=H0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool0@@3oool00340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0d0?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00/0oooo0P00003F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0@@3oool0
0340oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0e0?ooo`<000001P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0e@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0A03oool20000
06D0oooo00<000000?ooo`3oool0@P3oool00340oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0^@3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`000000I03oool00`000000
oooo0?ooo`120?ooo`00<@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`110?ooo`040000003oool0oooo000006<0
oooo00<000000?ooo`3oool0@`3oool00340oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0^03oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0i03oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@03oool010000000oooo
0?ooo`00001S0?ooo`030000003oool0oooo04<0oooo000a0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>D0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo04<0oooo
000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo04@0oooo000a0?ooo`@000002@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0A03oool00340oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0/`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0iP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool0A03oool00340oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool0A@3oool00340oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
/@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
iP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
A@3oool00340oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3W0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool05`3oool2000002@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0A@3o
ool00340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`800000203oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo0P00000@0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`160?ooo`00<@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:d0oooo0P00001<0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0@0?ooo`8000007@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo04H0oooo000a0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2Z0?ooo`800000CP3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0N
0?ooo`8000007`3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`170?ooo`00<@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2W0?ooo`<00000D03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool03@3oool2000002<0oooo00<00000
0?ooo`3oool0703oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`170?ooo`00<@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
000F0?ooo`030000003oool0oooo0:D0oooo0P00001C0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0j@3oool00`000000oooo0?ooo`0:0?ooo`8000009@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0A`3oool00340oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo0P00000G
0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`18
0?ooo`00<@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:80oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`180?ooo`00<@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2R0?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3Z0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool0B@3oool00340oooo1000000>0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2Q0?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3[0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo05<0oooo0P00001<0?ooo`00<@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3[0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0C03oool00340oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0W`3oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0k03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo04d0oooo000a0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
09d0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0>`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000001D0oooo00<00000
0?ooo`3oool0CP3oool200000500oooo000a0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo09d0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0000000F0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool0D03oool00340oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3]0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo0500oooo000a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05<0oooo0P0000160?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3]0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo0500oooo000a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03@3o
ool2000004D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0>h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo0500oooo000a0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo0000
000X0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`0000130?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`1A0?ooo`00<@3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000002T0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0000000=0?ooo`050000003oool0oooo0?ooo`00
0000@@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0k`3oool01@000000oooo0?ooo`3oool0000002l0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0D@3oool00340
oooo00<000000?ooo`3oool0503oool00`000000oooo0000000Y0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000003l0oooo0P00001T0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0k`3oool010000000oooo0?ooo`00000`
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0540oooo000a0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`000000:@3oool00`000000oooo0?ooo`110?ooo`030000003oool0000000d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`@000006@3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0k`3oool010000000oooo0?ooo`00000a
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo0540oooo000a0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`100?ooo`040000003oool0oooo000000`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`D00000103oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3`
0?ooo`030000003oool000000380oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0D@3oool00340oooo1000000D0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0?`3oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool04P3oool2000006T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3a0?ooo`800000<P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1A0?ooo`00<@3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo03l0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00h0oooo1000001[0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0l@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0540oooo000a0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0?`3oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool300000700oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0DP3oool0
0340oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0DP3oool00340oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`T0
00003P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo0P00001d0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0580
oooo000a0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo0580oooo000a0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3o
oolX0?ooo`030000003oool0oooo00/0oooo0P00000^0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0DP3oool00340oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool010000000oooo00000000
001i0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo0580oooo000a0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1B
0?ooo`00<@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooolZ0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo0580oooo000a0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooobX0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool0D`3oool00340oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0SP3oool01@000000oooo0?ooo`3oool000000?l0
oooo;@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`1C0?ooo`00<@3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo08h0oooo00D000000?ooo`3oool0oooo0000003o0?ooobd0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0D`3oool00340oooo100000120?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08l0oooo00@000000?ooo`3oool0
0000o`3oool^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo05<0oooo000a0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0S`3oool010000000oooo0?ooo`00003o0?ooobh0oooo00D000000?ooo`3o
ool0oooo0000000i0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0D`3oool00340
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool000000?l0
oooo;`3oool00`000000oooo0000000j0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0D`3oool00340oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000001T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2A0?ooo`030000003oool000000?l0
oooo;`3oool2000003`0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1C0?ooo`00
<@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01d0oooo00<000000?ooo`000000
5`3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0940oooo0P00003o0?oooc00oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo05@0oooo000a0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0000000G0?ooo`030000
003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`1D0?ooo`00<@3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`0;0?ooo`040000
003oool0oooo000001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2B0?ooo`03
0000003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo05@0
oooo000a0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0703oool00`000000oooo
0000000F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000006`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3oool30?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0E03oool00340oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool0303oool00`000000oooo0000
000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?ooo`@0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`1D0?ooo`00<@3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`0000005@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0000001`0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0oooo1P3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo05@0oooo000E0?ooo`030?oo_`1d0000
000000@0000000@0M;oo0?ooo`3oool0okmd1@0000000`00M;l0oooo0?ooo`090?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0000000E0?ooo`030000003o
ool0oooo00d0oooo0P00000M0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?ooo`H0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1D0?ooo`005P3oool00`2oM000001d0;oo
o`020?ooo`030=nLM02Lgol0oooo00@0oooo00<0W4Q809cOo`3oool0303oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo01/0oooo00<000000?ooo`0000005@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool00000o`3ooooo0?ooo`L0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1E0?ooo`005`3oool00`3o_g@0001809cO
o`080?ooo`0309a8B02Lgol0oooo00`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0I0?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool000000?l0ooooo`3oool80?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0E@3oool001P0oooo00<0omnL04P00018W=l01`3oool00`2LB4P0W=oo0?oo
o`0<0?ooo`L00000@`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000001@0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0000003o0?ooool0oooo203oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo05D0oooo000J0?ooo`0309a80018W=l0oooo00D0oooo00<0
W4Q809cOo`3oool0303oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01P0oooo00D0
00000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`000000
o`3ooooo0?ooo`P0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1E0?ooo`006`3o
ool00`2LB7@0_ooo0?ooo`040?ooo`0309a8B02Lgol0oooo00`0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo0?l0ooooo`3oool70?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0E@3oool001H0oooo00<0gia807Boo`3oool00P3oool00`2oM000M;oo0?oo
o`040?ooo`0309a8B02Lgol0oooo00`0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0G0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0?l0ooooo`3oool70?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
E@3oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo0080oooo00D0gia800000000
B9`0W4Q809cOo`0=0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool05`3oool01@00
0000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool0o`3ooooo0?oooc/0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`1E0?ooo`005`3oool01@3o_g@000000000000004P0
W=oo00D0oooo00<0gia80000B02Lgol03@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo01H0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo0?l0ooooo`3o
oolk0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0EP3oool00340oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`0000004@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo?03oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo05H0oooo000a0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooooo
0?oooc`0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1F0?ooo`00<@3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooo`3ooolm0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0EP3oool00340oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?ooool0oooo?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo05H0
oooo000a0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooooo0?oooch0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1F0?ooo`00<@3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?l0ooooo`3oooln0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0EP3oool00340oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o
0?ooool0oooo@03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo05H0oooo000a0?oo
o`@00000C@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?ooool0oooo@03oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0E`3oool00340oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3o0?ooool0oooo@03oool00`000000oooo0?ooo`0Z0?ooo`80
00003`3oool00`000000oooo0?ooo`1G0?ooo`00<@3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0?l0ooooo`3ooom00?ooo`030000003oool0oooo02X0oooo00<000000?ooo`000000
3P3oool00`000000oooo0?ooo`1G0?ooo`00<@3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom20?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000
3P3oool00`000000oooo0?ooo`1G0?ooo`00<@3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom20?ooo`030000003oool0oooo02P0oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`030000003oool0oooo05L0oooo000a0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0E`3oool00340oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1G
0?ooo`00<@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooom40?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo05P0oooo000a0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0F03oool00340oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`00<@3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3ooom50?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool01`3oool9000005X0oooo000a0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?ooodH0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`1Z0?ooo`00<@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0?l0ooooo`3ooom60?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0J`3oool00340
oooo1000001B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3ooom60?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0J`3oool00340oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?ooool0ooooAP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06/0oooo
000a0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`1[0?ooo`00<@3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0J`3oool00340oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooB03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06`0oooo000a0?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`1/0?ooo`00<@3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?l0ooooo`3ooom90?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
K03oool00340oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooool0ooooB@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06`0oooo000a0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooodX0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`1]0?ooo`00<@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0ooooo`3ooom;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K@3oool00340
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo06d0oooo000a0?ooo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1]0?ooo`00<@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooo`3o
oom<0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool00340oooo1000001G
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0ooooo`3ooom=0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0KP3oool00340oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooC@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo000a0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06h0oooo000a0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0000000@0?ooo`030000003oool0oooo06h0oooo000a0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0000000@0?ooo`030000003oool0oooo06h0oooo000a0?ooo`030000003oool0
oooo05X0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooooo0?oooe00oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000000h0oooo00<000000?ooo`3oool0K`3oool00340oooo00<000000?ooo`3oool0FP3o
ool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooool0ooooD03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1_0?ooo`00<@3oool00`000000oooo0?oo
o`1K0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooool0ooooD03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1_0?ooo`00<@3oool00`000000oooo0?oo
o`1K0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooool0ooooD@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1_0?ooo`00<@3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0000000h0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0oooo
D`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1`0?ooo`00<@3oool00`000000oooo0?ooo`1L0?ooo`8000003P3o
ool010000000oooo0?ooo`00003o0?ooool0ooooE03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1`0?ooo`00<@3o
ool00`000000oooo0?ooo`1L0?ooo`8000003P3oool010000000oooo0?ooo`00003o0?ooool0oooo
E@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool200000780oooo000a0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0303o
ool010000000oooo0?ooo`00003o0?ooool0ooooE@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool0oooo1000001d0?ooo`00<@3oool4000005`0oooo
00<000000?ooo`3oool0303oool010000000oooo0?ooo`00003o0?ooool0ooooE@3oool01@000000
oooo0?ooo`3oool0000000d0oooo0`00001h0?ooo`00<@3oool00`000000oooo0?ooo`1/0?ooo`04
0000003oool0oooo00000?l0ooooo`3ooomF0?ooo`040000003oool0oooo000008P0oooo000a0?oo
o`030000003oool0oooo06`0oooo00@000000?ooo`3oool00000o`3ooooo0?oooeH0oooo00<00000
0?ooo`000000R@3oool00340oooo00<000000?ooo`3oool0K03oool00`000000oooo0000003o0?oo
ool0ooooE`3oool00`000000oooo000000290?ooo`00<@3oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool000000?l0ooooo`3ooomH0?ooo`030000003oool0oooo08P0oooo000a0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`000000o`3ooooo0?oooeP0oooo00<000000?ooo`3oool0
R03oool00340oooo00<000000?ooo`3oool0K@3oool200000?l0ooooo`3ooooS0?ooo`00<@3oool0
0`000000oooo0?ooo`1]0?ooo`800000o`3ooooo0?ooon<0oooo000a0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool0o`3ooooo0?ooon80oooo000a0?ooo`030000003oool0oooo06d0
oooo00<000000?ooo`3oool0o`3ooooo0?ooon80oooo000E0?ooo`030?oo_`1d0000000000@00000
00@0M;oo0?ooo`3ookl0M0001@0000000`1d_ol0oooo0?ooo`090?ooo`030000003oool0oooo06d0
oooo00<000000?ooo`3oool0o`3ooooo0?ooon80oooo000F0?ooo`030;md000007@0_ooo0080oooo
00L0giad09cOo`3oool0oooo0;md000007@0_ooo0080oooo00<0giad09cOo`3oool02P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool00`3o_g@0001809cOo`060?ooo`03
0?noM00004P0W=oo00h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001P0oooo
00<0omnL04P00018W=l01P3oool00`3ogi`0B00004RLg`0=0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000J0?ooo`0309a80018W=l0oooo00H0oooo00<0W4P004RLg`3oool02`3o
ool700000?l0ooooo`3ooooo0?ooodl0oooo000K0?ooo`0309a8M02oool0oooo00H0oooo00<0W4Qd
0;ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`3O
W4P0M;oo0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3OW4P0M;oo0`3oool00`2oM000M;oo0?oo
o`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000F0?ooo`070?noM00007@0
_ooo0?ooo`3o_g@0001809cOo`020?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`0;0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`050?noM000000000000000
B02Lgol0103oool01@3o_g@000000000000004P0W=oo00`0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000
003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0
ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo
0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0oooo
o`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005@3oool00`3ookl0M000000000040000000507Bo
o`3oool0oooo0?ooo`2oM0000`0000000`18W=l0oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000F0?ooo`030;md000007@0_ooo0080oooo00H0giad09cOo`3oool0
oooo0;md0000M;l20?ooo`030?oo_`1d0000B9cO00/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool001L0oooo00<0okmd0000B02Lgol02P3oool00`3o_g@007Bo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000H0?ooo`030?oOW0180000B9cO00P0oooo
00<0omnL04P0B02Lgol02`3oool700000?l0ooooo`3ooooo0?ooodl0oooo000J0?ooo`0309a80018
W=l0oooo00@0oooo00@0gia80000000004P0W=oo303oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`006`3oool00`2LB7@0_ooo0?ooo`050?ooo`030?oOW01804P0W=oo00/0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00<0gia807Boo`3oool00P3oool0
0`2oM000M;oo0?ooo`060?ooo`030;md001d_ol0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo0080oooo00L0
okmd0000B02Lgol0oooo0?oOW01804P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool001L0oooo00D0okmd000000000000001809cOo`040?ooo`050?oOW018000000000000
001d_ol0303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3o
oooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0
ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000E0?ooo`030?oo_`1d0000000000@0000000<0M;oo0?ooo`3oool0
0P3oool01@3ogi`0B000000000000000M;oo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool001H0oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`050?ooo`030;md
001d_ol0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001L0oooo00<0
okmd0000B02Lgol02@3oool00`2oM000M;oo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000H0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000000000000`000000
0`1d_ol0oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000J0?oo
o`0309a80018W=l0oooo0080oooo00H0okmd0000M02oool0oooo0;md001d_ol<0?ooo`L00000o`3o
oooo0?ooool0ooooC`3oool001/0oooo00<0W4Qd0;ooo`3oool00P3oool01@3OW4P007Bo0?ooo`2o
M000M;oo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00<0gia8
07Boo`3oool00P3oool00`2oM000M;oo0?ooo`030?ooo`0409a80018W=l0_g@007Boo``0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00L0okmd0000M02oool0oooo0?no
M00004P0W=oo00@0oooo00@0omnL04P0B018B000M;oo303oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`005`3oool01@3o_g@000000000000004P0W=oo00H0oooo00<0okmd0000001d
_ol0303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000E
0?ooo`030?oo_`1d0000000000@0000000D0M;oo0?ooo`3oool0oooo0;md00030000000307Boo`3o
ool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00<0_g@0
0000M02oool00P3oool01P3OW7@0W=oo0?ooo`3oool0_g@0001d_`80oooo00<0omnL04P0001d_ol0
2`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool00`3o_g@0001809cO
o`0:0?ooo`030?noM000M;l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool001P0oooo00<0omnL04P00018W=l02@3oool00`3o_g@007Bo0?ooo`0:0?ooo`L00000o`3ooooo
0?ooool0ooooC`3oool001X0oooo00<0W4P004RLg`3oool01`3oool00`2LB000M;oo0?ooo`0:0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000K0?ooo`0609a8M02oool0oooo0?oo
o`3ookl0M0000`0000000`18W=l0oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00L0_g@007Boo`3oool0oooo0?oo_`1d
07@0_ooo00l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00L0okmd
0000M02oool0oooo0?noM00004P0W=oo0080oooo00<0oono07@0M02oool03`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool01@3o_g@000000000000004P0W=oo00<0oooo
00<0oono07@0000000000P0000000`0007@0_ooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0oooo
o`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?oo
ool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001D0oooo00<0oono
07@000000000100000000`1d_ol0oooo0?ooo`020?ooo`050;md0000000000000000M02oool02`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`2oM000001d0;ooo`02
0?ooo`030=nLM02Lgol0oooo0080oooo00H0gia8001d_`3oool0oooo0?noM000M;l;0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`030?noM00004P0W=oo00D0oooo00<0
oono07@0001d_ol00P3oool00`3ookl0M4RL0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000H0?ooo`030?oOW0180000B9cO00@0oooo00L0okmd0018B01d07@0_ooo0?oo
o`3OW4P007Bo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001X0oooo00<0
W4P004RLg`3oool00P3oool00`3ogi`0B4RL0?noM002000000030018W03oool0oooo00X0oooo1`00
003o0?ooool0ooooo`3ooom?0?ooo`006`3oool01`2LB7@0_ooo0?ooo`3oool0oono07@0M02oool0
o`3ooooo0?ooool0ooooI@3oool001H0oooo00<0gia807Boo`3oool00P3oool00`2oM000M;oo0?oo
o`020?ooo`030;md0018W=l0oooo0?l0ooooo`3ooooo0?ooof@0oooo000F0?ooo`070?noM00007@0
_ooo0?ooo`3o_g@0001809cOo`030?ooo`030?oo_`1d000007Bo0?l0ooooo`3ooooo0?ooof@0oooo
000G0?ooo`050?noM000000000000000B02Lgol01P3oool0102oM000000000000000B9co0?ooool0
ooooo`3ooomQ0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-6.21381, 17.6322, 0.187503, \
0.0228863}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .1584 L
.0521 .17397 L
.06153 .15292 L
.07096 .1213 L
.08039 .10825 L
.08982 .13351 L
.09925 .15704 L
.10868 .11438 L
.1181 .08731 L
.12753 .08615 L
.13696 .11548 L
.14639 .1423 L
.15582 .09083 L
.16525 .11267 L
.17468 .14779 L
.18411 .09743 L
.19354 .09231 L
.20297 .08637 L
.2124 .09381 L
.22183 .1274 L
.23126 .10159 L
.24069 .14137 L
.25012 .12348 L
.25955 .12535 L
.26898 .16325 L
.27841 .15277 L
.28784 .21328 L
.29727 .24223 L
.30669 .25112 L
.31612 .2107 L
.32555 .19371 L
.33498 .19808 L
.34441 .25965 L
.35384 .23653 L
.36327 .22422 L
.3727 .18091 L
.38213 .1734 L
.39156 .22617 L
.40099 .17274 L
.41042 .20491 L
.41985 .23777 L
.42928 .20926 L
.43871 .20118 L
.44814 .19058 L
.45757 .188 L
.467 .24427 L
.47643 .23172 L
.48586 .20086 L
.49529 .21947 L
Mistroke
.50471 .21281 L
.51414 .22201 L
.52357 .18401 L
.533 .16408 L
.54243 .17237 L
.55186 .20037 L
.56129 .1916 L
.57072 .19541 L
.58015 .1722 L
.58958 .19666 L
.59901 .22223 L
.60844 .21551 L
.61787 .22449 L
.6273 .2383 L
.63673 .20719 L
.64616 .21261 L
.65559 .19465 L
.66502 .19602 L
.67445 .20776 L
.68388 .24036 L
.69331 .22877 L
.70273 .25496 L
.71216 .22476 L
.72159 .19487 L
.73102 .20466 L
.74045 .18185 L
.74988 .14507 L
.75931 .11415 L
.76874 .12346 L
.77817 .17306 L
.7876 .15976 L
.79703 .19201 L
.80646 .21267 L
.81589 .25062 L
.82532 .23859 L
.83475 .219 L
.84418 .18278 L
.85361 .22866 L
.86304 .28168 L
.87247 .27219 L
.8819 .26349 L
.89132 .24164 L
.90075 .23566 L
.91018 .1939 L
.91961 .22675 L
.92904 .2086 L
.93847 .18748 L
.9479 .25059 L
.95733 .30493 L
.96676 .31398 L
Mistroke
.97619 .38394 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo00380?ooo`030?oo_`1d0000000000@0
000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0940oooo00D0omnL04P0
00000000000007Boo`030?ooo`050?noM000000000000000001d_ol0T`3oool01@2oM00000000000
000007@0_ooo00<0oooo00D0okmd000000000000000007Boo`2B0?ooo`050;md0000000000000000
0000M;l0103oool01@3o_g@00000000000000000M;oo08d0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@000000000
00000000M;oo02L0oooo00390?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oooi@0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;oooi40oooo00H0gia8001d_`3oool0oooo0?noM000M;l30?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_oooT03oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooon?0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo9P3oool0
0<X0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
09<0oooo00<0_g@007Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
08l0oooo00<0oono07@0001d_ol00P3oool01P3ookl0M4RL0?ooo`3oool0okmd001d_`<0oooo00<0
gia804RLg`3oool0S`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0
07Bo0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool09@3oool0
0</0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
08l0oooo00<0gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd
001d_`3oool0S`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0okmd0018W03oool00P3oool01P2LB4P0W=oo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0SP3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo02D0oooo003=0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`2?0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo0`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0omnL04Q8W03o_g@00P0000001P00B9`0oooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0T03oool01@3OW4P00000000000000000
B9cO00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0
oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool09@3oool00<h0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`03
0?noM000M;l0oooo0900oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3o
ool09@3oool00<T0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0T@3oool0102LB000B9cO0;md001d_ol30?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0T03oool00`2oM000B9cO0?ooo`050?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0S`3oool00`3o_g@0B9cO0?ooo`020?ooo`060;md001d_ol0
oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool09@3oool00<T0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P0
07Boo`3oool0omnL04P0M02ooonB0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P007Boo`3o
ool0omnL04P0M02ooonA0?ooo`030?oo_`1d000007Bo00H0oooo00H0W4P007Boo`3oool0omnL04P0
M02ooon@0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo
0?oOW01807@0_oooS03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo9P3oool00<X0oooo00D0okmd
000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool00`3o_g@00000
07Boo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool0102oM000000000000000B9`30?oo
o`050?oo_`1d000000000000B02Lgol0TP3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0
oono07@000000000001809cOo`2?0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000
001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol09`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo000M0?ooool00000o`00003o000005@000005P3oool0
0340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0300oooo000a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3o
oomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`3o_g@000000000000300000005
001d_`3oool0oooo0?oOW01800000P0000000`00M;l0oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000I0?ooo`0309a8B02Lgol0oooo00L0oooo00<0_g@00018W03o
ool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`006@3oool00`2LB4P0W=oo
0?ooo`080?ooo`030;md0018W=l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool001T0oooo00<0W4Q809cOo`3oool0203oool00`3o_g@004RL0?ooo`0:0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000I0?ooo`0309a8B02Lgol0oooo00@0oooo00H0okmd
000000000000000004QdM018B9`;0?ooo`L00000o`3ooooo0?ooool0ooooC`3oool001T0oooo00<0
W4Q809cOo`3oool00`3oool00`3ookl0M01809cOo`020?ooo`0309a80000B9`0oooo00X0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001T0oooo00<0W4Q809cOo`3oool00`3oool0
0`3o_g@007Bo0?ooo`020?ooo`030?oOW01dW=l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool001H0oooo00D0gia800000000B9`0W4Q809cOo`040?ooo`070?oo_`1d04P0
W=oo0?ooo`3ookl0M01809cOo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000H0?ooo`030=nLB00004P0W=oo00D0oooo00D0okmd000000000000000007Boo`0<0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo04d0
oooo2@00000o0?ooo`030000003oool0oooo0?l0ooooo`3ooonj0?ooo`00<@3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>`3oool2000000030?oo
o`000000oooo0?l0ooooo`3ooonj0?ooo`00<@3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`020?ooo`800000o`3o
oooo0?oookT0oooo000a0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0200oooo0P0000070?ooo`030000003oool0
oooo0?l0ooooo`3ooonf0?ooo`00<@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0N0?ooo`8000002P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo]@3oool00340oooo1000001:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool04`3oool2000001h0oooo00<000000?ooo`3oool02`3oool200000?l0
ooooo`3ooone0?ooo`00<@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0000000L0?ooo`800000403oool00`000000oooo
0?ooo`3o0?ooool0oooo/P3oool00340oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000006@3oool200000180oooo
00<000000?ooo`3oool0o`3ooooo0?oook80oooo000a0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000001L0oooo
0P00000E0?ooo`030000003oool0oooo0?l0ooooo`3ooona0?ooo`00<@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?oo
o`3oool0000001@0oooo0P00000G0?ooo`030000003oool0oooo0?l0ooooo`3ooona0?ooo`00<@3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3o
ool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`3o0?ooool0oooo/@3oool00340oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooooo0?oook40oooo000a0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0?l0ooooo`3ooon`0?ooo`00<@3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0?l0ooooo`3ooonR0?ooo`00<@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0ooooo`3ooonR0?ooo`00<@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`800000o`3ooooo0?oooj@0
oooo000a0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000o`3ooooo0?oooj<0oooo
000a0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000o`3ooooo0?oooj<0oooo000a
0?ooo`@00000;03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo00000?l0ooooo`3o
oonS0?ooo`00<@3oool00`000000oooo0?ooo`0/0?ooo`800000603oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
003o0?ooool0ooooX`3oool00340oooo00<000000?ooo`3oool0;03oool00`000000oooo0000000G
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?oooj00oooo000a0?oo
o`030000003oool0oooo02/0oooo00@000000?ooo`3oool000005`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0ooooo`3ooonP0?ooo`00<@3oool00`000000oooo0?ooo`0Z0?oo
o`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0ooooo`3ooonP0?ooo`00<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo_03oool00`000000oooo0?ooo`3P0?ooo`00<@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?l0oooo^`3oool200000>40oooo000a0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3ooonj0?ooo`040000003oool0oooo00000>00oooo000a0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`050000003oool0oooo0?ooo`00
0000g`3oool00340oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oookX0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3L0?ooo`00<@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0=/0oooo000a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0fP3oool00340oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0o`3o
oonh0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0f@3oool00340oooo1000000S
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`09
0?ooo`800000o`3ooon]0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0f03oool0
0340oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool00000
00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0400000?l0ooooZ03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0=P0oooo000a0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0803oool00`000000oooo0000000;0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool300000?l0ooooY@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0=P0oooo000a0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?oooj<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3G0?ooo`00<@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooonR0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0e`3o
ool00340oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooj40oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3G0?ooo`00<@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?l0ooooX@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0=L0oooo000a0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0e`3oool00340oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
7@3oool01@000000oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3o0?oooj00oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3F0?ooo`00
<@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000001<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0b0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`00
0000oooo0?ooo`3o0?oooil0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3F0?oo
o`00<@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000001<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`050000003oool0oooo0?ooo`0000003P3oool0
0`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3F
0?ooo`00<@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000001<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo000000l0oooo00<0
00000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0eP3o
ool00340oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0803oool00`000000oooo0000000D0?ooo`050000003oool0
oooo0?ooo`000000=03oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo0?l0oooo
WP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=H0oooo000a0?ooo`@00000803o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0000000D0?ooo`040000003oool0oooo000003H0oooo0P00000A0?ooo`030000
003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=H0oooo
000a0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0240oooo0P00000E0?ooo`040000003oool0oooo000003H0oooo
0P00000A0?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0=D0oooo000a0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04`3o
ool010000000oooo0?ooo`00000f0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
o`3ooonL0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0e@3oool00340oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0000004T0oooo00<0
00000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0e@3o
ool00340oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0000001:0?ooo`030000003oool0
oooo0?l0ooooVP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=D0oooo000a0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`000000BP3oool00`000000oooo0?ooo`3o0?oo
oiX0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3E0?ooo`00<@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0j0?ooo`800000B`3oool00`000000oooo0?ooo`3o0?oooiX0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3D0?ooo`00<@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0o`3ooonI0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0e03oool00340oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0?l0ooooV03oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0=@0oooo000a0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0o`3ooonH
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0e03oool001D0oooo00<0oono07@0
00000000100000001@1d_ol0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool02P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000R`3o
ool00`000000oooo0?ooo`3o0?oooiP0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`3D0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`030=nLM02Lgol0oooo0080oooo00H0W4Qd
0;ooo`3oool0oono07@0M02oool;0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
6`3oool010000000oooo0?ooo`00002;0?ooo`030000003oool0oooo0?l0ooooU`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0=<0oooo000G0?ooo`030?noM00004P0W=oo00D0oooo
00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool06`3oool010000000oooo0?ooo`00002<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3ooon<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0d`3oool001P0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?no
M000M;l0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0000008`0oooo00<000000?ooo`3oool01P3oool200000?l0ooooSP3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0=<0oooo000J0?ooo`0309a80018W=l0oooo0080oooo00<0
gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0:0?ooo`L0000000<0oooo0000000000005@3o
ool00`000000oooo0?ooo`0M0?ooo`800000S@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool000000?l0ooooSP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0=<0oooo000K
0?ooo`0609a8M02oool0oooo0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo0P00000C0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
R`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000?l0ooooS@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0=<0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo
00H0_g@007Boo`3oool0oooo0?noM018W=l30?ooo`030=nLB018W=l0oooo00X0oooo00<000000?oo
o`3oool02@3oool3000000l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
ohX0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3B0?ooo`005P3oool01`3o_g@0
001d0;ooo`3oool0okmd0000B02Lgol00`3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`/0oooo
00<000000?ooo`3oool0303oool2000000d0oooo00<000000?ooo`3oool0[P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooon:0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0dP3oool001L0oooo00D0okmd0000000000000018
09cOo`040?ooo`050?oo_`1d000000000000B02Lgol0303oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0[`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`380?ooo`00<@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0[`3oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo0?l0ooooR@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00H0oooo0P00003:0?ooo`00<@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0/@3oool2000000L0oooo00<000000?ooo`3oool0o`3ooon90?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000390?ooo`00
<@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
/@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooR@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000b@3oool00340oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;/0oooo
00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000<T0oooo000a0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2l0?ooo`030000
003oool0oooo0=<0oooo0P00002a0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<L0oooo000a0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2l0?ooo`030000003o
ool0oooo0=80oooo00@000000?ooo`3oool00000/03oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`360?ooo`00<@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0_@3o
ool00`000000oooo0?ooo`3B0?ooo`050000003oool0oooo0?ooo`000000[`3oool00`000000oooo
0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`360?ooo`00
<@3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`000000_`3oool00`000000
oooo0?ooo`3A0?ooo`030000003oool0oooo00<0oooo0P00002]0?ooo`030000003oool0oooo01T0
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`360?ooo`00<@3oool400000180
oooo00@000000?ooo`3oool00000`03oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0K0?ooo`8000002@3oool00`00
0000oooo0?ooo`350?ooo`00<@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool000000<40
oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:P0
oooo00<000000?ooo`3oool06`3oool2000000T0oooo00<000000?ooo`3oool0a@3oool00340oooo
00<000000?ooo`3oool0503oool200000<80oooo00<000000?ooo`3oool0HP3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`270?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`350?ooo`00<@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0<00oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`340?ooo`00<@3oool00`000000oooo0?ooo`3H
0?ooo`030000003oool0oooo0540oooo0P00000?0?ooo`800000JP3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`000000Q`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0<@0oooo000a0?ooo`030000003oool0oooo0=P0oooo00<000000?oo
o`3oool0C`3oool2000000030?ooo`000000oooo00d0oooo00<000000?ooo`000000J@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`000000Q`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0<@0oooo000a0?ooo`030000003oool0oooo0=P0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`000000J@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0
oooo00D000000?ooo`3oool0oooo000000260?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0a03oool00340oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000001X0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool00000
08H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`330?ooo`00<@3oool00`000000
oooo0?ooo`3I0?ooo`030000003oool0oooo04X0oooo0P0000060?ooo`030000003oool0oooo00/0
oooo00@000000?ooo`3oool00000I`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0``3oool00340oooo00<000000?ooo`3oool0f@3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool010000000
oooo0?ooo`00001V0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`330?ooo`00<@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0000
06H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0V03oool00340oooo00<000000?ooo`3oool0f@3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0V03oool00340oooo
00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02H0oooo
0P00002J0?ooo`00<@3oool400000=P0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0000009T0oooo000a0?ooo`030000003oool0oooo0=X0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0000004h0oooo00<00000
0?ooo`3oool0B03oool00340oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02P0oooo0P00000f0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07h0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0000004h0oooo00<000000?oo
o`3oool0B03oool00340oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02@0oooo100000000`3oool000000?ooo`0e0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07`0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo0000
04d0oooo0P00001:0?ooo`00<@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool08@3oool3000000D0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool08`3oool010000000
oooo0?ooo`00001=0?ooo`800000BP3oool00340oooo00<000000?ooo`3oool0fP3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000004/0oooo00@000000?oo
o`3oool00000B@3oool00340oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020000
00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000004/0oooo00@00000
0?ooo`3oool00000B@3oool00340oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0P
0?ooo`800000903oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool3000000030?ooo`000000oooo00d0oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000
00190?ooo`00<@3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool00P00000Q0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`8000003`3oool00`000000oooo0?ooo`0e0?ooo`@00000=03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool04P3oool0
1@000000oooo0?ooo`3oool0000004T0oooo000a0?ooo`030000003oool0oooo0=/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`<000007P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0G
0?ooo`040000003oool0oooo0?ooo`8000006`3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0080oooo1@00000_0?ooo`8000002@3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0c0?ooo`8000004P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04L0oooo000a0?ooo`030000003oool0
oooo0=/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`800000703oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000001d0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool000000180oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`170?ooo`00<@3oool00`000000oooo0?ooo`3K0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo01P0oooo0P00000O0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0Z0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0a0?ooo`030000003oool000000180oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`170?ooo`00<@3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0000000A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0AP3oool00340oooo1000003J0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000>P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3o
ool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
AP3oool00340oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000j0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`050000
003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04H0
oooo000a0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`0000006P3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00H0oooo0P00000k0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`00
00003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04H0oooo000a0?ooo`030000
003oool0oooo0=`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`160?ooo`00<@3o
ool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo0P00000E0?ooo`030000003o
ool0oooo0180oooo00@000000?ooo`3oool00000603oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0AP3oool00340oooo00<000000?ooo`3oool0g03o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403o
ool01@000000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0A@3oool00340oooo00<0
00000?ooo`3oool0g03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0Q0?ooo`<000001`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`150?ooo`00<@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0200oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04D0oooo000a0?ooo`030000003oool0
oooo0=d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000h0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`150?ooo`00<@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo00D00000
0?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103o
ool2000000030?ooo`000000oooo01H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo04D0oooo000a0?ooo`030000003oool0oooo0=d0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A@3o
ool00340oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0
oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0A@3oool00340oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A
0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0A03o
ool00340oooo1000003M0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`0000004@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0000000D0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04@0oooo000a0?ooo`030000003oool0oooo
0=h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000000A0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo04@0oooo000a0?ooo`030000003oool0oooo0=l0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0000000A0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`00000000002P3oool01@000000oooo0?ooo`3oool0000004D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0A03o
ool00340oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
00000180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
000004H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0A03oool00340oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool000000180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06@3oool2000004L0oooo0`00000:
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00
000A0?ooo`030000003oool0oooo04@0oooo000a0?ooo`030000003oool0oooo0>00oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0503oool00`000000oooo0000000B0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo04@0oooo000a
0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool0@`3oool00340oooo00<000000?oo
o`3oool0h03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`0000004`3oool00`000000oooo0?ooo`130?ooo`00<@3oool00`000000oooo0?ooo`3Q0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo04<0oooo000a0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04<0oooo000E0?ooo`030?oo_`1d
0000000000@0000000@0M;oo0?ooo`3oool0okmd1@0000000`00M;l0oooo0?ooo`090?ooo`030000
003oool0oooo0>40oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`130?ooo`005P3o
ool00`2oM000001d0;ooo`020?ooo`030=nLM02Lgol0oooo00@0oooo00<0W4Q809cOo`3oool0303o
ool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02h0oooo00D000000?ooo`3oool0oooo
0000000S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`130?ooo`005`3oool00`3o_g@0001809cOo`080?ooo`0309a8B02Lgol0oooo00`0oooo00<0
00000?ooo`3oool0hP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
8`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo0P00000=0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`130?ooo`00603o
ool00`3ogi`0B00004RLg`070?ooo`0309a8B02Lgol0oooo00`0oooo1`00003N0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0340oooo00@000000?ooo`3oool000008`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo07T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0@P3oool001X0oooo00<0W4P004RLg`3oool0
1@3oool00`2LB4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0000000T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
N`3oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0480oooo000K0?ooo`0309a8M02oool0oooo00@0oooo00<0W4Q809cOo`3o
ool0303oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0380oooo00<000000?ooo`00
0000903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07/0oooo00D000000?ooo`3o
ool0oooo0000000]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`120?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo00@0
oooo00<0W4Q809cOo`3oool0303oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`0000009@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07d0
oooo00@000000?ooo`3oool00000;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0@P3oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0
W=oo0080oooo00D0gia800000000B9`0W4Q809cOo`0=0?ooo`030000003oool0oooo0><0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0O`3oool00`000000oooo0000000]0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0280oooo0P00000V0?ooo`030000
003oool0oooo0480oooo000G0?ooo`050?noM000000000000000B02Lgol01@3oool00`3OW4P00018
09cOo`0=0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0P03oool2000002h0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`120?ooo`00<@3oool00`000000oooo
0?ooo`3T0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`210?ooo`030000003oool0oooo02d0oooo0P0000090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool07P3oool2000002X0oooo00<000000?ooo`3oool0@@3oool00340oooo00<0
00000?ooo`3oool0i03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1M0?ooo`050000003oool0oooo0?ooo`000000
]03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
703oool2000002`0oooo00<000000?ooo`3oool0@@3oool00340oooo00<000000?ooo`3oool0i@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1N0?ooo`040000003oool0oooo00000<40oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
@@3oool00340oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1O0?ooo`800000`P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`110?ooo`00<@3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo05l0oooo0P0000320?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0440oooo000a0?ooo`030000003oool0oooo
0>L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0440oooo000a0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0FP3oool01@000000oooo0?ooo`3oool00000
01l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0440oooo000a0?ooo`@00000j03oool2000000<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo9`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo05X0oooo00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0@03oool00340oooo00<000000?ooo`3o
ool0j`3oool00`000000oooo0000000M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3ooolX0?ooo`050000003oool0oooo0?ooo`000000G03oool010000000oooo0?ooo`00000P
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`10
0?ooo`00<@3oool00`000000oooo0?ooo`3/0?ooo`8000007P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0oooo:03oool01@000000oooo0?ooo`3oool0000005d0oooo0P00000Q
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`10
0?ooo`00<@3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01`0oooo00D000000?oo
o`3oool0oooo0000003o0?ooob`0oooo00<000000?ooo`000000GP3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`10
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00D000000?ooo`3oool0oooo0000003o
0?ooob`0oooo00<000000?ooo`000000PP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0@03oool00340oooo00<000000?ooo`3oool0o`3oool=0?oo
o`040000003oool0oooo00000?l0oooo;@3oool00`000000oooo000000220?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`100?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooo`d0oooo00@000000?ooo`3oool00000o`3oool^0?ooo`030000003oool0
oooo0840oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo03l0oooo000a0?ooo`030000003oool0oooo0?l0oooo3@3oool010000000oooo0?ooo`00003o
0?ooobh0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0?`3oool00340oooo00<000000?ooo`3oool0o`3oool>0?oo
o`800000o`3ooonc0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0o0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooo`h0oooo0P00003o0?oook<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03l0
oooo000a0?ooo`030000003oool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`3o0?oook<0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03l0oooo
000a0?ooo`030000003oool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`3o0?oook<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03l0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3oooo40?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0n0?ooo`00<@3oool400000?l0ooooo`3oooo30?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0n0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooa03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0?P3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooolD0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo03h0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oooo50?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0n0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooa@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0?P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
olD0oooo00<000000?ooo`3oool02P3oool2000003h0oooo00<000000?ooo`3oool0?@3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooolD0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo03d0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3oooo50?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0m0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooaP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?@3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooolH0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo03d0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3oooo60?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0m0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooaP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0?03oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooolH0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo03`0oooo000a0?ooo`@00000o`3ooooo0?ooolD0oooo00D000000?ooo`3oool0oooo
000000180?ooo`030000003oool0oooo03`0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
ooo70?ooo`030000003oool0000004T0oooo00<000000?ooo`3oool0?03oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooolL0oooo0P00001:0?ooo`030000003oool0oooo03`0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3oooo70?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0>`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo5@3oool00`000000
oooo0?ooo`0k0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolE0?ooo`030000
003oool0oooo03/0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaD0oooo00<0
00000?ooo`3oool0>`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo5@3oool0
0`000000oooo0?ooo`0k0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolE0?oo
o`030000003oool0oooo03/0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaH0
oooo00<000000?ooo`3oool0>P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
5P3oool00`000000oooo0?ooo`0j0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolF0?ooo`030000003oool0oooo03X0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooaH0oooo00<000000?ooo`3oool0>P3oool00340oooo1000003o0?ooool0ooooo`3ooolE0?oo
o`030000003oool0oooo03X0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaH0
oooo00<000000?ooo`3oool0>P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
5`3oool00`000000oooo0?ooo`0i0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolG0?ooo`030000003oool0oooo03T0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooaL0oooo00<000000?ooo`3oool0>@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo5`3oool00`000000oooo0?ooo`0i0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolG0?ooo`030000003oool0oooo03T0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooaL0oooo00<000000?ooo`3oool0>@3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo603oool00`000000oooo0?ooo`0h0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo03P0oooo000E0?ooo`030?oo_`1d00000000
00@0000000@0M;oo0?ooo`3ookl0M0001@0000000`1d_ol0oooo0?ooo`090?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool0>03oool001H0oooo00<0_g@00000
M02oool00P3oool01`3OW7@0W=oo0?ooo`3oool0_g@00000M02oool00P3oool00`3OW7@0W=oo0?oo
o`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaT0oooo00<000000?ooo`3oool0=`3o
ool001L0oooo00<0okmd0000B02Lgol01P3oool00`3o_g@0001809cOo`0>0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooaX0oooo00<000000?ooo`3oool0=P3oool001P0oooo00<0omnL04P0
0018W=l01P3oool00`3ogi`0B00004RLg`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oa/0oooo00<000000?ooo`3oool0=@3oool001X0oooo00<0W4P004RLg`3oool01P3oool00`2LB000
B9cO0?ooo`0;0?ooo`L00000o`3ooooo0?ooool0oooo603oool00`000000oooo0?ooo`0d0?ooo`00
6`3oool00`2LB7@0_ooo0?ooo`060?ooo`0309a8M02oool0oooo00X0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo7@3oool00`000000oooo0?ooo`0c0?ooo`005P3oool00`3OW4P0M;oo0?oo
o`020?ooo`060;md001d_ol0oooo0?ooo`3OW4P0M;oo0`3oool00`2oM000M;oo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooah0oooo00<000000?ooo`3oool0<P3oool001H0oooo
00L0okmd0000M02oool0oooo0?noM00004P0W=oo0080oooo00L0okmd0000M02oool0oooo0?noM000
04P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo7`3oool00`000000oooo0?oo
o`0a0?ooo`005`3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0okmd0000000000000018
09cOo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?ooo`3oool0
<03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo803oool00`000000oooo0?oo
o`0`0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolP0?ooo`030000003oool0
oooo0300oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob00oooo00<000000?oo
o`3oool0<03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo8@3oool00`000000
oooo0?ooo`0_0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolQ0?ooo`030000
003oool0oooo02l0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob40oooo00<0
00000?ooo`3oool0;`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo8@3oool0
0`000000oooo0?ooo`0_0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolQ0?oo
o`030000003oool0oooo02l0oooo000a0?ooo`@00000o`3ooooo0?ooool0oooo803oool00`000000
oooo0?ooo`0_0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolQ0?ooo`030000
003oool0oooo02l0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob40oooo00<0
00000?ooo`3oool0;`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo8P3oool0
0`000000oooo0?ooo`0^0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolR0?oo
o`030000003oool0oooo02h0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob80
oooo00<000000?ooo`3oool0;P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
8P3oool00`000000oooo0?ooo`0^0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolR0?ooo`030000003oool0oooo02h0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooob80oooo00<000000?ooo`3oool0;P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo8P3oool00`000000oooo0?ooo`0^0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolS0?ooo`030000003oool0oooo02d0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooob<0oooo00<000000?ooo`3oool0;@3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo8`3oool00`000000oooo0?ooo`0]0?ooo`00<@3oool400000?l0ooooo`3ooooo
0?ooob80oooo00<000000?ooo`3oool0;@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo8`3oool00`000000oooo0?ooo`0]0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolS0?ooo`030000003oool0oooo02d0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooob<0oooo00<000000?ooo`3oool0;@3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo903oool00`000000oooo0?ooo`0/0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolT0?ooo`030000003oool0oooo02`0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooob@0oooo00<000000?ooo`3oool0;03oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo903oool00`000000oooo0?ooo`0/0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolT0?ooo`030000003oool0oooo02`0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooob@0oooo00<000000?ooo`3oool0;03oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo903oool00`000000oooo0?ooo`0/0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolT0?ooo`030000003oool0oooo02`0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0:`3oool00340oooo
1000003o0?ooool0ooooo`3ooolT0?ooo`030000003oool0oooo02/0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0:`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0[0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolU0?ooo`030000003oool0oooo02/0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0:`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0[0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolV0?ooo`030000003oool0oooo02X0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobH0oooo00<000000?ooo`3oool0:P3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9P3oool00`000000oooo0?ooo`0Z0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolV0?ooo`030000003oool0oooo02X0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobH0oooo00<000000?ooo`3oool0
:P3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9P3oool00`000000oooo0?oo
o`0Z0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolV0?ooo`030000003oool0
oooo02X0oooo000a0?ooo`@00000o`3ooooo0?ooool0oooo9P3oool00`000000oooo0?ooo`0Y0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolW0?ooo`030000003oool0oooo02T0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobL0oooo00<000000?ooo`3oool0
:@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9`3oool00`000000oooo0?oo
o`0Y0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolW0?ooo`030000003oool0
oooo02T0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobL0oooo00<000000?oo
o`3oool0:@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9`3oool00`000000
oooo0?ooo`0Y0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolW0?ooo`030000
003oool0oooo02T0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobP0oooo00<0
00000?ooo`3oool0:03oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo:03oool0
0`000000oooo0?ooo`0X0?ooo`005@3oool00`3ookl0M000000000040000000507Boo`3oool0oooo
0?ooo`2oM0000`0000000`18W=l0oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooobP0oooo00<000000?ooo`3oool0:03oool001H0oooo00<0_g@00000M02oool00P3oool01P3O
W7@0W=oo0?ooo`3oool0_g@0001d_`80oooo00<0oono07@00018W=l02`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooolX0?ooo`030000003oool0oooo02P0oooo000G0?ooo`030?noM00004P0
W=oo00X0oooo00<0okmd001d_`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00603oool00`3ogi`0B00004RLg`080?ooo`030?oOW01804P0W=oo00/0oooo1`00003o0?oo
ool0ooooo`3ooom?0?ooo`006P3oool00`2LB000B9cO0?ooo`040?ooo`040=nLB0000000001809cO
o``0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001/0oooo00<0W4Qd0;ooo`3o
ool01@3oool00`3ogi`0B01809cOo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00<0_g@007Boo`3oool01P3oool00`2oM000M;oo
0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000F0?ooo`070?noM000
07@0_ooo0?ooo`3o_g@0001809cOo`020?ooo`070?noM00004P0W=oo0?ooo`3ogi`0B01809cOo`0;
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`050?noM00000000000
0000B02Lgol0103oool01@3ogi`0B000000000000000M;oo00`0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0
ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005@3oool00`3o
okl0M000000000040000000307Boo`3oool0oooo0080oooo00D0omnL04P000000000000007Boo`0;
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000F0?ooo`030;md000007@0_ooo
0080oooo00<0giad09cOo`3oool01@3oool00`2oM000M;oo0?ooo`0;0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`030?noM00004P0W=oo00T0oooo00<0_g@007Boo`3o
ool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00603oool00`3ogi`0B000
04RLg`040?ooo`030=nLB0000000000000<0000000<0M;oo0?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`006P3oool00`2LB000B9cO0?ooo`020?ooo`060?noM000
07@0_ooo0?ooo`2oM000M;oo303oool700000?l0ooooo`3ooooo0?ooodl0oooo000K0?ooo`0309a8
M02oool0oooo0080oooo00D0gia8001d_`3oool0_g@007Boo`0<0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00<0_g@007Boo`3oool0
0`3oool0102LB000B9cO0;md001d_ol<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`040?ooo`040?oOW01804P0B4P0
07Boo``0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001L0oooo00D0okmd0000
00000000001809cOo`060?ooo`030?noM0000000M;oo00`0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000
003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0
ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo
0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0oooo
o`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005@3oool00`3ookl0M000000000040000000507Bo
o`3oool0oooo0?ooo`2oM0000`0000000`1d_ol0oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000F0?ooo`030;md000007@0_ooo0080oooo00H0giad09cOo`3oool0
oooo0;md0000M;l20?ooo`030?oOW0180000M;oo00/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool001L0oooo00<0okmd0000B02Lgol02P3oool00`3o_g@007Bo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000H0?ooo`030?oOW0180000B9cO00T0oooo
00<0okmd001d_`3oool02P3oool700000?l0ooooo`3ooooo0?ooodl0oooo000J0?ooo`0309a80018
W=l0oooo00L0oooo00<0W4P007Boo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`006`3oool01P2LB7@0_ooo0?ooo`3oool0oono07@000<0000000<0B9cO0?ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`3OW4P0M;oo0?oo
o`020?ooo`070;md001d_ol0oooo0?ooo`3ookl0M01d0;ooo`0?0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`020?oo
o`030?oo_`1d07@0_ooo00l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001L0
oooo00D0okmd000000000000001809cOo`030?ooo`030?oo_`1d000000000080000000<0001d0;oo
o`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3o
oooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0
ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000E0?ooo`030?oo_`1d0000000000@0000000<0M;oo0?ooo`3oool0
0P3oool01@2oM00000000000000007@0_ooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool001H0oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`020?ooo`060=nL
B000M;l0oooo0?ooo`3o_g@007Bo2`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`005`3oool00`3o_g@0001809cOo`050?ooo`030?oo_`1d0000M;oo0080oooo00<0oono07A8W03o
ool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00603oool00`3ogi`0B000
04RLg`040?ooo`070?noM000B4P0M01d0;ooo`3oool0gia8001d_`0;0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000J0?ooo`0309a80018W=l0oooo0080oooo00<0omnL04Q8W03o
_g@00P0000000`00B9`0oooo0?ooo`0:0?ooo`L00000o`3ooooo0?ooool0ooooC`3oool001/0oooo
00L0W4Qd0;ooo`3oool0oooo0?oo_`1d07@0_ooo0?l0ooooo`3ooooo0?ooofD0oooo000F0?ooo`03
0=nLB01d_ol0oooo0080oooo00<0_g@007Boo`3oool00P3oool00`2oM000B9cO0?ooo`3o0?ooool0
ooooo`3ooomT0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00`3oool00`3o
okl0M000001d_`3o0?ooool0ooooo`3ooomT0?ooo`005`3oool01@3o_g@000000000000004P0W=oo
00H0oooo00@0_g@000000000000004RLo`3ooooo0?ooool0ooooH@3oool00?l0ooooo`3ooooo0?oo
ohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-6.21381, 17.6322, 0.187503, \
0.0228863}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .14825 L
.0521 .12659 L
.06153 .11681 L
.07096 .14021 L
.08039 .18835 L
.08982 .2074 L
.09925 .17088 L
.10868 .16691 L
.1181 .13989 L
.12753 .12016 L
.13696 .15728 L
.14639 .14256 L
.15582 .0992 L
.16525 .16772 L
.17468 .18818 L
.18411 .23041 L
.19354 .24971 L
.20297 .28388 L
.2124 .27981 L
.22183 .26581 L
.23126 .25162 L
.24069 .25328 L
.25012 .25425 L
.25955 .29798 L
.26898 .33255 L
.27841 .38708 L
.28784 .39361 L
.29727 .40717 L
.30669 .33211 L
.31612 .38433 L
.32555 .39612 L
.33498 .38491 L
.34441 .3166 L
.35384 .34158 L
.36327 .34879 L
.3727 .37893 L
.38213 .34445 L
.39156 .36835 L
.40099 .34703 L
.41042 .38252 L
.41985 .4162 L
.42928 .42907 L
.43871 .44851 L
.44814 .49389 L
.45757 .47688 L
.467 .48847 L
.47643 .35985 L
.48586 .35353 L
.49529 .38173 L
Mistroke
.50471 .36317 L
.51414 .25665 L
.52357 .2561 L
.533 .21011 L
.54243 .23064 L
.55186 .21673 L
.56129 .21945 L
.57072 .21616 L
.58015 .1713 L
.58958 .17445 L
.59901 .20016 L
.60844 .2297 L
.61787 .20329 L
.6273 .18698 L
.63673 .19412 L
.64616 .19862 L
.65559 .25647 L
.66502 .29887 L
.67445 .31619 L
.68388 .32434 L
.69331 .29195 L
.70273 .3375 L
.71216 .31518 L
.72159 .34522 L
.73102 .4029 L
.74045 .48722 L
.74988 .54937 L
Mfstroke
.74988 .54937 m
.75929 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo00380?ooo`030?oo_`1d0000000000@0
000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0940oooo00D0omnL04P0
00000000000007Boo`030?ooo`050?noM000000000000000001d_ol0T`3oool01@2oM00000000000
000007@0_ooo00<0oooo00D0okmd000000000000000007Boo`2B0?ooo`050;md0000000000000000
0000M;l0103oool01@3o_g@00000000000000000M;oo08d0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@000000000
00000000M;oo02L0oooo00390?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oooi@0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;oooi40oooo00H0gia8001d_`3oool0oooo0?noM000M;l30?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_oooT03oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooon?0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo9P3oool0
0<X0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
09<0oooo00<0_g@007Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
08l0oooo00<0oono07@0001d_ol00P3oool01P3ookl0M4RL0?ooo`3oool0okmd001d_`<0oooo00<0
gia804RLg`3oool0S`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0
07Bo0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool09@3oool0
0</0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
08l0oooo00<0gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd
001d_`3oool0S`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0okmd0018W03oool00P3oool01P2LB4P0W=oo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0SP3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo02D0oooo003=0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`2?0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo0`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0omnL04Q8W03o_g@00P0000001P00B9`0oooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0T03oool01@3OW4P00000000000000000
B9cO00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0
oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool09@3oool00<h0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`03
0?noM000M;l0oooo0900oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3o
ool09@3oool00<T0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0T@3oool0102LB000B9cO0;md001d_ol30?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0T03oool00`2oM000B9cO0?ooo`050?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0S`3oool00`3o_g@0B9cO0?ooo`020?ooo`060;md001d_ol0
oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool09@3oool00<T0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P0
07Boo`3oool0omnL04P0M02ooonB0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P007Boo`3o
ool0omnL04P0M02ooonA0?ooo`030?oo_`1d000007Bo00H0oooo00H0W4P007Boo`3oool0omnL04P0
M02ooon@0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo
0?oOW01807@0_oooS03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo9P3oool00<X0oooo00D0okmd
000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool00`3o_g@00000
07Boo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool0102oM000000000000000B9`30?oo
o`050?oo_`1d000000000000B02Lgol0TP3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0
oono07@000000000001809cOo`2?0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000
001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol09`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo000M0?ooool00000o`00003o000005@000005P3oool0
0340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0300oooo000a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3o
oomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005P3oool00`3o_g@000000000000300000005
001d_`3oool0oooo0?oOW01800000P0000000`00M;l0oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000I0?ooo`0309a8B02Lgol0oooo00L0oooo00<0_g@00018W03o
ool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`006@3oool00`2LB4P0W=oo
0?ooo`080?ooo`030;md0018W=l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool001T0oooo00<0W4Q809cOo`3oool0203oool00`3o_g@004RL0?ooo`0:0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000I0?ooo`0309a8B02Lgol0oooo00@0oooo00H0okmd
000000000000000004QdM018B9`;0?ooo`L00000o`3ooooo0?ooool0ooooC`3oool001T0oooo00<0
W4Q809cOo`3oool00`3oool00`3ookl0M01809cOo`020?ooo`0309a80000B9`0oooo00X0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001T0oooo00<0W4Q809cOo`3oool00`3oool0
0`3o_g@007Bo0?ooo`020?ooo`030?oOW01dW=l0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool001H0oooo00D0gia800000000B9`0W4Q809cOo`040?ooo`070?oo_`1d04P0
W=oo0?ooo`3ookl0M01809cOo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000H0?ooo`030=nLB00004P0W=oo00D0oooo00D0okmd000000000000000007Boo`0<0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe<0oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`3o0?ooool0oooo
hP3oool00340oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`3o0?ooool0oooohP3o
ool00340oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`3o0?ooool0oooohP3oool0
0340oooo00<000000?ooo`3oool0K03oool200000?l0ooooo`3ooooT0?ooo`00<@3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool000000?l0ooooo`3ooooS0?ooo`00<@3oool00`000000oooo
0?ooo`1/0?ooo`030000003oool000000?l0ooooo`3ooooS0?ooo`00<@3oool00`000000oooo0?oo
o`1/0?ooo`030000003oool000000?l0ooooo`3ooooS0?ooo`00<@3oool4000006X0oooo00@00000
0?ooo`3oool00000o`3ooooo0?ooon<0oooo000a0?ooo`030000003oool0oooo06/0oooo00@00000
0?ooo`3oool00000o`3ooooo0?ooon<0oooo000a0?ooo`030000003oool0oooo06/0oooo00@00000
0?ooo`3oool00000o`3ooooo0?ooon<0oooo000a0?ooo`030000003oool0oooo06/0oooo00@00000
0?ooo`3oool00000o`3ooooo0?ooon<0oooo000a0?ooo`030000003oool0oooo06/0oooo00D00000
0?ooo`3oool0oooo0000003o0?ooool0oooohP3oool00340oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooooP0?ooo`00<@3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?oo
on00oooo000a0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooool0ooooh03oool00340oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?ooon00oooo
000a0?ooo`030000003oool0oooo01`0oooo0P00001;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooon00oooo000a0?ooo`030000003oool0oooo01/0oooo00@00000
0?ooo`3oool00000=P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooon00oooo000a0?ooo`030000003oool0oooo01X0oooo00D00000
0?ooo`3oool0oooo0000000f0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooh03oool00340oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0380oooo0P00000C0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3ooooo0?oooml0oooo000a0?ooo`@000005`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0380oooo00<000000?ooo`0000004P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooo`3ooooO0?ooo`00<@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<03oool010000000
oooo0?ooo`00000A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oml0oooo000a0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0`0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?ooool0oooog`3oool00340oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000000A0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?oooml0oooo000a0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0ooooo`3ooooO0?ooo`00<@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooool0oooo
g`3oool00340oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?ooomh0oooo000a0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0ooooo`3ooooN0?ooo`00<@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0oooogP3oool00340
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3ooooo0?ooomh0oooo000a0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo
o`3ooooN0?ooo`00<@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooool0oooogP3oool00340oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooomh0oooo000a0?ooo`@00000403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooomd0oooo000a0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooM0?ooo`00<@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0oooo
g@3oool00340oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooomd0oooo000a0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0?l0ooooo`3ooooM0?ooo`00<@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0oooog@3oool00340
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3ooooo0?ooomd0oooo000a0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo
o`3ooooL0?ooo`00<@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooool0oooog03oool00340oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooom`0oooo000E0?ooo`030?oo_`1d0000000000@0000000D0M;oo0?oo
o`3oool0oooo0?noM0030000000307Boo`3oool0oooo00X0oooo00<000000?ooo`3oool02P3oool2
000001/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?ooool0oooog03oool0
01H0oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`020?ooo`0609a8M02oool0oooo
0?oo_`1d07@0_ooo2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
4P3oool00`000000oooo0?ooo`3o0?ooool0oooog03oool001L0oooo00<0okmd0000B02Lgol01@3o
ool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo00X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0403o
ool010000000oooo0?ooo`00000C0?ooo`030000003oool0oooo0?l0ooooo`3ooooL0?ooo`00603o
ool00`3ogi`0B00004RLg`040?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool02P3o
ool00`000000oooo0?ooo`060?ooo`8000007`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0100oooo00@000000?ooo`3oool000004`3oool00`000000oooo0?ooo`3o0?ooool0oooo
g03oool001X0oooo00<0W4P004RLg`3oool00P3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000
M;l0oooo00X0oooo1`0000000`3oool000000?ooo`0Q0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0000000D0?ooo`030000003oool0oooo0?l0ooooo`3o
oooL0?ooo`006`3oool01P2LB7@0_ooo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0
2P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
4P3oool2000001D0oooo00<000000?ooo`3oool0o`3ooooo0?ooom/0oooo000F0?ooo`030=nLB01d
_ol0oooo0080oooo00H0_g@007Boo`3oool0oooo0?noM018W=l30?ooo`030=nLB018W=l0oooo00X0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooool0oooof`3oool001H0oooo
00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P007Boo`3oool0omnL04P0M02o
ool;0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo0?l0ooooo`3ooooK0?ooo`005`3oool01@3o_g@0000000000000
04P0W=oo00@0oooo00D0oono07@000000000001809cOo`0<0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0oooo
o`3ooooK0?ooo`00<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?ooool0oooof`3oool00340oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooom/0oooo000a0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0ooooo`3ooooK0?oo
o`00<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`3o0?ooool0oooofP3oool00340oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
o`3ooooo0?ooomX0oooo000a0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0603o
ool2000002l0oooo00<000000?ooo`3oool0o`3ooooo0?ooomX0oooo000a0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool05@3oool200000340oooo00<000000?ooo`3oool0o`3ooooo
0?ooomX0oooo000a0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool04P3oool30000
03<0oooo00<000000?ooo`3oool0o`3ooooo0?ooomX0oooo000a0?ooo`@00000:@3oool00`000000
oooo0?ooo`0@0?ooo`800000=`3oool00`000000oooo0?ooo`3o0?ooool0oooof@3oool00340oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0o`3ooomM0?ooo`800000o`3ooomj0?ooo`00<@3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`3o0?oooe`0oooo00<000000?ooo`0000000`00003o0?ooogH0oooo000a0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo0?l0ooooG03oool00`000000oooo0?ooo`030?ooo`<00000o`3ooomc0?ooo`00<@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`3o0?oooeX0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
og40oooo000a0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooFP3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0ooooL03oool00340oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`00<@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`3o0?oooeT0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooog00oooo000a
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo0?l0ooooF03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0?l0ooooK`3oool00340oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`00<@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3o0?oooeH0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooofh0oooo000a0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo0?l0ooooEP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo
KP3oool00340oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0o`3ooom^0?ooo`00<@3oool4000002`0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0?l0ooooE03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0?l0ooooK@3oool00340oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0o`3ooomC0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?oo
oe40oooo000a0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo0?l0ooooD`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`000000o`3ooomB0?ooo`00<@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`3o0?oooe<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00800000o`3ooom@0?ooo`00<@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3o0?oooe<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooom=0?ooo`00<@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o0?oooe40oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0o`3ooom<0?ooo`00<@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o0?oooe40oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo0P00003o0?oo
od`0oooo000a0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0?l0ooooD@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooodT0
oooo000a0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo0?l0ooooD@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool02P3oool200000?l0ooooB@3oool00340oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0o`3ooom@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0=0?ooo`800000o`3ooom70?ooo`00<@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`3o
0?ooodl0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00l0oooo0P00003o0?ooodD0oooo000a0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0?l0ooooC`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool20000
0?l0oooo@`3oool00340oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0
oooo@@3oool00340oooo1000000a0?ooo`050000003oool0oooo0?ooo`000000B03oool00`000000
oooo0?ooo`3o0?ooodl0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooom10?ooo`00<@3oool00`000000oooo
0?ooo`0c0?ooo`040000003oool0oooo000004T0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0?l0oooo@@3oool00340oooo00<000000?ooo`3oool0<`3oool010000000oooo
0?ooo`0000190?ooo`030000003oool0oooo0?l0ooooC@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?oood00
oooo000a0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`000000B@3oool00`000000oooo
0?ooo`3o0?ooodd0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00<@3oool00`000000oooo0?oo
o`0d0?ooo`800000BP3oool00`000000oooo0?ooo`3o0?ooodd0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`00<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0o`3ooom<0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo@03oool00340oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`3o0?oood/0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`00<@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0?l0ooooB`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`3o0?oood00oooo000a0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
o`3ooolZ0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`00<@3o
ool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0?l0oooo?`3oool00340oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`3o0?ooobT0oooo0P00000O0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0oooo?`3oool0
0340oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?oo
o`0000007P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`3o0?ooocl0oooo000a0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0o`3ooolX0?ooo`040000003oool0oooo000001d0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0o`3ooolo0?ooo`00<@3oool400000840oooo00<000000?ooo`3oool0o`3ooolX0?ooo`04
0000003oool0oooo000000d0oooo0P00000=0?ooo`8000006`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`00<@3oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo0?l0oooo9`3oool01@000000oooo0?ooo`3oool00000
00/0oooo00<000000?ooo`3oool00P0000090?ooo`8000007P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3oooln0?ooo`00<@3oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo0?l0oooo9`3oool01@000000oooo0?ooo`3oool00000
00/0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`00000P0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oooch0oooo000a0?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`<000008`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3oooln0?ooo`00
<@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0?l0oooo9P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3oooln0?ooo`00<@3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0?l0oooo9P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?oo
o`3oool000000200oooo00<000000?ooo`3oool0o`3oooln0?ooo`00<@3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool000000200oooo
00<000000?ooo`3oool0o`3oooln0?ooo`00<@3oool00`000000oooo0?ooo`240?ooo`030000003o
ool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0000000R0?ooo`030000003oool0oooo0?l0oooo?@3o
ool00340oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`3o0?ooob@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`0000008P3oool00`000000oooo0?ooo`3o0?ooocd0oooo000a0?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool00000=03oool00`000000oooo0000000R0?ooo`030000003oool0oooo0?l0oooo?@3oool0
01D0oooo00<0oono07@00000000010000000101d_ol0oooo0?ooo`3o_g@500000003001d_`3oool0
oooo00T0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`3o0?ooob<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0000000f0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0o`3ooolm0?ooo`005P3oool00`2oM000001d0;ooo`020?ooo`030=nLM02Lgol0oooo
00@0oooo00<0W4Q809cOo`3oool0303oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
0?l0oooo8`3oool00`000000oooo0?ooo`080?ooo`800000=P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0?l0oooo?@3oool001L0oooo00<0okmd0000B02Lgol0203oool00`2LB4P0
W=oo0?ooo`0<0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`3o0?ooocd0
oooo000H0?ooo`030?oOW0180000B9cO00L0oooo00<0W4Q809cOo`3oool0303oool700000840oooo
00<000000?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
o`3oooll0?ooo`006P3oool00`2LB000B9cO0?ooo`050?ooo`0309a8B02Lgol0oooo00`0oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`3o0?oooc`0oooo000K0?ooo`0309a8M02oool0oooo00@0oooo00<0W4Q8
09cOo`3oool0303oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0?l0oooo8@3oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0?l0oooo?03oool001H0oooo00<0gia807Bo
o`3oool00P3oool00`2oM000M;oo0?ooo`040?ooo`0309a8B02Lgol0oooo00`0oooo00<000000?oo
o`3oool0Q`3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`3o0?oooc`0oooo000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`02
0?ooo`050=nLB000000004RL09a8B02Lgol03@3oool00`000000oooo0?ooo`270?ooo`030000003o
ool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0?l0oooo?03o
ool001L0oooo00D0okmd000000000000001809cOo`050?ooo`030=nLB00004P0W=oo00d0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`3o0?oooc`0oooo000a0?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0o`3ooolk
0?ooo`00<@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0?l0oooo7@3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo0?l0oooo>`3oool00340oooo00<000000?ooo`3o
ool0R@3oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`3o0?oooc/0oooo000a0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
o`3ooolK0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`00<@3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0?l0oooo6`3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo0?l0oooo>`3oool00340oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o
0?oooc/0oooo000a0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0o`3ooolJ0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`00<@3oool4000008/0
oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0o`3ooolj0?ooo`00<@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0?l0oooo
603oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0?l0oooo>P3oool00340oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`3o0?ooocX0oooo000a0?ooo`030000003oool0oooo08d0oooo00<00000
0?ooo`3oool0o`3ooolG0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0o`3ooolj
0?ooo`00<@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo01`0oooo1000003e0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`00<@3oool00`000000
oooo0?ooo`2>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool800000>d0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooocT0oooo000a0?ooo`030000
003oool0oooo08h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?ooo`D00000
i`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0?l0oooo>@3oool00340oooo00<0
00000?ooo`3oool0SP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0i@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0?l0oooo>@3o
ool00340oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0g@3oool9000006l0oooo00<000000?ooo`3oool0o`3oooli
0?ooo`00<@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool0o`3oooli0?ooo`00<@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool0o`3oooli0?ooo`00<@3oool00`000000oooo0?ooo`2?0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3L0?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`00<@3oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`3L0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`00<@3oool4
000008l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0=/0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?ooocP0oooo000a0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`3o0?oo
ocP0oooo000a0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`3o0?ooocL0oooo000a0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`3o0?ooocL0oooo000a0?ooo`030000003oool0oooo0940oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0=X0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`3o0?ooocL0oooo000a0?ooo`030000003oool0
oooo0940oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0=T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3o0?ooocL0oooo000a0?oo
o`030000003oool0oooo0980oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3o0?oo
ocL0oooo000a0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0N@3oool00`000000
oooo0?ooo`3o0?ooocH0oooo000a0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`3o0?ooocH0oooo000a0?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0=T0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`3o0?ooocH0oooo000a0?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0=P0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`3o0?ooocH0oooo000a0?oo
o`030000003oool0oooo09<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`3o0?oo
ocD0oooo000a0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`3o0?ooocD0oooo000a0?ooo`@00000T`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo0?l0oooo=@3oool00340oooo00<000000?ooo`3oool0U03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo0?l0oooo=@3oool00340oooo00<000000?ooo`3oool0U03oool0
0`000000oooo0?ooo`050?ooo`800000903oool00`000000oooo0?ooo`3F0?ooo`030000003oool0
oooo07/0oooo00<000000?ooo`3oool0o`3ooole0?ooo`00<@3oool00`000000oooo0?ooo`2D0?oo
o`030000003oool0oooo00<0oooo0P00000V0?ooo`030000003oool0oooo0=H0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`3o0?oooc@0oooo000a0?ooo`030000003oool0oooo09D0
oooo00<000000?ooo`0000000P00000X0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3o
ool0O03oool00`000000oooo0?ooo`3o0?oooc@0oooo000a0?ooo`030000003oool0oooo09D0oooo
0P00000[0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`3o0?oooc@0oooo000a0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0e@3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0?l0oooo=03oool00340oooo00<00000
0?ooo`3oool0``3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo07d0oooo00<00000
0?ooo`3oool0o`3ooolc0?ooo`00<@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo
0=D0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`3o0?oooc<0oooo000a0?ooo`03
0000003oool0oooo0<<0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo0?l0oooo<`3oool00340oooo00<000000?ooo`3oool0``3oool00`000000oooo
0?ooo`3E0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`00<@3o
ool00`000000oooo0?ooo`340?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`3o0?oooc<0oooo000a0?ooo`030000003oool0oooo0<@0oooo00<00000
0?ooo`3oool0d`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0o`3ooolI0?ooo`00<@3oool400000<<0oooo00<000000?ooo`3oool0d`3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooolI0?oo
o`00<@3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3o
ool0O`3oool00`000000oooo0?ooo`0E0?ooo`800000o`3ooolK0?ooo`00<@3oool00`000000oooo
0?ooo`350?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool000000?l0oooo6P3oool00340oooo00<000000?ooo`3oool0a@3o
ool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0503o
ool00`000000oooo0000003o0?oooaX0oooo000a0?ooo`030000003oool0oooo0<D0oooo00<00000
0?ooo`3oool0dP3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`000000o`3ooolJ0?ooo`00<@3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo
0=80oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo
00000?l0oooo6P3oool00340oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`3A0?oo
o`030000003oool0oooo0840oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00003o
0?oooaX0oooo000a0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0d@3oool00`00
0000oooo0?ooo`210?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000003o
0?oooaT0oooo000a0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0d@3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?oooaL0oooo000a0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3o
ool0d03oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?oooaL0oooo000E0?ooo`030?oo_`1d0000000000@00000
00@0M;oo0?ooo`3ookl0M0001@0000000`1d_ol0oooo0?ooo`090?ooo`030000003oool0oooo0<L0
oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooaL0oooo000F0?ooo`030;md
000007@0_ooo0080oooo00L0giad09cOo`3oool0oooo0;md000007@0_ooo0080oooo00<0giad09cO
o`3oool02P3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo0<l0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooolG0?ooo`005`3oool00`3o_g@0001809cOo`060?ooo`030?noM00004P0W=oo00h0
oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo08D0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooo5P3oool001P0oooo00<0omnL04P00018W=l01P3oool00`3ogi`0B00004RLg`0=0?ooo`030000
003oool0oooo0<L0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooaH0oooo
000J0?ooo`0309a80018W=l0oooo00H0oooo00<0W4P004RLg`3oool02`3oool700000<@0oooo00<0
00000?ooo`3oool0cP3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooaH0oooo000K0?ooo`0309a8M02oool0
oooo00H0oooo00<0W4Qd0;ooo`3oool02P3oool00`000000oooo0?ooo`380?ooo`030000003oool0
oooo0<h0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`005P3oool00`3OW4P0M;oo0?ooo`020?oo
o`060;md001d_ol0oooo0?ooo`3OW4P0M;oo0`3oool00`2oM000M;oo0?ooo`0:0?ooo`030000003o
ool0oooo0<P0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`270?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oooaH0oooo000F
0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`020?ooo`070?noM00007@0_ooo0?ooo`3o
_g@0001809cOo`0;0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0cP3oool00`00
0000oooo0?ooo`270?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?oooaD0oooo000G0?ooo`050?noM000000000000000B02Lgol0103oool01@3o
_g@000000000000004P0W=oo00`0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`3=
0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0?l0oooo5@3oool00340oooo00<000000?ooo`3oool0b@3oool00`00
0000oooo0?ooo`3=0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oool90?oo
o`00<@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0R@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo2@3oool00340oooo
00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo08P0oooo
00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0000003o0?ooo`X0oooo000a0?ooo`030000003o
ool0oooo0<X0oooo00<000000?ooo`3oool0@03oool2000008T0oooo00<000000?ooo`3oool0S03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0000003o0?ooo`X0oooo000a0?ooo`030000003oool0oooo0<X0oooo00<00000
0?ooo`3oool0@03oool2000008T0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
003o0?ooo`X0oooo000a0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0?`3oool0
10000000oooo0?ooo`0000280?ooo`030000003oool0oooo08h0oooo0P0000030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000?l0oooo
2@3oool00340oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0n0?ooo`040000003o
ool0oooo000008P0oooo00<000000?ooo`3oool0T03oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo000a0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0?P3oool010000000oooo
0?ooo`0000280?ooo`030000003oool0oooo0940oooo0P00000=0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000a0?ooo`@00000
bP3oool00`000000oooo0?ooo`0n0?ooo`050000003oool0oooo0?ooo`000000Q`3oool00`000000
oooo0?ooo`2B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1P3oool00340oooo00<000000?ooo`3oool0
b`3oool00`000000oooo0?ooo`0n0?ooo`050000003oool0oooo0?ooo`000000Q`3oool00`000000
oooo0?ooo`2P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooo`H0oooo000a0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0
?@3oool01@000000oooo0?ooo`3oool0000008L0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool60?ooo`00
<@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo1@3oool00340oooo00<0
00000?ooo`3oool0c03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`2Q0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`3o0?ooo`D0oooo000a0?ooo`030000003oool0oooo0<`0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0XP3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
o`3oool50?ooo`00<@3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0XP3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0?l0oooo
1@3oool00340oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo0:80oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`3o0?ooo`@0oooo
000a0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`2R0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0o`3oool40?ooo`00<@3oool0
0`000000oooo0?ooo`3=0?ooo`030000003oool0oooo01d0oooo0P00000L0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`2S0?ooo`8000002`3oool0
0`000000oooo0?ooo`3o0?ooo`@0oooo000a0?ooo`030000003oool0oooo0<h0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0000000L0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`00<@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`000000703oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0
oooo0`3oool00340oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0000001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0o`3oool30?ooo`00<@3oool400000<d0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0000000K0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0O`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0?l0oooo0P3o
ool00340oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
000001/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo0;80oooo00<000000?ooo`3oool0o`3oool20?ooo`00<@3oool00`000000oooo0?ooo`3>0?oo
o`030000003oool0oooo01/0oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`3o
0?ooo`80oooo000a0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool06P3oool01000
0000oooo0?ooo`00000J0?ooo`030000003oool0oooo00X0oooo0P00001m0?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool0o`3oool10?ooo`00<@3oool00`000000oooo0?ooo`3?0?oo
o`030000003oool0oooo01X0oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2d
0?ooo`030000003oool0oooo0?l0oooo0@3oool00340oooo00<000000?ooo`3oool0c`3oool00`00
0000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000006P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2d
0?ooo`030000003oool0oooo0?l0oooo0@3oool00340oooo00<000000?ooo`3oool0c`3oool00`00
0000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0?
0?ooo`8000003`3oool00`000000oooo0000000>0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool0]03oool00`000000oooo0?ooo`3o0?ooo`40oooo000a0?ooo`030000003oool0oooo
0<l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool00000
00h0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo
0?l0oooo0@3oool00340oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00`0oooo00@000000?ooo`3oool00000303oool00`000000oooo0000001G0?oo
o`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0o`3oool00340oooo00<000000?ooo`3o
ool0d03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3o
ool00000303oool00`000000oooo0000001G0?ooo`030000003oool0oooo0;D0oooo00<000000?oo
o`3oool0o`3oool00340oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool0oooo
000005L0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`3o0?ooo`00<@3oool00`00
0000oooo0?ooo`3@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000AP3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0o`3oool0
0340oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0@P3oool200000100oooo00<000000?ooo`3oool0]@3oool00`00
0000oooo0?ooo`3o0?ooo`00<@3oool400000<l0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0400oooo0P0000020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`3o0?ooo`00<@3oool00`000000oooo
0?ooo`3@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`2f0?ooo`030000003oool0oooo0?h0oooo000a0?ooo`030000003oool0oooo0=40oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;L0oooo00<0
00000?ooo`3oool0oP3oool00340oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>`3oool2000000L0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0?h0oooo000a0?oo
o`030000003oool0oooo0=40oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0oP3oool00340oooo00<000000?ooo`3o
ool0d@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0]`3oool00`000000oooo0?ooo`3n0?ooo`00<@3oool00`000000oooo0?ooo`3A0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0?h0
oooo000a0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0;P0oooo00<000000?ooo`3oool0o@3oool00340oooo00<000000?ooo`3oool0
dP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0000000:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0
o@3oool00340oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000:0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0;T0oooo00<000000?ooo`3oool0o@3oool00340oooo00<000000?ooo`3oool0dP3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0o@3oool0
0340oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0;X0oooo00<000000?ooo`3oool0o@3oool00340oooo00<000000?ooo`3oool0dP3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000006P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2k0?oo
o`030000003oool0oooo0?d0oooo000a0?ooo`@00000dP3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0I0?ooo`05
0000003oool0oooo0?ooo`0000006P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
0?`0oooo000a0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06@3oool01@000000
oooo0?ooo`3oool0000001/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`3l0?oo
o`00<@3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3o
ool00000703oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo0?`0oooo000a0?ooo`03
0000003oool0oooo0=<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0000000L0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0;h0oooo00<000000?ooo`3oool0o03oool00340oooo00<000000?ooo`3oool0
d`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0000001`0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
_P3oool00`000000oooo0?ooo`3l0?ooo`00<@3oool00`000000oooo0?ooo`3C0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`0000007@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool00000`@3oool00`000000oooo0?ooo`3l0?ooo`00<@3o
ool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000
`P3oool00`000000oooo0?ooo`3k0?ooo`00<@3oool00`000000oooo0?ooo`3D0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`000000``3oool00`000000oooo0?ooo`3k0?ooo`00<@3oool0
0`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0>0?ooo`800000``3oool00`000000oooo0?ooo`3k0?ooo`00<@3oool00`00
0000oooo0?ooo`3D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0n`3oool001D0
oooo00<0oono07@000000000100000001@1d_ol0oooo0?ooo`3oool0_g@000<0000000<0B9cO0?oo
o`3oool02P3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo0?/0oooo000F0?ooo`03
0;md000007@0_ooo0080oooo00H0giad09cOo`3oool0oooo0;md0000M;l20?ooo`030?oo_`1d0000
B9cO00/0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`3k0?ooo`005`3oool00`3o
_g@0001809cOo`0:0?ooo`030?noM000M;l0oooo00X0oooo00<000000?ooo`3oool0e@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0e@3oool00`00
0000oooo0?ooo`3j0?ooo`00603oool00`3ogi`0B00004RLg`080?ooo`030?oOW01804P0W=oo00/0
oooo1`00003A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`3E0?ooo`030000003oool0oooo0?X0oooo000J0?ooo`0309a80018W=l0oooo00@0oooo
00@0gia80000000004P0W=oo303oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo0?X0
oooo000K0?ooo`0309a8M02oool0oooo00D0oooo00<0omnL04P0B02Lgol02`3oool00`000000oooo
0?ooo`3F0?ooo`8000003`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0=D0oooo
00<000000?ooo`3oool0nP3oool001H0oooo00<0gia807Boo`3oool00P3oool00`2oM000M;oo0?oo
o`060?ooo`030;md001d_ol0oooo00X0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?oo
o`3j0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00P3oool01`3o_g@00018
09cOo`3oool0omnL04P0B02Lgol02`3oool00`000000oooo0?ooo`3I0?ooo`800000303oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0nP3oool001L0
oooo00D0okmd000000000000001809cOo`040?ooo`050?oOW018000000000000001d_ol0303oool0
0`000000oooo0?ooo`3K0?ooo`8000002P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0=H0oooo00<000000?ooo`3oool0n@3oool00340oooo00<000000?ooo`3oool0g@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo00000017
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`3i
0?ooo`00<@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04`3oool00`000000oooo000000190?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0eP3oool00`000000oooo0?ooo`3i0?ooo`00<@3oool00`000000oooo0?ooo`3N0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`3i0?ooo`00
<@3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0
n@3oool00340oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3F0?ooo`030000003o
ool0oooo0?T0oooo000a0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0e`3oool0
0`000000oooo0?ooo`3h0?ooo`00<@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0=L0oooo00<000000?ooo`3oool0n03oool00340oooo1000003Q0?ooo`050000003oool0oooo0?oo
o`000000HP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0=P0oooo00<000000?oo
o`3oool0n03oool00340oooo00<000000?ooo`3oool0hP3oool010000000oooo0?ooo`00001T0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`3h0?oo
o`00<@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0000006@0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo0?P0oooo000a0?ooo`030000
003oool0oooo0>@0oooo0P00001T0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
f03oool00`000000oooo0?ooo`3h0?ooo`00<@3oool00`000000oooo0?ooo`3T0?ooo`800000I@3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0n03o
ool00340oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`3h0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?oood`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3I0?oo
o`030000003oool0oooo0?L0oooo000a0?ooo`030000003oool0oooo0?l0ooooC03oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0m`3oool00340oooo
00<000000?ooo`3oool0o`3ooom=0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
f@3oool00`000000oooo0?ooo`3g0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooodd0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo0?L0oooo000a
0?ooo`030000003oool0oooo0?l0ooooC@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0=T0oooo00<000000?ooo`3oool0m`3oool00340oooo00<000000?ooo`3oool0o`3ooom=0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`3g0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`3I0?ooo`030000003oool0oooo0?L0oooo000a0?ooo`@00000o`3ooom=0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`3g0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooodl0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`3J0?ooo`030000003oool0oooo0?L0oooo000a0?ooo`030000003oool0oooo0?l0ooooD03oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0mP3oool0
0340oooo00<000000?ooo`3oool0o`3ooom@0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0f`3oool00`000000oooo0?ooo`3f0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooe40
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo0?H0
oooo000a0?ooo`030000003oool0oooo0?l0ooooDP3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0=/0oooo00<000000?ooo`3oool0mP3oool00340oooo00<000000?ooo`3oool0o`3o
oomC0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?oo
o`3f0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooe@0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`3K0?ooo`030000003oool0oooo0?H0oooo000a0?ooo`030000003oool0oooo
0?l0ooooE03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0=/0oooo00<000000?oo
o`3oool0mP3oool00340oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`3f0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?oooeH0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3K0?ooo`030000
003oool0oooo0?H0oooo000a0?ooo`030000003oool0oooo0?l0ooooEP3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0m@3oool00340oooo00<00000
0?ooo`3oool0o`3ooomG0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0g03oool0
0`000000oooo0?ooo`3e0?ooo`00<@3oool400000?l0ooooEP3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0m@3oool00340oooo00<000000?ooo`3o
ool0o`3ooomH0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0g@3oool00`000000
oooo0?ooo`3e0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooeP0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0?D0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooF@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0=d0oooo00<0
00000?ooo`3oool0m@3oool00340oooo00<000000?ooo`3oool0o`3ooomI0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`3e0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?oooeX0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3M0?oo
o`030000003oool0oooo0?D0oooo000a0?ooo`030000003oool0oooo0?l0ooooFP3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0m@3oool00340oooo
00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
gP3oool00`000000oooo0?ooo`3d0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooe/0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0?@0oooo000a
0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0=h0oooo00<000000?ooo`3oool0m03oool00340oooo00<000000?ooo`3oool0o`3ooomL0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`3d0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?oooed0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`3N0?ooo`030000003oool0oooo0?@0oooo000a0?ooo`030000003oool0oooo0?l0oooo
G@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool0
m03oool00340oooo00<000000?ooo`3oool0o`3ooomN0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0gP3oool00`000000oooo0?ooo`3d0?ooo`00<@3oool400000?l0ooooG@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0m03oool0
0340oooo00<000000?ooo`3oool0o`3ooomN0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`3d0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooeh0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo0?<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooG`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0>00oooo00<000000?ooo`3oool0l`3oool00340oooo00<000000?ooo`3oool0o`3o
oomO0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?oo
o`3c0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooel0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`3P0?ooo`030000003oool0oooo0?<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooG`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0>00oooo00<000000?oo
o`3oool0l`3oool00340oooo00<000000?ooo`3oool0o`3ooomO0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`3c0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooof00oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3P0?ooo`030000
003oool0oooo0?<0oooo000E0?ooo`030?oo_`1d0000000000@0000000<0M;oo0?ooo`3oool00P3o
ool01@3ogi`0B000000000000000M;oo00/0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`3c0?ooo`005P3o
ool00`2oM000001d0;ooo`020?ooo`030=nLM02Lgol0oooo00D0oooo00<0_g@007Boo`3oool02`3o
ool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3P0?ooo`030000003oool0oooo0?<0oooo000G0?ooo`030?noM00004P0W=oo00T0oooo00<0_g@0
07Boo`3oool02`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0?80oooo000H0?ooo`030?oOW0180000B9cO
00@0oooo00<0gia80000000000000`0000000`1d_ol0oooo0?ooo`090?ooo`030000003oool0oooo
0?l0ooooH@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>40oooo00<000000?oo
o`3oool0lP3oool001X0oooo00<0W4P004RLg`3oool00P3oool01P3o_g@0001d0;ooo`3oool0_g@0
07Boo``0oooo1`00003o0?oooed0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3Q
0?ooo`030000003oool0oooo0?80oooo000K0?ooo`0309a8M02oool0oooo0080oooo00D0gia8001d
_`3oool0_g@007Boo`0<0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0lP3oool001H0oooo00<0gia807Bo
o`3oool00P3oool00`2oM000M;oo0?ooo`030?ooo`0409a80018W=l0_g@007Boo``0oooo00<00000
0?ooo`3oool0o`3ooomQ0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0hP3oool0
0`000000oooo0?ooo`3b0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol0103o
ool0103ogi`0B01804Q8001d_ol<0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0lP3oool001L0oooo00D0
okmd000000000000001809cOo`060?ooo`030?noM0000000M;oo00`0oooo00<000000?ooo`3oool0
o`3ooomR0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0hP3oool00`000000oooo
0?ooo`3b0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo0?80oooo000a0?ooo`030000003oool0
oooo0?l0ooooHP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>80oooo00<00000
0?ooo`3oool0lP3oool00340oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`3a0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3S0?ooo`03
0000003oool0oooo0?40oooo000a0?ooo`030000003oool0oooo0?l0ooooH`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0l@3oool00340oooo00<0
00000?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0h`3o
ool00`000000oooo0?ooo`3a0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooof<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0><0oooo00<00000
0?ooo`3oool0l@3oool00340oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo
0?40oooo000a0?ooo`@00000o`3ooomR0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo0?40oooo000a0?ooo`03
0000003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo0?40oooo000a0?ooo`03
0000003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo0?40
oooo000a0?ooo`030000003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000003W0?ooo`030000003oool0oooo0?00
oooo000a0?ooo`030000003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool00000i`3oool00`000000oooo0?ooo`3`0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooofD0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`030000003oool000000>L0oooo00<000000?ooo`3oool0l03oool00340oooo00<0
00000?ooo`3oool0o`3ooomU0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0000003W0?ooo`030000003oool0oooo0?00oooo000a0?ooo`030000003oool0oooo0?l0ooooI@3o
ool01@000000oooo0?ooo`3oool0000000/0oooo0P00003W0?ooo`030000003oool0oooo0?00oooo
000a0?ooo`030000003oool0oooo0?l0ooooI@3oool010000000oooo0?ooo`00000=0?ooo`030000
003oool0oooo0>D0oooo00<000000?ooo`3oool0l03oool00340oooo00<000000?ooo`3oool0o`3o
oomU0?ooo`040000003oool0oooo00000?D0oooo00<000000?ooo`3oool0l03oool00340oooo00<0
00000?ooo`3oool0o`3ooomV0?ooo`800000mP3oool00`000000oooo0?ooo`3`0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooofH0oooo0P00003g0?ooo`030000003oool0oooo0>l0oooo000a0?oo
o`030000003oool0oooo0?l0ooooIP3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo
0>l0oooo000a0?ooo`@00000o`3ooooo0?oooel0oooo00<000000?ooo`3oool0k`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooof00oooo00<000000?ooo`3oool0k`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooof00oooo00<000000?ooo`3oool0k`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooof00oooo00<000000?ooo`3oool0k`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooof40oooo00<000000?ooo`3oool0kP3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooof40oooo00<000000?ooo`3oool0kP3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooof40oooo00<000000?ooo`3oool0kP3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooof40oooo00<000000?ooo`3oool0kP3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooof40oooo00<000000?ooo`3oool0kP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
of40oooo00<000000?ooo`3oool0kP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooof40
oooo00<000000?ooo`3oool0kP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooof80oooo
00<000000?ooo`3oool0k@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooof80oooo00<0
00000?ooo`3oool0k@3oool00340oooo1000003o0?ooool0ooooH@3oool00`000000oooo0?ooo`3]
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooHP3oool00`000000oooo0?ooo`3]0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooHP3oool00`000000oooo0?ooo`3]0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooHP3oool00`000000oooo0?ooo`3]0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooH`3oool00`000000oooo0?ooo`3/0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooH`3oool00`000000oooo0?ooo`3/0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooH`3oool00`000000oooo0?ooo`3/0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooH`3oool00`000000oooo0?ooo`3/0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooH`3oool00`000000oooo0?ooo`3/0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooH`3oool00`000000oooo0?ooo`3/0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooH`3oool00`000000oooo0?ooo`3/0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooI03oool00`000000oooo0?ooo`3[0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooI03oool00`000000oooo0?ooo`3[0?ooo`00<@3oool400000?l0ooooo`3ooomS0?ooo`030000
003oool0oooo0>/0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomT0?ooo`030000003o
ool0oooo0>/0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomT0?ooo`030000003oool0
oooo0>/0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomT0?ooo`030000003oool0oooo
0>/0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomU0?ooo`030000003oool0oooo0>X0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomU0?ooo`030000003oool0oooo0>X0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomU0?ooo`030000003oool0oooo0>X0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooomU0?ooo`030000003oool0oooo0>X0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooomU0?ooo`030000003oool0oooo0>X0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomU0?ooo`030000003oool0oooo0>X0oooo000E0?ooo`030?oo
_`1d0000000000@0000000D0M;oo0?ooo`3oool0oooo0;md00030000000307Boo`3oool0oooo00X0
oooo00<000000?ooo`3oool0o`3ooooo0?ooofD0oooo00<000000?ooo`3oool0jP3oool001H0oooo
00<0_g@00000M02oool00P3oool01P3OW7@0W=oo0?ooo`3oool0_g@0001d_`80oooo00<0omnL04P0
001d_ol02`3oool00`000000oooo0?ooo`3o0?ooool0ooooIP3oool00`000000oooo0?ooo`3Y0?oo
o`005`3oool00`3o_g@0001809cOo`0:0?ooo`030?noM000M;l0oooo00X0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooofH0oooo00<000000?ooo`3oool0j@3oool001P0oooo00<0omnL04P00018W=l0
2@3oool00`3o_g@007Bo0?ooo`0:0?ooo`L00000o`3ooooo0?ooof80oooo00<000000?ooo`3oool0
j@3oool001X0oooo00<0W4P004RLg`3oool01`3oool00`2LB000M;oo0?ooo`0:0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomV0?ooo`030000003oool0oooo0>T0oooo000K0?ooo`0609a8M02oool0
oooo0?ooo`3ookl0M0000`0000000`18W=l0oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo
o`3ooomV0?ooo`030000003oool0oooo0>T0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00L0
_g@007Boo`3oool0oooo0?oo_`1d07@0_ooo00l0oooo00<000000?ooo`3oool0o`3ooooo0?ooofH0
oooo00<000000?ooo`3oool0j@3oool001H0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo
0080oooo00<0oono07@0M02oool03`3oool00`000000oooo0?ooo`3o0?ooool0ooooI`3oool00`00
0000oooo0?ooo`3X0?ooo`005`3oool01@3o_g@000000000000004P0W=oo00<0oooo00<0oono07@0
000000000P0000000`0007@0_ooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooomW0?oo
o`030000003oool0oooo0>P0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomW0?ooo`03
0000003oool0oooo0>P0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomW0?ooo`030000
003oool0oooo0>P0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomW0?ooo`030000003o
ool0oooo0>P0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomW0?ooo`030000003oool0
oooo0>P0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomW0?ooo`030000003oool0oooo
0>P0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomX0?ooo`030000003oool0oooo0>L0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomX0?ooo`030000003oool0oooo0>L0oooo
000a0?ooo`@00000o`3ooooo0?ooofL0oooo00<000000?ooo`3oool0i`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooofP0oooo00<000000?ooo`3oool0i`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooofP0oooo00<000000?ooo`3oool0i`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooofP0oooo00<000000?ooo`3oool0i`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooofP0oooo00<000000?ooo`3oool0i`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooofP0oooo00<000000?ooo`3oool0i`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooofT0oooo00<000000?ooo`3oool0iP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ofT0oooo00<000000?ooo`3oool0iP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooofT0
oooo00<000000?ooo`3oool0iP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooofT0oooo
00<000000?ooo`3oool0iP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooofT0oooo00<0
00000?ooo`3oool0iP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooofT0oooo00<00000
0?ooo`3oool0iP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooofT0oooo00<000000?oo
o`3oool0iP3oool00340oooo1000003o0?ooool0ooooJ@3oool00`000000oooo0?ooo`3U0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooJP3oool00`000000oooo0?ooo`3U0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooJP3oool00`000000oooo0?ooo`3U0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooJP3oool00`000000oooo0?ooo`3U0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooJP3oool00`000000oooo0?ooo`3U0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooJP3oool00`000000oooo0?ooo`3U0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooJP3oool00`000000oooo0?ooo`3U0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooJ`3oool00`000000oooo0?ooo`3T0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooJ`3oool00`000000oooo0?ooo`3T0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooJ`3oool00`000000oooo0?ooo`3T0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooJ`3oool00`000000oooo0?ooo`3T0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
J`3oool00`000000oooo0?ooo`3T0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooJ`3o
ool00`000000oooo0?ooo`3T0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooJ`3oool0
0`000000oooo0?ooo`3T0?ooo`00<@3oool400000?l0ooooo`3ooomZ0?ooo`030000003oool0oooo
0>@0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom/0?ooo`030000003oool0oooo0><0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom/0?ooo`030000003oool0oooo0><0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom/0?ooo`030000003oool0oooo0><0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooom/0?ooo`030000003oool0oooo0><0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooom/0?ooo`030000003oool0oooo0><0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom/0?ooo`030000003oool0oooo0><0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooom/0?ooo`030000003oool0oooo0><0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom]0?ooo`030000003oool0oooo0>80oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooom]0?ooo`030000003oool0oooo0>80oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooom]0?ooo`030000003oool0oooo0>80oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooom]0?ooo`030000003oool0oooo0>80oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooom]0?ooo`030000003oool0oooo0>80oooo000a0?ooo`@00000o`3ooooo0?ooof`0oooo00<0
00000?ooo`3oool0hP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooofd0oooo00<00000
0?ooo`3oool0hP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooofh0oooo00<000000?oo
o`3oool0h@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooofh0oooo00<000000?ooo`3o
ool0h@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooofh0oooo00<000000?ooo`3oool0
h@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooofh0oooo00<000000?ooo`3oool0h@3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooofh0oooo00<000000?ooo`3oool0h@3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooofh0oooo00<000000?ooo`3oool0h@3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooofh0oooo00<000000?ooo`3oool0h@3oool001D0oooo
00<0oono07@000000000100000000`1d_ol0oooo0?ooo`020?ooo`050;md0000000000000000M02o
ool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooKP3oool00`000000oooo0?ooo`3Q0?ooo`00
5P3oool00`2oM000001d0;ooo`020?ooo`030=nLM02Lgol0oooo0080oooo00H0gia8001d_`3oool0
oooo0?noM000M;l;0?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo
0>00oooo000G0?ooo`030?noM00004P0W=oo00D0oooo00<0oono07@0001d_ol00P3oool00`3ookl0
M4RL0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0>00
oooo000H0?ooo`030?oOW0180000B9cO00@0oooo00L0okmd0018B01d07@0_ooo0?ooo`3OW4P007Bo
00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooofl0oooo00<000000?ooo`3oool0h03oool001X0
oooo00<0W4P004RLg`3oool00P3oool00`3ogi`0B4RL0?noM002000000030018W03oool0oooo00X0
oooo1`00003o0?ooool0ooooJ`3oool00`000000oooo0?ooo`3P0?ooo`006`3oool01`2LB7@0_ooo
0?ooo`3oool0oono07@0M02oool0o`3ooooo0?ooool0ooooI@3oool001H0oooo00<0gia807Boo`3o
ool00P3oool00`2oM000M;oo0?ooo`020?ooo`030;md0018W=l0oooo0?l0ooooo`3ooooo0?ooof@0
oooo000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`030?ooo`030?oo_`1d000007Bo
0?l0ooooo`3ooooo0?ooof@0oooo000G0?ooo`050?noM000000000000000B02Lgol01P3oool0102o
M000000000000000B9co0?ooool0ooooo`3ooomQ0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0
ooooo`3ooooo0?ooohL0oooo0000\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-6.21381, 17.6322, 0.187503, \
0.0228863}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 -1.39058 0.0772542 [
[.2124 -0.0125 -6 -9 ]
[.2124 -0.0125 6 0 ]
[.40099 -0.0125 -6 -9 ]
[.40099 -0.0125 6 0 ]
[.58958 -0.0125 -6 -9 ]
[.58958 -0.0125 6 0 ]
[.77817 -0.0125 -6 -9 ]
[.77817 -0.0125 6 0 ]
[.96676 -0.0125 -9 -9 ]
[.96676 -0.0125 9 0 ]
[.01131 .07725 -12 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -12 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -12 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .38627 -12 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -12 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -12 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 0 m
.2124 .00625 L
s
[(20)] .2124 -0.0125 0 1 Mshowa
.40099 0 m
.40099 .00625 L
s
[(40)] .40099 -0.0125 0 1 Mshowa
.58958 0 m
.58958 .00625 L
s
[(60)] .58958 -0.0125 0 1 Mshowa
.77817 0 m
.77817 .00625 L
s
[(80)] .77817 -0.0125 0 1 Mshowa
.96676 0 m
.96676 .00625 L
s
[(100)] .96676 -0.0125 0 1 Mshowa
.125 Mabswid
.07096 0 m
.07096 .00375 L
s
.1181 0 m
.1181 .00375 L
s
.16525 0 m
.16525 .00375 L
s
.25955 0 m
.25955 .00375 L
s
.30669 0 m
.30669 .00375 L
s
.35384 0 m
.35384 .00375 L
s
.44814 0 m
.44814 .00375 L
s
.49529 0 m
.49529 .00375 L
s
.54243 0 m
.54243 .00375 L
s
.63673 0 m
.63673 .00375 L
s
.68388 0 m
.68388 .00375 L
s
.73102 0 m
.73102 .00375 L
s
.82532 0 m
.82532 .00375 L
s
.87247 0 m
.87247 .00375 L
s
.91961 0 m
.91961 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .07725 m
.03006 .07725 L
s
[(19)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(20)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(21)] .01131 .23176 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(22)] .01131 .30902 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(23)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(24)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(25)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(26)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03324 .15451 m
.04267 .13152 L
.0521 .12075 L
.06153 .12346 L
.07096 .09149 L
.08039 .02067 L
.08982 .02384 L
.09925 .02502 L
s
.09925 .02502 m
.10563 0 L
s
.34464 0 m
.35384 .05435 L
.36327 .06655 L
.3727 .05422 L
.38213 .11315 L
.39156 .13491 L
.40099 .08577 L
.41042 .0087 L
s
.41042 .0087 m
.41732 0 L
s
.42404 0 m
.42928 .00399 L
.43871 .02283 L
.44814 .04958 L
.45757 .07988 L
.467 .11381 L
.47643 .13595 L
.48586 .12775 L
.49529 .16762 L
.50471 .08791 L
.51414 .08716 L
.52357 .08996 L
.533 .13361 L
.54243 .16804 L
.55186 .19255 L
.56129 .21052 L
.57072 .25865 L
.58015 .30621 L
.58958 .33492 L
.59901 .33202 L
.60844 .35713 L
.61787 .33968 L
.6273 .35469 L
.63673 .32035 L
.64616 .33651 L
.65559 .33491 L
.66502 .36876 L
.67445 .29786 L
.68388 .344 L
.69331 .3239 L
.70273 .35603 L
.71216 .34039 L
.72159 .37896 L
.73102 .36037 L
.74045 .39365 L
.74988 .43078 L
.75931 .43056 L
.76874 .40355 L
.77817 .33584 L
.7876 .39033 L
.79703 .37314 L
.80646 .32755 L
.81589 .32198 L
.82532 .29066 L
.83475 .26672 L
.84418 .24584 L
.85361 .17729 L
.86304 .12645 L
.87247 .13961 L
.8819 .16502 L
Mistroke
.89132 .18176 L
.90075 .14145 L
.91018 .13388 L
.91961 .15077 L
.92904 .20575 L
.93847 .20572 L
.9479 .1756 L
.95733 .2112 L
.96676 .23633 L
.97619 .1907 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[31]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo00380?ooo`030?oo_`1d0000000000@0
000000D0M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0940oooo00D0omnL04P0
00000000000007Boo`030?ooo`050?noM000000000000000001d_ol0T`3oool01@2oM00000000000
000007@0_ooo00<0oooo00D0okmd000000000000000007Boo`2B0?ooo`050;md0000000000000000
0000M;l0103oool01@3o_g@00000000000000000M;oo08d0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@000000000
00000000M;oo02L0oooo00390?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oooi@0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;oooi40oooo00H0gia8001d_`3oool0oooo0?noM000M;l30?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_oooT03oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooon?0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo9P3oool0
0<X0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
09<0oooo00<0_g@007Boo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
08l0oooo00<0oono07@0001d_ol00P3oool01P3ookl0M4RL0?ooo`3oool0okmd001d_`<0oooo00<0
gia804RLg`3oool0S`3oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0
07Bo0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool09@3oool0
0</0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
08l0oooo00<0gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd
001d_`3oool0S`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0okmd0018W03oool00P3oool01P2LB4P0W=oo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0SP3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo02D0oooo003=0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`2?0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo0`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo08l0oooo00<0omnL04Q8W03o_g@00P0000001P00B9`0oooo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0T03oool01@3OW4P00000000000000000
B9cO00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0
oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool09@3oool00<h0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`03
0?noM000M;l0oooo0900oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0S`3oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3o
ool09@3oool00<T0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0T@3oool0102LB000B9cO0;md001d_ol30?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0T03oool00`2oM000B9cO0?ooo`050?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool0S`3oool00`3o_g@0B9cO0?ooo`020?ooo`060;md001d_ol0
oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`2>0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool09@3oool00<T0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P0
07Boo`3oool0omnL04P0M02ooonB0?ooo`040?oOW01804P0B4P007Boo`@0oooo00H0W4P007Boo`3o
ool0omnL04P0M02ooonA0?ooo`030?oo_`1d000007Bo00H0oooo00H0W4P007Boo`3oool0omnL04P0
M02ooon@0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo
0?oOW01807@0_oooS03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo9P3oool00<X0oooo00D0okmd
000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool00`3o_g@00000
07Boo`040?ooo`050?oo_`1d000000000000B02Lgol0U03oool0102oM000000000000000B9`30?oo
o`050?oo_`1d000000000000B02Lgol0TP3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0
oono07@000000000001809cOo`2?0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000
001809cOo`040?ooo`050?oo_`1d000000000000B02Lgol09`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo000M0?ooool00000o`00003o000005@000005P3oool0
0340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<03oool00340oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<03oool00340oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo06h0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo06h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3o0?ooooP0oooo000a0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0o`3oooog0?ooo`00<@3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0</0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0?l0oooom`3oool00340oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3<
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o
0?ooooH0oooo000a0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0c03oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3oooof0?oo
o`00<@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooom@3oool00340oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooooD0oooo000a0?ooo`@00000?P3o
ool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`3o0?oooo@0oooo000a0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0cP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0o`3ooood0?ooo`00<@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
0<h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0?l0ooool`3oool00340oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3?0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oooo<0
oooo000a0?ooo`030000003oool0oooo02d0oooo0P00000?0?ooo`030000003oool0oooo0<l0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo
lP3oool00340oooo00<000000?ooo`3oool0;@3oool010000000oooo00000000000=0?ooo`030000
003oool0oooo0<l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0?l0oooolP3oool00340oooo00<000000?ooo`3oool0;@3oool010000000oooo0?oo
o`3oool3000000X0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooooa0?ooo`00<@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00@0oooo1@0000040?ooo`030000003oool0oooo0=40oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooool@3o
ool00340oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0:0?ooo`D00000d`3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3oooo`
0?ooo`00<@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooool03oool00340
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?oooo00oooo000a0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0o`3oooo_0?ooo`00<@3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0?l0ooook`3oool00340oooo1000000[0?ooo`030000003oool0
oooo0><0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0?l0ooookP3oool00340oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3S0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?oo
onh0oooo000a0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0h`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3oooo^0?ooo`00
<@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0ooook@3oool00340oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?ooond0oooo000a0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0o`3oooo]0?ooo`00<@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0?l0ooook03oool00340oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`3U0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`3o0?ooon`0oooo000a0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
i@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
o`3oooo/0?ooo`00<@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0>D0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0ooooj`3o
ool00340oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooon/0oooo000a0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0o`3ooooZ0?ooo`00<@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0oooojP3oool00340oooo1000000Y0?ooo`030000
003oool0oooo0>L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0?l0oooojP3oool00340oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`3W0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`3o0?ooonT0oooo000a0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0i`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3ooooY
0?ooo`00<@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0>L0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0ooooj@3oool00340
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?ooonP0oooo000a0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0o`3ooooX0?ooo`00<@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3ooooX0?ooo`00<@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0303oool2
000001X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3o0?ooonL0oooo000a0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0;0?oo
o`8000006P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0ooooi`3oool00340
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0
ooooi`3oool00340oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3[0?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0o`3ooooW0?ooo`00<@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0>`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooonH0oooo
000a0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0?l0ooooiP3oool00340oooo1000000W0?ooo`030000003oool0
oooo0>l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?ooonH0oooo000a0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0l03oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0?l0ooooi@3oool00340oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3`0?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0?l0ooooi@3oool00340oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0ooooi@3oool00340oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooi03oool00340oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooon@0oooo000a0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooT0?ooo`00<@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0?l0ooooh`3oool00340oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`3m0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`3o0?ooon<0oooo000F0?ooo`030?noM0000000000000<0000000D007Bo0?ooo`3o
ool0omnL04P0000200000003001d_`3oool0oooo00/0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`3n0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`3o0?ooon<0oooo000I0?ooo`0309a8B02Lgol0oooo00L0oooo00<0_g@00018W03o
ool02`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0ooooh`3oool001T0oooo
00<0W4Q809cOo`3oool0203oool00`2oM000B9cO0?ooo`0:0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0o`3ooooR0?ooo`006@3oool00`2LB4P0W=oo0?ooo`080?ooo`030?noM000
B9`0oooo00X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3n0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?ooon80oooo000I
0?ooo`0309a8B02Lgol0oooo00@0oooo00H0okmd000000000000000004QdM018B9`;0?ooo`L00000
8`3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`3o0?ooon80oooo000I0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
oono07@0B02Lgol00P3oool00`2LB00004RL0?ooo`0:0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0o`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0o`3ooooQ0?ooo`006@3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM000M;l0
oooo0080oooo00<0omnL07BLg`3oool02P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0?l0oooo0@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0o`3ooooQ0?ooo`005P3oool01@3OW4P000000018W02LB4P0W=oo00@0oooo00L0oono
07@0B02Lgol0oooo0?oo_`1d04P0W=oo00/0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0?l0ooooh@3oool001P0oooo00<0gia80000B02Lgol01@3oool01@3o_g@000000000
00000000M;oo00`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?ooo`40oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo
h03oool00340oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0ooooh03o
ool00340oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0ooooh03oool0
0340oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0ooooh03oool00340
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02P0oooo1@00003o0?oook80
oooo000a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0S0?ooo`D00000
1@3oool200000?l0oooo/03oool00340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool02@3oool300000?l0oooo[@3oool00340oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0303oool2
00000?l0ooooZ`3oool00340oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooojT0oooo000a0?ooo`@0
0000903oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?ooojT0oooo000a0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
o`3oool40?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`00<@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0?l0ooooZ03oool00340oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o
0?ooojP0oooo000a0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3oool50?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`00<@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0?l0ooooY`3oool00340oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooojL0oooo
000a0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0o`3ooonW0?ooo`00<@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0?l0ooooY`3oool00340oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?oo
o`P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?ooojL0oooo000a0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0o`3ooonV0?ooo`00<@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo
YP3oool00340oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooojH0oooo000a0?ooo`@00000803oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o
0?ooojH0oooo000a0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3oool:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonV0?ooo`00<@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0?l0ooooY@3oool00340oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooojD0oooo
000a0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`00<@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0?l0oooo303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0?l0ooooY@3oool00340oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?oo
o`d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj@0oooo000a0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0o`3ooonT0?ooo`00<@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo
Y03oool00340oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooj@0oooo000a0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0o`3ooonT0?ooo`00<@3oool00`000000oooo0?ooo`0E0?ooo`8000001`3oool00`00
0000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?oo
oj<0oooo000a0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0100000020?ooo`03
0000003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0
ooooX`3oool00340oooo1000000B0?ooo`030000003oool0oooo00D0oooo0`00003o0?oooa@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?oooj<0oooo000a0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0o`3ooonS0?ooo`00<@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0?l0oooo7`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooX`3oool0
0340oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oooal0oooo00D000000?oo
o`3oool0oooo000000130?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0R03oool00340oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`3o0?ooob00oooo00D000000?ooo`3oool0oooo00000013
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0?l0oooo5`3oool2000008T0oooo000a0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`040000003oool0oooo000004<0oooo00<00000
0?ooo`3oool01`3oool2000000/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o
0?oooaL0oooo0P0000290?ooo`00<@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?l0oooo8`3oool010000000oooo0?ooo`0000140?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`0000002`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0oooo5P3oool0
10000000oooo0?ooo`0000280?ooo`00<@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?l0oooo9@3oool00`000000oooo000000140?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3o
oolE0?ooo`050000003oool0oooo0?ooo`000000Q`3oool00340oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?ooobD0oooo0P0000160?ooo`040000003oool0oooo0?ooo`800000
103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
o`3ooolE0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Q03oool00340oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool0A03o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0600oooo000a0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo04D0oooo0P0000070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool000000640oooo000a
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0?l0oooo503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo0P000002
0?ooo`030000003oool0oooo05l0oooo000a0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0o`3ooomj0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0GP3oool00340oooo1000000:0?ooo`03
0000003oool0oooo0?l0ooooNP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05h0oooo000a0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0F0?ooo`800000203oool00`000000oooo0?ooo`1M0?ooo`00<@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooO03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo05d0oooo000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooomm
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o
0?oooa80oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0G03oool00340oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3o0?ooogd0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1K0?ooo`00<@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooO@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05/0
oooo000a0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?oooa00oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0FP3oool00340oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooogl0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0?l0oooo403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1J0?ooo`00<@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0ooooP03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05T0oooo000a0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooon00?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0F@3oool001D0oooo00<0oono07@000000000100000001@1d_ol0oooo0?ooo`3oool0okmd
00<0000000<0M;oo0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0ooooP03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0o`3oool>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo05P0oooo000F0?ooo`030;md000007@0_ooo0080
oooo00<0giad09cOo`3oool00P3oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1H
0?ooo`005`3oool00`3o_g@0001809cOo`050?ooo`030?noM000M;l0oooo0080oooo00<0gia804RL
g`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooPP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3oool>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo05P0oooo000H0?ooo`030?oOW0180000B9cO00@0oooo00<0gia804RLg`3o
ool00P3oool00`3o_g@007Bo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3ooon30?ooo`050000003oool0oooo0?ooo`0000008`3oool00`000000oooo0?ooo`3o0?oo
o`d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0E`3oool001X0oooo00<0W4P004RLg`3oool00P3oool00`3OW4P0
B9cO0?ooo`020?ooo`030?noM000M;l0oooo00X0oooo1`0000000`3oool000000?ooo`3o0?oooh@0
oooo00D000000?ooo`3oool0oooo0000000S0?ooo`030000003oool0oooo0?l0oooo3@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1G0?ooo`006`3oool01P2LB7@0_ooo0?ooo`3oool0gia804RLg`<0oooo00<0okmd
001d_`3oool02P3oool00`000000oooo0?ooo`3o0?oooh`0oooo00@000000?ooo`3oool000008`3o
ool00`000000oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0E`3oool001H0oooo00<0gia8
07Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RLg`3oool0
2P3oool00`000000oooo0?ooo`3o0?oooh`0oooo00@000000?ooo`3oool00000903oool00`000000
oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0E`3oool001H0oooo00L0okmd0000M02oool0
oooo0?noM00004P0W=oo00<0oooo00H0W4P007Boo`3oool0omnL04P0M02oool;0?ooo`030000003o
ool0oooo0?l0ooooS03oool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo0?l0oooo
2`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1G0?ooo`005`3oool01@3o_g@000000000000004P0W=oo00@0oooo
00D0oono07@000000000001809cOo`0<0?ooo`030000003oool0oooo0?l0ooooS03oool010000000
oooo0?ooo`00000T0?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1G0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooohd0oooo00<000000?ooo`000000903oool00`000000
oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0EP3oool00340oooo00<000000?ooo`3oool0
o`3ooon=0?ooo`030000003oool0000002D0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo05H0oooo000a0?ooo`030000003oool0oooo0?l0ooooS@3oool2000002H0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05H0oooo000a0?ooo`030000003oool0
oooo0?l0ooooS@3oool2000002H0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo05H0oooo000a0?ooo`030000003oool0oooo0?l0ooooSP3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1F0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooo`P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0EP3oool00340oooo00<000000?ooo`3oool0o`3ooon>0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05D0oooo
000a0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0E@3oool00340oooo1000003o0?oookH0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo05D0oooo000a0?ooo`030000003oool0oooo0?l0oooo]`3oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0E@3oool00340oooo00<000000?ooo`3o
ool0o`3ooonh0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1E0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo05D0oooo000a0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?oo
o`3o0?ooo`@0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000001X0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`100?ooo`00<@3oool00`000000oooo0?oo
o`3o0?oookT0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo01X0oooo00D0
00000?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
@03oool00340oooo00<000000?ooo`3oool0o`3oooni0?ooo`030000003oool0oooo0?l0oooo0`3o
ool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000001X0oooo00<000000?ooo`3oool0
403oool00`000000oooo000000110?ooo`00<@3oool00`000000oooo0?ooo`3o0?oookT0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool00000
6P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool000000440oooo000a0?ooo`030000003o
ool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0703o
ool2000001/0oooo00<000000?ooo`3oool0403oool00`000000oooo000000110?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0
oooo01`0oooo0P00000K0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000@@3o
ool00340oooo00<000000?ooo`3oool0o`3ooonk0?ooo`030000003oool0oooo0?l0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00D00000
0?ooo`3oool0oooo000000100?ooo`00<@3oool00`000000oooo0?ooo`3o0?oook/0oooo00<00000
0?ooo`3oool0o`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00h0oooo00D00000
0?ooo`3oool0oooo000000100?ooo`00<@3oool00`000000oooo0?ooo`3o0?oook/0oooo00<00000
0?ooo`3oool0o`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00h0oooo00D00000
0?ooo`3oool0oooo000000100?ooo`00<@3oool400000?l0oooo^`3oool00`000000oooo0?ooo`3n
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03h0oooo000a0?ooo`030000003oool0oooo0?l0oooo_03oool00`00
0000oooo0?ooo`3n0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03d0oooo000a0?ooo`030000003oool0oooo0?l0
oooo_03oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03d0oooo000a0?ooo`030000
003oool0oooo0?l0oooo_@3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03d0oooo
000a0?ooo`030000003oool0oooo0?l0oooo_@3oool00`000000oooo0?ooo`3l0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0:03oool00340oooo00<000000?ooo`3oool0o`3ooonn
0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0X
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0n`3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02P0oooo000a0?ooo`030000003oool0oooo0?l0
oooo_`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0:@3oool00340oooo00<000000?ooo`3oool0o`3ooono0?ooo`030000003oool0oooo0?X0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?oool00oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo02T0oooo000a0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`3i
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:@3oool00340oooo00<000000?oo
o`3oool0o`3oooo10?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0Y0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oool40oooo00<000000?ooo`3o
ool0m`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02X0oooo000a0?ooo`@00000
o`3oooo10?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0Z0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool0mP3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02X0oooo000a0?ooo`030000003oool0
oooo0?l0oooo``3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0:P3oool00340oooo00<000000?ooo`3oool0o`3oooo30?ooo`030000003oool0oooo
0?D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Z0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`100?ooo`T0
00003P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02/0oooo000a0?ooo`030000
003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0[0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooolD0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0:`3oool00340oooo00<000000?ooo`3oool0o`3oooo5
0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02/0oooo000a0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0[0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0l@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0;03oool00340oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo0?40oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02`0oooo
000a0?ooo`030000003oool0oooo0?l0ooooa`3oool00`000000oooo0?ooo`3`0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0/0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooolL0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;03oool00340oooo1000003o0?oo
olH0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0;@3oool00340oooo00<000000?ooo`3oool0o`3oooo70?ooo`03
0000003oool0oooo0>l0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02d0oooo000a0?ooo`030000003oool0oooo0?l0ooooa`3oool00`000000oooo
0?ooo`3_0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0]0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool0kP3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;@3o
ool00340oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo0>h0oooo00<00000
0?ooo`3oool0G@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo000a0?oo
o`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0^0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00340oooo00<000000?ooo`3oool0
o`3oooo80?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02h0oooo000a0?ooo`030000003oool0oooo0?l0oooob@3o
ool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0^0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooolT0oooo00<00000
0?ooo`3oool0k03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0;P3oool001D0oooo00<0oono07@00000000010000000101d_ol0oooo0?ooo`3o_g@5
00000003001d_`3oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo90?ooo`030000003oool0
oooo0>`0oooo00<000000?ooo`3oool0H03oool01@000000oooo0?ooo`3oool000000340oooo000F
0?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool0103oool00`2LB4P0W=oo0?ooo`0<
0?ooo`030000003oool0oooo0?l0oooob@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0
oooo0640oooo00@000000?ooo`3oool00000<@3oool001L0oooo00<0okmd0000B02Lgol0203oool0
0`2LB4P0W=oo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooob@3oool00`000000oooo0?ooo`3/
0?ooo`030000003oool0oooo0640oooo00@000000?ooo`3oool00000<@3oool001P0oooo00<0omnL
04P00018W=l01`3oool00`2LB4P0W=oo0?ooo`0<0?ooo`L00000o`3oooo60?ooo`030000003oool0
oooo0>/0oooo00<000000?ooo`3oool0H@3oool010000000oooo0?ooo`00000a0?ooo`006P3oool0
0`2LB000B9cO0?ooo`050?ooo`0309a8B02Lgol0oooo00`0oooo00<000000?ooo`3oool0o`3oooo:
0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0000000a
0?ooo`006`3oool00`2LB7@0_ooo0?ooo`040?ooo`0309a8B02Lgol0oooo00`0oooo00<000000?oo
o`3oool0o`3oooo:0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0H`3oool20000
0380oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00<0_g@007Boo`3oool0103oool00`2LB4P0
W=oo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`3Z0?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool0<03oool001H0oooo00L0okmd0000M02oool0
oooo0?noM00004P0W=oo0080oooo00D0gia800000000B9`0W4Q809cOo`0=0?ooo`030000003oool0
oooo0?l0oooobP3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0<03oool001L0oooo00D0okmd000000000000001809cOo`050?ooo`030=nLB00004P0
W=oo00d0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo0>X0oooo00<00000
0?ooo`3oool0U`3oool00340oooo00<000000?ooo`3oool0o`3oooo;0?ooo`030000003oool0oooo
0>T0oooo00<000000?ooo`3oool0U`3oool00340oooo00<000000?ooo`3oool0o`3oooo;0?ooo`03
0000003oool0oooo0>T0oooo00<000000?ooo`3oool0U`3oool00340oooo00<000000?ooo`3oool0
o`3oooo;0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0U`3oool00340oooo00<0
00000?ooo`3oool0o`3oooo;0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0V03o
ool00340oooo00<000000?ooo`3oool0o`3oooo;0?ooo`030000003oool0oooo0>P0oooo00<00000
0?ooo`3oool0V03oool00340oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo
0>L0oooo00<000000?ooo`3oool0V03oool00340oooo00<000000?ooo`3oool0o`3oooo<0?ooo`03
0000003oool0oooo0>L0oooo00<000000?ooo`3oool0V03oool00340oooo1000003o0?oool/0oooo
00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`2H0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?oool`0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`2I0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`2I
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooold0oooo00<000000?ooo`3oool0i03oool00`00
0000oooo0?ooo`2J0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooold0oooo00<000000?ooo`3o
ool0i03oool00`000000oooo0?ooo`2J0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooold0oooo
00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`2K0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooold0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`2K0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooold0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`2L
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0h@3oool00`00
0000oooo0?ooo`2L0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3o
ool0h@3oool00`000000oooo0?ooo`2L0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooolh0oooo
00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`2M0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooolh0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`2M0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`2N
0?ooo`00<@3oool400000?l0oooocP3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo
09h0oooo000a0?ooo`030000003oool0oooo0?l0ooooc`3oool00`000000oooo0?ooo`3M0?ooo`03
0000003oool0oooo09l0oooo000a0?ooo`030000003oool0oooo0?l0ooooc`3oool00`000000oooo
0?ooo`3M0?ooo`030000003oool0oooo09l0oooo000a0?ooo`030000003oool0oooo0?l0ooooc`3o
ool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0:00oooo000a0?ooo`030000003oool0
oooo0?l0ooooc`3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0:00oooo000a0?oo
o`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo
0:00oooo000a0?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`3J0?ooo`03
0000003oool0oooo0:40oooo000a0?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo
0?ooo`3J0?ooo`030000003oool0oooo0:40oooo000a0?ooo`030000003oool0oooo0?l0ooood03o
ool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo0:80oooo000a0?ooo`030000003oool0
oooo0?l0ooood03oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo0:80oooo000a0?oo
o`030000003oool0oooo0?l0ooood@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo
0:80oooo000a0?ooo`030000003oool0oooo0?l0ooood@3oool00`000000oooo0?ooo`3G0?ooo`03
0000003oool0oooo0:<0oooo000a0?ooo`030000003oool0oooo0?l0ooood@3oool00`000000oooo
0?ooo`3G0?ooo`030000003oool0oooo0:<0oooo000a0?ooo`@00000o`3oooo@0?ooo`030000003o
ool0oooo0=H0oooo00<000000?ooo`3oool0Y03oool00340oooo00<000000?ooo`3oool0o`3ooooA
0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0Y03oool00340oooo00<000000?oo
o`3oool0o`3ooooB0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0Y03oool00340
oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3o
ool0Y@3oool00340oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0=@0oooo
00<000000?ooo`3oool0Y@3oool00340oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003o
ool0oooo0=<0oooo00<000000?ooo`3oool0YP3oool00340oooo00<000000?ooo`3oool0o`3ooooB
0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0YP3oool00340oooo00<000000?oo
o`3oool0o`3ooooC0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0YP3oool00340
oooo00<000000?ooo`3oool0o`3ooooC0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3o
ool0Y`3oool00340oooo00<000000?ooo`3oool0o`3ooooC0?ooo`030000003oool0oooo0=40oooo
00<000000?ooo`3oool0Y`3oool00340oooo00<000000?ooo`3oool0o`3ooooC0?ooo`030000003o
ool0oooo0=00oooo00<000000?ooo`3oool0Z03oool00340oooo00<000000?ooo`3oool0o`3ooooC
0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0Z03oool00340oooo00<000000?oo
o`3oool0o`3ooooD0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0Z03oool00340
oooo1000003o0?ooom<0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`2Y0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool0cP3oool00`000000oooo
0?ooo`2Y0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool0cP3o
ool00`000000oooo0?ooo`2Y0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<00000
0?ooo`3oool0cP3oool00`000000oooo0?ooo`2Y0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
omD0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo
0:X0oooo000a0?ooo`030000003oool0oooo0?l0ooooe@3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo07/0oooo00<000000?ooo`3oool0ZP3oool00340oooo00<000000?ooo`3oool0
o`3ooooE0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`2Z0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooomD0oooo00<000000?ooo`3oool0CP3o
ool2000007/0oooo00<000000?ooo`3oool0Z`3oool00340oooo00<000000?ooo`3oool0o`3ooooE
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`000000N`3oool00`000000oooo0?ooo`2[
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooomH0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0000001k0?ooo`030000003oool0oooo0:/0oooo000E0?ooo`030?oo_`1d0000000000@0
000000@0M;oo0?ooo`3ookl0M0001@0000000`1d_ol0oooo0?ooo`090?ooo`030000003oool0oooo
0?l0ooooeP3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0000007X0oooo00<000000?oo
o`3oool0[03oool001H0oooo00<0_g@00000M02oool00P3oool01`3OW7@0W=oo0?ooo`3oool0_g@0
0000M02oool00P3oool00`3OW7@0W=oo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooeP3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0000007X0oooo00<000000?ooo`3oool0[03oool0
01L0oooo00<0okmd0000B02Lgol01P3oool00`3o_g@0001809cOo`0>0?ooo`030000003oool0oooo
0?l0ooooeP3oool00`000000oooo0?ooo`1<0?ooo`040000003oool0oooo000007T0oooo00<00000
0?ooo`3oool0[03oool001P0oooo00<0omnL04P00018W=l01P3oool00`3ogi`0B00004RLg`0=0?oo
o`030000003oool0oooo0?l0ooooe`3oool00`000000oooo0?ooo`1;0?ooo`040000003oool0oooo
000007T0oooo00<000000?ooo`3oool0[03oool001X0oooo00<0W4P004RLg`3oool01P3oool00`2L
B000B9cO0?ooo`0;0?ooo`L00000o`3ooooC0?ooo`030000003oool0oooo04/0oooo00@000000?oo
o`3oool00000N03oool00`000000oooo0?ooo`2]0?ooo`006`3oool00`2LB7@0_ooo0?ooo`060?oo
o`0309a8M02oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`030000003oool0oooo
04/0oooo00@000000?ooo`3oool00000N03oool00`000000oooo0?ooo`2]0?ooo`005P3oool00`3O
W4P0M;oo0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3OW4P0M;oo0`3oool00`2oM000M;oo0?oo
o`0:0?ooo`030000003oool0oooo0?l0oooof03oool00`000000oooo0?ooo`190?ooo`050000003o
ool0oooo0?ooo`000000N03oool00`000000oooo0?ooo`2]0?ooo`005P3oool01`3o_g@0001d0;oo
o`3oool0okmd0000B02Lgol00P3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol02`3oool0
0`000000oooo0?ooo`3o0?ooomP0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0[P3oool001L0oooo00D0okmd0000
00000000001809cOo`040?ooo`050?noM000000000000000B02Lgol0303oool00`000000oooo0?oo
o`3o0?ooomP0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool0[P3oool00340oooo00<000000?ooo`3oool0o`3ooooI
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo0:h0oooo000a0?ooo`030000003oool0oooo0?l0oooof@3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`2_0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooomT0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3o
ool0[`3oool00340oooo00<000000?ooo`3oool0o`3ooooJ0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0:l0oooo
000a0?ooo`030000003oool0oooo0?l0oooofP3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo0:l0oooo000a0?ooo`030000003oool0oooo0?l0oooofP3oool00`000000oooo0?ooo`0Y
0?ooo`8000006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool0/03oool00340oooo00<000000?ooo`3oool0o`3ooooJ0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`0000006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool0/03oool00340oooo00<000000?ooo`3oool0o`3ooooK0?ooo`03
0000003oool0oooo02L0oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0H`3oool200000;<0oooo000a0?ooo`@0
0000o`3ooooJ0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool000006P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0H@3oool20000
0;D0oooo000a0?ooo`030000003oool0oooo0?l0oooof`3oool00`000000oooo0?ooo`0W0?ooo`05
0000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`000000H03oool200000;L0oooo000a0?ooo`030000003oool0oooo0?l0
oooog03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`00
0000GP3oool200000;T0oooo000a0?ooo`030000003oool0oooo0?l0oooog03oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000GP3oool00`000000
oooo0?ooo`2h0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooom`0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000005h0oooo00<000000?ooo`3o
ool0^03oool00340oooo00<000000?ooo`3oool0o`3ooooM0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool0^@3oool00340oooo00<000000?ooo`3oool0o`3ooooM0?ooo`030000003o
ool0oooo00D0oooo0P00000L0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0;T0oooo000a0?ooo`030000003oool0
oooo0?l0oooog@3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool06`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`2i0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooomh0oooo00<000000?oo
o`0000000P0000040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0^@3oool00340
oooo00<000000?ooo`3oool0o`3ooooN0?ooo`8000001`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool4000000/0oooo00<000000?ooo`3o
ool0203oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0;T0oooo000a0?ooo`030000003oool0oooo0?l0
ooooj03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo1@0000030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0;X0oooo000a0?ooo`030000003oool0oooo0?l0ooooj03oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0;X0oooo000a0?ooo`030000003oool0oooo0?l0ooooj03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0@@3oool20000
01@0oooo00<000000?ooo`3oool0^P3oool00340oooo1000003o0?ooonP0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0000001@0oooo00<000000?ooo`3o
ool0^P3oool00340oooo00<000000?ooo`3oool0o`3ooooY0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02P3oool2000000X0oooo00<000000?ooo`3oool0203oool2000003H0oooo
00<000000?ooo`000000503oool00`000000oooo0?ooo`2j0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooonT0oooo00<000000?ooo`3oool02@3oool00`000000oooo000000090?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01`3oool2000003H0oooo00<000000?ooo`0000004`3o
ool00`000000oooo0?ooo`2k0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooonX0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000003D0oooo00<000000?ooo`000000
4`3oool00`000000oooo0?ooo`2k0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooonX0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`00000e0?ooo`030000003oool0000001<0oooo
00<000000?ooo`3oool0^`3oool00340oooo00<000000?ooo`3oool0o`3oooo[0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000e0?ooo`040000003oool0oooo00000180
oooo00<000000?ooo`3oool0^`3oool00340oooo00<000000?ooo`3oool0o`3oooo[0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0c0?ooo`040000
003oool0oooo00000180oooo00<000000?ooo`3oool0^`3oool00340oooo00<000000?ooo`3oool0
o`3oooo[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000001T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`05
0000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`2l0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooon`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01X0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0340oooo00D00000
0?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo0;`0oooo000a0?ooo`030000003oool0
oooo0?l0ooook03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00@00000
0?ooo`3oool000006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`0a0?ooo`050000003oool0oooo0?ooo`00
00004@3oool00`000000oooo0?ooo`2l0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooon`0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0000001X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool0<@3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0_03oool0
0340oooo00<000000?ooo`3oool0o`3oooo]0?ooo`040000003oool0oooo000000`0oooo0P00000K
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo00000009
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0;d0oooo000a0?ooo`030000003oool0oooo0?l0ooook@3oool00`00
0000oooo0000000>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0K0?ooo`8000002@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2m0?ooo`00<@3oool400000?l0
ooook@3oool2000002/0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0_@3oool00340oooo00<000000?ooo`3oool0o`3oooo^0?ooo`03
0000003oool0oooo02X0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0;d0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolL0?ooo`050000003oool0oooo0?oo
o`000000:P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`2m0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
oooo7@3oool010000000oooo0?ooo`00000Z0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;h0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolM0?ooo`040000003oool0oooo000002X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`2n0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
oooo7@3oool010000000oooo0?ooo`00000Z0?ooo`030000003oool0oooo00P0oooo0P00000T0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2n0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo7P3oool00`000000oooo0000000[0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000008`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0_P3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?oooah0oooo00<000000?ooo`000000:`3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000002<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0;h0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooolN0?ooo`800000
;03oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;l0oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooolN0?ooo`800000;03oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`0000008P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0_`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooal0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0_`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooal0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0_`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooodd0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;l0oooo000a0?oo
o`@00000o`3ooooo0?oood`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0<00oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`300?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooCP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0<00oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0`@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0
oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`310?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooC`3oool2000000X0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0`P3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooodl0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`320?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooC`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0<<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0<<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0<@0oooo000E0?ooo`030?oo_`1d0000000000@0000000D0M;oo0?ooo`3oool0
oooo0;md00030000000304RLg`3oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0a03oool001H0oooo00<0_g@00000M02oool00P3oool01P3OW7@0W=oo
0?ooo`3oool0_g@0001d_`80oooo00<0oono07@00018W=l02`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooG@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00D000000?oo
o`3oool0oooo000000370?ooo`005`3oool00`3o_g@0001809cOo`0:0?ooo`030?noM000M;l0oooo
00X0oooo00<000000?ooo`3oool0o`3ooooo0?oooed0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000a`3oool001P0oooo00<0omnL04P0
0018W=l0203oool00`3ogi`0B01809cOo`0;0?ooo`L00000o`3ooooo0?oooeT0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo00000<P0oooo000J0?oo
o`0309a80018W=l0oooo00@0oooo00@0gia80000000004P0W=oo303oool00`000000oooo0?ooo`3o
0?ooool0ooooGP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00@00000
0?ooo`3oool00000b03oool001/0oooo00<0W4Qd0;ooo`3oool01@3oool00`3ogi`0B01809cOo`0;
0?ooo`030000003oool0oooo0?l0ooooo`3ooomN0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool02`3oool200000<T0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00<0_g@007Bo
o`3oool01P3oool00`2oM000M;oo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooomN0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool200000<T0oooo000F0?ooo`07
0?noM00007@0_ooo0?ooo`3o_g@0001809cOo`020?ooo`070?noM00004P0W=oo0?ooo`3ogi`0B018
09cOo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooomN0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`380?ooo`005`3oool01@3o_g@000000000
000004P0W=oo00@0oooo00D0omnL04P000000000000007Boo`0<0?ooo`030000003oool0oooo0?l0
ooooo`3ooomO0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0e`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?oooel0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`3G0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooG`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0=L0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomO
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0e`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooof00oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3G0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooH03oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0=L0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomP0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0e`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooof00oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3H0?ooo`00<@3oool4
00000?l0ooooo`3ooomP0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0f03oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooof40oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`3H0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooH@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0=P0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooomQ0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0f03oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooof80oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`3I0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooHP3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0=T0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomR0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0f@3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooof80oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3J0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooH`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0=X0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomS0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0fP3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooof<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3K0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooH`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0=/0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomT0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0f`3oool00340oooo1000003o0?ooool0ooooH`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0=`0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oomT0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0g03oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooof@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3M
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooI@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0=d0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomU0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0g@3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooofD0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3N0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooI@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0=h0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomV0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0gP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ofH0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3O0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooIP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=l0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomV0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0g`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooofL0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3P0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooI`3oool900000>80oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3o
ool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomC0?ooo`005@3oool00`3ookl0M000000000040000000307Boo`3oool0oooo0080oooo00D0
omnL04P000000000000007Boo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo
000F0?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool01@3oool00`2oM000M;oo0?oo
o`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000G0?ooo`030?noM00004P0
W=oo00T0oooo00<0_g@007Boo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00603oool00`3ogi`0B00004RLg`040?ooo`030=nLB0000000000000<0000000<0M;oo0?oo
o`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`006P3oool00`2LB000
B9cO0?ooo`020?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo303oool700000?l0ooooo`3ooooo
0?ooodl0oooo000K0?ooo`0309a8M02oool0oooo0080oooo00D0gia8001d_`3oool0_g@007Boo`0<
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000F0?ooo`030=nLB01d_ol0oooo
0080oooo00<0_g@007Boo`3oool00`3oool0102LB000B9cO0;md001d_ol<0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooe<0oooo000F0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cO
o`040?ooo`040?oOW01804P0B4P007Boo``0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool001L0oooo00D0okmd000000000000001809cOo`060?ooo`030?noM0000000M;oo00`0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo1000003o0?ooool0ooooo`3ooomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`005@3oool00`3o
okl0M000000000040000000507Boo`3oool0oooo0?ooo`2oM0000`0000000`1d_ol0oooo0?ooo`0:
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000F0?ooo`030;md000007@0_ooo
0080oooo00H0giad09cOo`3oool0oooo0;md0000M;l20?ooo`030?oOW0180000M;oo00/0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001L0oooo00<0okmd0000B02Lgol02P3oool0
0`3o_g@007Bo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000H0?oo
o`030?oOW0180000B9cO00T0oooo00<0okmd001d_`3oool02P3oool700000?l0ooooo`3ooooo0?oo
odl0oooo000J0?ooo`0309a80018W=l0oooo00L0oooo00<0W4P007Boo`3oool02P3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`006`3oool01P2LB7@0_ooo0?ooo`3oool0oono07@0
00<0000000<0B9cO0?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`005P3oool00`3OW4P0M;oo0?ooo`020?ooo`070;md001d_ol0oooo0?ooo`3ookl0M01d0;ooo`0?
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000F0?ooo`070?noM00007@0_ooo
0?ooo`3o_g@0001809cOo`020?ooo`030?oo_`1d07@0_ooo00l0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool001L0oooo00D0okmd000000000000001809cOo`030?ooo`030?oo_`1d
000000000080000000<0001d0;ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool400000?l0ooooo`3ooooo0?oooe80oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`@00000o`3ooooo0?ooool0ooooDP3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
D`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooD`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool00340oooo1000003o0?ooool0ooooo`3o
oomB0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomC0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`00<@3oool400000?l0ooooo`3ooooo0?oooe80
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooe<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000E0?ooo`030?oo_`1d00000000
00@0000000<0M;oo0?ooo`3oool00P3oool01@2oM00000000000000007@0_ooo00/0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooD`3oool001H0oooo00<0_g@00000M02oool00P3oool00`3O
W7@0W=oo0?ooo`020?ooo`060=nLB000M;l0oooo0?ooo`3o_g@007Bo2`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooomC0?ooo`005`3oool00`3o_g@0001809cOo`050?ooo`030?oo_`1d0000
M;oo0080oooo00<0oono07A8W03oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomC
0?ooo`00603oool00`3ogi`0B00004RLg`040?ooo`070?noM000B4P0M01d0;ooo`3oool0gia8001d
_`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooe<0oooo000J0?ooo`0309a80018W=l0
oooo0080oooo00<0omnL04Q8W03o_g@00P0000000`00B9`0oooo0?ooo`0:0?ooo`L00000o`3ooooo
0?ooool0ooooC`3oool001/0oooo00L0W4Qd0;ooo`3oool0oooo0?oo_`1d07@0_ooo0?l0ooooo`3o
oooo0?ooofD0oooo000F0?ooo`030=nLB01d_ol0oooo0080oooo00<0_g@007Boo`3oool00P3oool0
0`2oM000B9cO0?ooo`3o0?ooool0ooooo`3ooomT0?ooo`005P3oool01`3o_g@0001d0;ooo`3oool0
okmd0000B02Lgol00`3oool00`3ookl0M000001d_`3o0?ooool0ooooo`3ooomT0?ooo`005`3oool0
1@3o_g@000000000000004P0W=oo00H0oooo00@0_g@000000000000004RLo`3ooooo0?ooool0oooo
H@3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-6.21381, 17.6322, 0.187503, \
0.0228863}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Geometric Brownian Motion (cont.)", "Section"],

Cell[TextData[{
  StyleBox["We can get a rough idea of the distribution of the stock price at \
the end of the period using ",
    FontSize->14],
  StyleBox["BinCounts",
    FontSize->14,
    FontWeight->"Bold"],
  StyleBox[".",
    FontSize->14]
}], "Text",
  FontSize->18],

Cell[BoxData[
    \(<< Statistics`DataManipulation`\)], "Input",
  CellLabel->"In[32]:="],

Cell[BoxData[
    \(\(prices = 
        With[{startS = 20, \[CapitalDelta]t = 
              1\/100, \[Mu] =  .14, \[Sigma] =  .2}, 
          Table[Nest[#\  + \ \[Mu]\ \ #\ \ \[CapitalDelta]t + \[Sigma]\ #\
\ \ \[Epsilon]\ \@\[CapitalDelta]t &, startS, 100], {10000}]];\)\)], "Input",
  CellLabel->"In[33]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(BarChart[BinCounts[prices, {10, 45, \  .2}]];\)\)], "Input",
  CellLabel->"In[34]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00228311 0.00570776 0.0147151 0.00275049 [
[.00342 .00222 -3 -9 ]
[.00342 .00222 3 0 ]
[.00913 .00222 -3 -9 ]
[.00913 .00222 3 0 ]
[.01484 .00222 -3 -9 ]
[.01484 .00222 3 0 ]
[.02055 .00222 -3 -9 ]
[.02055 .00222 3 0 ]
[.02626 .00222 -3 -9 ]
[.02626 .00222 3 0 ]
[.03196 .00222 -3 -9 ]
[.03196 .00222 3 0 ]
[.03767 .00222 -3 -9 ]
[.03767 .00222 3 0 ]
[.04338 .00222 -3 -9 ]
[.04338 .00222 3 0 ]
[.04909 .00222 -3 -9 ]
[.04909 .00222 3 0 ]
[.05479 .00222 -6 -9 ]
[.05479 .00222 6 0 ]
[.0605 .00222 -6 -9 ]
[.0605 .00222 6 0 ]
[.06621 .00222 -6 -9 ]
[.06621 .00222 6 0 ]
[.07192 .00222 -6 -9 ]
[.07192 .00222 6 0 ]
[.07763 .00222 -6 -9 ]
[.07763 .00222 6 0 ]
[.08333 .00222 -6 -9 ]
[.08333 .00222 6 0 ]
[.08904 .00222 -6 -9 ]
[.08904 .00222 6 0 ]
[.09475 .00222 -6 -9 ]
[.09475 .00222 6 0 ]
[.10046 .00222 -6 -9 ]
[.10046 .00222 6 0 ]
[.10616 .00222 -6 -9 ]
[.10616 .00222 6 0 ]
[.11187 .00222 -6 -9 ]
[.11187 .00222 6 0 ]
[.11758 .00222 -6 -9 ]
[.11758 .00222 6 0 ]
[.12329 .00222 -6 -9 ]
[.12329 .00222 6 0 ]
[.129 .00222 -6 -9 ]
[.129 .00222 6 0 ]
[.1347 .00222 -6 -9 ]
[.1347 .00222 6 0 ]
[.14041 .00222 -6 -9 ]
[.14041 .00222 6 0 ]
[.14612 .00222 -6 -9 ]
[.14612 .00222 6 0 ]
[.15183 .00222 -6 -9 ]
[.15183 .00222 6 0 ]
[.15753 .00222 -6 -9 ]
[.15753 .00222 6 0 ]
[.16324 .00222 -6 -9 ]
[.16324 .00222 6 0 ]
[.16895 .00222 -6 -9 ]
[.16895 .00222 6 0 ]
[.17466 .00222 -6 -9 ]
[.17466 .00222 6 0 ]
[.18037 .00222 -6 -9 ]
[.18037 .00222 6 0 ]
[.18607 .00222 -6 -9 ]
[.18607 .00222 6 0 ]
[.19178 .00222 -6 -9 ]
[.19178 .00222 6 0 ]
[.19749 .00222 -6 -9 ]
[.19749 .00222 6 0 ]
[.2032 .00222 -6 -9 ]
[.2032 .00222 6 0 ]
[.2089 .00222 -6 -9 ]
[.2089 .00222 6 0 ]
[.21461 .00222 -6 -9 ]
[.21461 .00222 6 0 ]
[.22032 .00222 -6 -9 ]
[.22032 .00222 6 0 ]
[.22603 .00222 -6 -9 ]
[.22603 .00222 6 0 ]
[.23174 .00222 -6 -9 ]
[.23174 .00222 6 0 ]
[.23744 .00222 -6 -9 ]
[.23744 .00222 6 0 ]
[.24315 .00222 -6 -9 ]
[.24315 .00222 6 0 ]
[.24886 .00222 -6 -9 ]
[.24886 .00222 6 0 ]
[.25457 .00222 -6 -9 ]
[.25457 .00222 6 0 ]
[.26027 .00222 -6 -9 ]
[.26027 .00222 6 0 ]
[.26598 .00222 -6 -9 ]
[.26598 .00222 6 0 ]
[.27169 .00222 -6 -9 ]
[.27169 .00222 6 0 ]
[.2774 .00222 -6 -9 ]
[.2774 .00222 6 0 ]
[.28311 .00222 -6 -9 ]
[.28311 .00222 6 0 ]
[.28881 .00222 -6 -9 ]
[.28881 .00222 6 0 ]
[.29452 .00222 -6 -9 ]
[.29452 .00222 6 0 ]
[.30023 .00222 -6 -9 ]
[.30023 .00222 6 0 ]
[.30594 .00222 -6 -9 ]
[.30594 .00222 6 0 ]
[.31164 .00222 -6 -9 ]
[.31164 .00222 6 0 ]
[.31735 .00222 -6 -9 ]
[.31735 .00222 6 0 ]
[.32306 .00222 -6 -9 ]
[.32306 .00222 6 0 ]
[.32877 .00222 -6 -9 ]
[.32877 .00222 6 0 ]
[.33447 .00222 -6 -9 ]
[.33447 .00222 6 0 ]
[.34018 .00222 -6 -9 ]
[.34018 .00222 6 0 ]
[.34589 .00222 -6 -9 ]
[.34589 .00222 6 0 ]
[.3516 .00222 -6 -9 ]
[.3516 .00222 6 0 ]
[.35731 .00222 -6 -9 ]
[.35731 .00222 6 0 ]
[.36301 .00222 -6 -9 ]
[.36301 .00222 6 0 ]
[.36872 .00222 -6 -9 ]
[.36872 .00222 6 0 ]
[.37443 .00222 -6 -9 ]
[.37443 .00222 6 0 ]
[.38014 .00222 -6 -9 ]
[.38014 .00222 6 0 ]
[.38584 .00222 -6 -9 ]
[.38584 .00222 6 0 ]
[.39155 .00222 -6 -9 ]
[.39155 .00222 6 0 ]
[.39726 .00222 -6 -9 ]
[.39726 .00222 6 0 ]
[.40297 .00222 -6 -9 ]
[.40297 .00222 6 0 ]
[.40868 .00222 -6 -9 ]
[.40868 .00222 6 0 ]
[.41438 .00222 -6 -9 ]
[.41438 .00222 6 0 ]
[.42009 .00222 -6 -9 ]
[.42009 .00222 6 0 ]
[.4258 .00222 -6 -9 ]
[.4258 .00222 6 0 ]
[.43151 .00222 -6 -9 ]
[.43151 .00222 6 0 ]
[.43721 .00222 -6 -9 ]
[.43721 .00222 6 0 ]
[.44292 .00222 -6 -9 ]
[.44292 .00222 6 0 ]
[.44863 .00222 -6 -9 ]
[.44863 .00222 6 0 ]
[.45434 .00222 -6 -9 ]
[.45434 .00222 6 0 ]
[.46005 .00222 -6 -9 ]
[.46005 .00222 6 0 ]
[.46575 .00222 -6 -9 ]
[.46575 .00222 6 0 ]
[.47146 .00222 -6 -9 ]
[.47146 .00222 6 0 ]
[.47717 .00222 -6 -9 ]
[.47717 .00222 6 0 ]
[.48288 .00222 -6 -9 ]
[.48288 .00222 6 0 ]
[.48858 .00222 -6 -9 ]
[.48858 .00222 6 0 ]
[.49429 .00222 -6 -9 ]
[.49429 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.50571 .00222 -6 -9 ]
[.50571 .00222 6 0 ]
[.51142 .00222 -6 -9 ]
[.51142 .00222 6 0 ]
[.51712 .00222 -6 -9 ]
[.51712 .00222 6 0 ]
[.52283 .00222 -6 -9 ]
[.52283 .00222 6 0 ]
[.52854 .00222 -6 -9 ]
[.52854 .00222 6 0 ]
[.53425 .00222 -6 -9 ]
[.53425 .00222 6 0 ]
[.53995 .00222 -6 -9 ]
[.53995 .00222 6 0 ]
[.54566 .00222 -6 -9 ]
[.54566 .00222 6 0 ]
[.55137 .00222 -6 -9 ]
[.55137 .00222 6 0 ]
[.55708 .00222 -6 -9 ]
[.55708 .00222 6 0 ]
[.56279 .00222 -6 -9 ]
[.56279 .00222 6 0 ]
[.56849 .00222 -9 -9 ]
[.56849 .00222 9 0 ]
[.5742 .00222 -9 -9 ]
[.5742 .00222 9 0 ]
[.57991 .00222 -9 -9 ]
[.57991 .00222 9 0 ]
[.58562 .00222 -9 -9 ]
[.58562 .00222 9 0 ]
[.59132 .00222 -9 -9 ]
[.59132 .00222 9 0 ]
[.59703 .00222 -9 -9 ]
[.59703 .00222 9 0 ]
[.60274 .00222 -9 -9 ]
[.60274 .00222 9 0 ]
[.60845 .00222 -9 -9 ]
[.60845 .00222 9 0 ]
[.61416 .00222 -9 -9 ]
[.61416 .00222 9 0 ]
[.61986 .00222 -9 -9 ]
[.61986 .00222 9 0 ]
[.62557 .00222 -9 -9 ]
[.62557 .00222 9 0 ]
[.63128 .00222 -9 -9 ]
[.63128 .00222 9 0 ]
[.63699 .00222 -9 -9 ]
[.63699 .00222 9 0 ]
[.64269 .00222 -9 -9 ]
[.64269 .00222 9 0 ]
[.6484 .00222 -9 -9 ]
[.6484 .00222 9 0 ]
[.65411 .00222 -9 -9 ]
[.65411 .00222 9 0 ]
[.65982 .00222 -9 -9 ]
[.65982 .00222 9 0 ]
[.66553 .00222 -9 -9 ]
[.66553 .00222 9 0 ]
[.67123 .00222 -9 -9 ]
[.67123 .00222 9 0 ]
[.67694 .00222 -9 -9 ]
[.67694 .00222 9 0 ]
[.68265 .00222 -9 -9 ]
[.68265 .00222 9 0 ]
[.68836 .00222 -9 -9 ]
[.68836 .00222 9 0 ]
[.69406 .00222 -9 -9 ]
[.69406 .00222 9 0 ]
[.69977 .00222 -9 -9 ]
[.69977 .00222 9 0 ]
[.70548 .00222 -9 -9 ]
[.70548 .00222 9 0 ]
[.71119 .00222 -9 -9 ]
[.71119 .00222 9 0 ]
[.71689 .00222 -9 -9 ]
[.71689 .00222 9 0 ]
[.7226 .00222 -9 -9 ]
[.7226 .00222 9 0 ]
[.72831 .00222 -9 -9 ]
[.72831 .00222 9 0 ]
[.73402 .00222 -9 -9 ]
[.73402 .00222 9 0 ]
[.73973 .00222 -9 -9 ]
[.73973 .00222 9 0 ]
[.74543 .00222 -9 -9 ]
[.74543 .00222 9 0 ]
[.75114 .00222 -9 -9 ]
[.75114 .00222 9 0 ]
[.75685 .00222 -9 -9 ]
[.75685 .00222 9 0 ]
[.76256 .00222 -9 -9 ]
[.76256 .00222 9 0 ]
[.76826 .00222 -9 -9 ]
[.76826 .00222 9 0 ]
[.77397 .00222 -9 -9 ]
[.77397 .00222 9 0 ]
[.77968 .00222 -9 -9 ]
[.77968 .00222 9 0 ]
[.78539 .00222 -9 -9 ]
[.78539 .00222 9 0 ]
[.7911 .00222 -9 -9 ]
[.7911 .00222 9 0 ]
[.7968 .00222 -9 -9 ]
[.7968 .00222 9 0 ]
[.80251 .00222 -9 -9 ]
[.80251 .00222 9 0 ]
[.80822 .00222 -9 -9 ]
[.80822 .00222 9 0 ]
[.81393 .00222 -9 -9 ]
[.81393 .00222 9 0 ]
[.81963 .00222 -9 -9 ]
[.81963 .00222 9 0 ]
[.82534 .00222 -9 -9 ]
[.82534 .00222 9 0 ]
[.83105 .00222 -9 -9 ]
[.83105 .00222 9 0 ]
[.83676 .00222 -9 -9 ]
[.83676 .00222 9 0 ]
[.84247 .00222 -9 -9 ]
[.84247 .00222 9 0 ]
[.84817 .00222 -9 -9 ]
[.84817 .00222 9 0 ]
[.85388 .00222 -9 -9 ]
[.85388 .00222 9 0 ]
[.85959 .00222 -9 -9 ]
[.85959 .00222 9 0 ]
[.8653 .00222 -9 -9 ]
[.8653 .00222 9 0 ]
[.871 .00222 -9 -9 ]
[.871 .00222 9 0 ]
[.87671 .00222 -9 -9 ]
[.87671 .00222 9 0 ]
[.88242 .00222 -9 -9 ]
[.88242 .00222 9 0 ]
[.88813 .00222 -9 -9 ]
[.88813 .00222 9 0 ]
[.89384 .00222 -9 -9 ]
[.89384 .00222 9 0 ]
[.89954 .00222 -9 -9 ]
[.89954 .00222 9 0 ]
[.90525 .00222 -9 -9 ]
[.90525 .00222 9 0 ]
[.91096 .00222 -9 -9 ]
[.91096 .00222 9 0 ]
[.91667 .00222 -9 -9 ]
[.91667 .00222 9 0 ]
[.92237 .00222 -9 -9 ]
[.92237 .00222 9 0 ]
[.92808 .00222 -9 -9 ]
[.92808 .00222 9 0 ]
[.93379 .00222 -9 -9 ]
[.93379 .00222 9 0 ]
[.9395 .00222 -9 -9 ]
[.9395 .00222 9 0 ]
[.94521 .00222 -9 -9 ]
[.94521 .00222 9 0 ]
[.95091 .00222 -9 -9 ]
[.95091 .00222 9 0 ]
[.95662 .00222 -9 -9 ]
[.95662 .00222 9 0 ]
[.96233 .00222 -9 -9 ]
[.96233 .00222 9 0 ]
[.96804 .00222 -9 -9 ]
[.96804 .00222 9 0 ]
[.97374 .00222 -9 -9 ]
[.97374 .00222 9 0 ]
[.97945 .00222 -9 -9 ]
[.97945 .00222 9 0 ]
[.98516 .00222 -9 -9 ]
[.98516 .00222 9 0 ]
[.99087 .00222 -9 -9 ]
[.99087 .00222 9 0 ]
[.99658 .00222 -9 -9 ]
[.99658 .00222 9 0 ]
[-0.0125 .15224 -12 -4.5 ]
[-0.0125 .15224 0 4.5 ]
[-0.0125 .28976 -18 -4.5 ]
[-0.0125 .28976 0 4.5 ]
[-0.0125 .42729 -18 -4.5 ]
[-0.0125 .42729 0 4.5 ]
[-0.0125 .56481 -18 -4.5 ]
[-0.0125 .56481 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00342 .01472 m
.00342 .02097 L
s
[(1)] .00342 .00222 0 1 Mshowa
.00913 .01472 m
.00913 .02097 L
s
[(2)] .00913 .00222 0 1 Mshowa
.01484 .01472 m
.01484 .02097 L
s
[(3)] .01484 .00222 0 1 Mshowa
.02055 .01472 m
.02055 .02097 L
s
[(4)] .02055 .00222 0 1 Mshowa
.02626 .01472 m
.02626 .02097 L
s
[(5)] .02626 .00222 0 1 Mshowa
.03196 .01472 m
.03196 .02097 L
s
[(6)] .03196 .00222 0 1 Mshowa
.03767 .01472 m
.03767 .02097 L
s
[(7)] .03767 .00222 0 1 Mshowa
.04338 .01472 m
.04338 .02097 L
s
[(8)] .04338 .00222 0 1 Mshowa
.04909 .01472 m
.04909 .02097 L
s
[(9)] .04909 .00222 0 1 Mshowa
.05479 .01472 m
.05479 .02097 L
s
[(10)] .05479 .00222 0 1 Mshowa
.0605 .01472 m
.0605 .02097 L
s
[(11)] .0605 .00222 0 1 Mshowa
.06621 .01472 m
.06621 .02097 L
s
[(12)] .06621 .00222 0 1 Mshowa
.07192 .01472 m
.07192 .02097 L
s
[(13)] .07192 .00222 0 1 Mshowa
.07763 .01472 m
.07763 .02097 L
s
[(14)] .07763 .00222 0 1 Mshowa
.08333 .01472 m
.08333 .02097 L
s
[(15)] .08333 .00222 0 1 Mshowa
.08904 .01472 m
.08904 .02097 L
s
[(16)] .08904 .00222 0 1 Mshowa
.09475 .01472 m
.09475 .02097 L
s
[(17)] .09475 .00222 0 1 Mshowa
.10046 .01472 m
.10046 .02097 L
s
[(18)] .10046 .00222 0 1 Mshowa
.10616 .01472 m
.10616 .02097 L
s
[(19)] .10616 .00222 0 1 Mshowa
.11187 .01472 m
.11187 .02097 L
s
[(20)] .11187 .00222 0 1 Mshowa
.11758 .01472 m
.11758 .02097 L
s
[(21)] .11758 .00222 0 1 Mshowa
.12329 .01472 m
.12329 .02097 L
s
[(22)] .12329 .00222 0 1 Mshowa
.129 .01472 m
.129 .02097 L
s
[(23)] .129 .00222 0 1 Mshowa
.1347 .01472 m
.1347 .02097 L
s
[(24)] .1347 .00222 0 1 Mshowa
.14041 .01472 m
.14041 .02097 L
s
[(25)] .14041 .00222 0 1 Mshowa
.14612 .01472 m
.14612 .02097 L
s
[(26)] .14612 .00222 0 1 Mshowa
.15183 .01472 m
.15183 .02097 L
s
[(27)] .15183 .00222 0 1 Mshowa
.15753 .01472 m
.15753 .02097 L
s
[(28)] .15753 .00222 0 1 Mshowa
.16324 .01472 m
.16324 .02097 L
s
[(29)] .16324 .00222 0 1 Mshowa
.16895 .01472 m
.16895 .02097 L
s
[(30)] .16895 .00222 0 1 Mshowa
.17466 .01472 m
.17466 .02097 L
s
[(31)] .17466 .00222 0 1 Mshowa
.18037 .01472 m
.18037 .02097 L
s
[(32)] .18037 .00222 0 1 Mshowa
.18607 .01472 m
.18607 .02097 L
s
[(33)] .18607 .00222 0 1 Mshowa
.19178 .01472 m
.19178 .02097 L
s
[(34)] .19178 .00222 0 1 Mshowa
.19749 .01472 m
.19749 .02097 L
s
[(35)] .19749 .00222 0 1 Mshowa
.2032 .01472 m
.2032 .02097 L
s
[(36)] .2032 .00222 0 1 Mshowa
.2089 .01472 m
.2089 .02097 L
s
[(37)] .2089 .00222 0 1 Mshowa
.21461 .01472 m
.21461 .02097 L
s
[(38)] .21461 .00222 0 1 Mshowa
.22032 .01472 m
.22032 .02097 L
s
[(39)] .22032 .00222 0 1 Mshowa
.22603 .01472 m
.22603 .02097 L
s
[(40)] .22603 .00222 0 1 Mshowa
.23174 .01472 m
.23174 .02097 L
s
[(41)] .23174 .00222 0 1 Mshowa
.23744 .01472 m
.23744 .02097 L
s
[(42)] .23744 .00222 0 1 Mshowa
.24315 .01472 m
.24315 .02097 L
s
[(43)] .24315 .00222 0 1 Mshowa
.24886 .01472 m
.24886 .02097 L
s
[(44)] .24886 .00222 0 1 Mshowa
.25457 .01472 m
.25457 .02097 L
s
[(45)] .25457 .00222 0 1 Mshowa
.26027 .01472 m
.26027 .02097 L
s
[(46)] .26027 .00222 0 1 Mshowa
.26598 .01472 m
.26598 .02097 L
s
[(47)] .26598 .00222 0 1 Mshowa
.27169 .01472 m
.27169 .02097 L
s
[(48)] .27169 .00222 0 1 Mshowa
.2774 .01472 m
.2774 .02097 L
s
[(49)] .2774 .00222 0 1 Mshowa
.28311 .01472 m
.28311 .02097 L
s
[(50)] .28311 .00222 0 1 Mshowa
.28881 .01472 m
.28881 .02097 L
s
[(51)] .28881 .00222 0 1 Mshowa
.29452 .01472 m
.29452 .02097 L
s
[(52)] .29452 .00222 0 1 Mshowa
.30023 .01472 m
.30023 .02097 L
s
[(53)] .30023 .00222 0 1 Mshowa
.30594 .01472 m
.30594 .02097 L
s
[(54)] .30594 .00222 0 1 Mshowa
.31164 .01472 m
.31164 .02097 L
s
[(55)] .31164 .00222 0 1 Mshowa
.31735 .01472 m
.31735 .02097 L
s
[(56)] .31735 .00222 0 1 Mshowa
.32306 .01472 m
.32306 .02097 L
s
[(57)] .32306 .00222 0 1 Mshowa
.32877 .01472 m
.32877 .02097 L
s
[(58)] .32877 .00222 0 1 Mshowa
.33447 .01472 m
.33447 .02097 L
s
[(59)] .33447 .00222 0 1 Mshowa
.34018 .01472 m
.34018 .02097 L
s
[(60)] .34018 .00222 0 1 Mshowa
.34589 .01472 m
.34589 .02097 L
s
[(61)] .34589 .00222 0 1 Mshowa
.3516 .01472 m
.3516 .02097 L
s
[(62)] .3516 .00222 0 1 Mshowa
.35731 .01472 m
.35731 .02097 L
s
[(63)] .35731 .00222 0 1 Mshowa
.36301 .01472 m
.36301 .02097 L
s
[(64)] .36301 .00222 0 1 Mshowa
.36872 .01472 m
.36872 .02097 L
s
[(65)] .36872 .00222 0 1 Mshowa
.37443 .01472 m
.37443 .02097 L
s
[(66)] .37443 .00222 0 1 Mshowa
.38014 .01472 m
.38014 .02097 L
s
[(67)] .38014 .00222 0 1 Mshowa
.38584 .01472 m
.38584 .02097 L
s
[(68)] .38584 .00222 0 1 Mshowa
.39155 .01472 m
.39155 .02097 L
s
[(69)] .39155 .00222 0 1 Mshowa
.39726 .01472 m
.39726 .02097 L
s
[(70)] .39726 .00222 0 1 Mshowa
.40297 .01472 m
.40297 .02097 L
s
[(71)] .40297 .00222 0 1 Mshowa
.40868 .01472 m
.40868 .02097 L
s
[(72)] .40868 .00222 0 1 Mshowa
.41438 .01472 m
.41438 .02097 L
s
[(73)] .41438 .00222 0 1 Mshowa
.42009 .01472 m
.42009 .02097 L
s
[(74)] .42009 .00222 0 1 Mshowa
.4258 .01472 m
.4258 .02097 L
s
[(75)] .4258 .00222 0 1 Mshowa
.43151 .01472 m
.43151 .02097 L
s
[(76)] .43151 .00222 0 1 Mshowa
.43721 .01472 m
.43721 .02097 L
s
[(77)] .43721 .00222 0 1 Mshowa
.44292 .01472 m
.44292 .02097 L
s
[(78)] .44292 .00222 0 1 Mshowa
.44863 .01472 m
.44863 .02097 L
s
[(79)] .44863 .00222 0 1 Mshowa
.45434 .01472 m
.45434 .02097 L
s
[(80)] .45434 .00222 0 1 Mshowa
.46005 .01472 m
.46005 .02097 L
s
[(81)] .46005 .00222 0 1 Mshowa
.46575 .01472 m
.46575 .02097 L
s
[(82)] .46575 .00222 0 1 Mshowa
.47146 .01472 m
.47146 .02097 L
s
[(83)] .47146 .00222 0 1 Mshowa
.47717 .01472 m
.47717 .02097 L
s
[(84)] .47717 .00222 0 1 Mshowa
.48288 .01472 m
.48288 .02097 L
s
[(85)] .48288 .00222 0 1 Mshowa
.48858 .01472 m
.48858 .02097 L
s
[(86)] .48858 .00222 0 1 Mshowa
.49429 .01472 m
.49429 .02097 L
s
[(87)] .49429 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(88)] .5 .00222 0 1 Mshowa
.50571 .01472 m
.50571 .02097 L
s
[(89)] .50571 .00222 0 1 Mshowa
.51142 .01472 m
.51142 .02097 L
s
[(90)] .51142 .00222 0 1 Mshowa
.51712 .01472 m
.51712 .02097 L
s
[(91)] .51712 .00222 0 1 Mshowa
.52283 .01472 m
.52283 .02097 L
s
[(92)] .52283 .00222 0 1 Mshowa
.52854 .01472 m
.52854 .02097 L
s
[(93)] .52854 .00222 0 1 Mshowa
.53425 .01472 m
.53425 .02097 L
s
[(94)] .53425 .00222 0 1 Mshowa
.53995 .01472 m
.53995 .02097 L
s
[(95)] .53995 .00222 0 1 Mshowa
.54566 .01472 m
.54566 .02097 L
s
[(96)] .54566 .00222 0 1 Mshowa
.55137 .01472 m
.55137 .02097 L
s
[(97)] .55137 .00222 0 1 Mshowa
.55708 .01472 m
.55708 .02097 L
s
[(98)] .55708 .00222 0 1 Mshowa
.56279 .01472 m
.56279 .02097 L
s
[(99)] .56279 .00222 0 1 Mshowa
.56849 .01472 m
.56849 .02097 L
s
[(100)] .56849 .00222 0 1 Mshowa
.5742 .01472 m
.5742 .02097 L
s
[(101)] .5742 .00222 0 1 Mshowa
.57991 .01472 m
.57991 .02097 L
s
[(102)] .57991 .00222 0 1 Mshowa
.58562 .01472 m
.58562 .02097 L
s
[(103)] .58562 .00222 0 1 Mshowa
.59132 .01472 m
.59132 .02097 L
s
[(104)] .59132 .00222 0 1 Mshowa
.59703 .01472 m
.59703 .02097 L
s
[(105)] .59703 .00222 0 1 Mshowa
.60274 .01472 m
.60274 .02097 L
s
[(106)] .60274 .00222 0 1 Mshowa
.60845 .01472 m
.60845 .02097 L
s
[(107)] .60845 .00222 0 1 Mshowa
.61416 .01472 m
.61416 .02097 L
s
[(108)] .61416 .00222 0 1 Mshowa
.61986 .01472 m
.61986 .02097 L
s
[(109)] .61986 .00222 0 1 Mshowa
.62557 .01472 m
.62557 .02097 L
s
[(110)] .62557 .00222 0 1 Mshowa
.63128 .01472 m
.63128 .02097 L
s
[(111)] .63128 .00222 0 1 Mshowa
.63699 .01472 m
.63699 .02097 L
s
[(112)] .63699 .00222 0 1 Mshowa
.64269 .01472 m
.64269 .02097 L
s
[(113)] .64269 .00222 0 1 Mshowa
.6484 .01472 m
.6484 .02097 L
s
[(114)] .6484 .00222 0 1 Mshowa
.65411 .01472 m
.65411 .02097 L
s
[(115)] .65411 .00222 0 1 Mshowa
.65982 .01472 m
.65982 .02097 L
s
[(116)] .65982 .00222 0 1 Mshowa
.66553 .01472 m
.66553 .02097 L
s
[(117)] .66553 .00222 0 1 Mshowa
.67123 .01472 m
.67123 .02097 L
s
[(118)] .67123 .00222 0 1 Mshowa
.67694 .01472 m
.67694 .02097 L
s
[(119)] .67694 .00222 0 1 Mshowa
.68265 .01472 m
.68265 .02097 L
s
[(120)] .68265 .00222 0 1 Mshowa
.68836 .01472 m
.68836 .02097 L
s
[(121)] .68836 .00222 0 1 Mshowa
.69406 .01472 m
.69406 .02097 L
s
[(122)] .69406 .00222 0 1 Mshowa
.69977 .01472 m
.69977 .02097 L
s
[(123)] .69977 .00222 0 1 Mshowa
.70548 .01472 m
.70548 .02097 L
s
[(124)] .70548 .00222 0 1 Mshowa
.71119 .01472 m
.71119 .02097 L
s
[(125)] .71119 .00222 0 1 Mshowa
.71689 .01472 m
.71689 .02097 L
s
[(126)] .71689 .00222 0 1 Mshowa
.7226 .01472 m
.7226 .02097 L
s
[(127)] .7226 .00222 0 1 Mshowa
.72831 .01472 m
.72831 .02097 L
s
[(128)] .72831 .00222 0 1 Mshowa
.73402 .01472 m
.73402 .02097 L
s
[(129)] .73402 .00222 0 1 Mshowa
.73973 .01472 m
.73973 .02097 L
s
[(130)] .73973 .00222 0 1 Mshowa
.74543 .01472 m
.74543 .02097 L
s
[(131)] .74543 .00222 0 1 Mshowa
.75114 .01472 m
.75114 .02097 L
s
[(132)] .75114 .00222 0 1 Mshowa
.75685 .01472 m
.75685 .02097 L
s
[(133)] .75685 .00222 0 1 Mshowa
.76256 .01472 m
.76256 .02097 L
s
[(134)] .76256 .00222 0 1 Mshowa
.76826 .01472 m
.76826 .02097 L
s
[(135)] .76826 .00222 0 1 Mshowa
.77397 .01472 m
.77397 .02097 L
s
[(136)] .77397 .00222 0 1 Mshowa
.77968 .01472 m
.77968 .02097 L
s
[(137)] .77968 .00222 0 1 Mshowa
.78539 .01472 m
.78539 .02097 L
s
[(138)] .78539 .00222 0 1 Mshowa
.7911 .01472 m
.7911 .02097 L
s
[(139)] .7911 .00222 0 1 Mshowa
.7968 .01472 m
.7968 .02097 L
s
[(140)] .7968 .00222 0 1 Mshowa
.80251 .01472 m
.80251 .02097 L
s
[(141)] .80251 .00222 0 1 Mshowa
.80822 .01472 m
.80822 .02097 L
s
[(142)] .80822 .00222 0 1 Mshowa
.81393 .01472 m
.81393 .02097 L
s
[(143)] .81393 .00222 0 1 Mshowa
.81963 .01472 m
.81963 .02097 L
s
[(144)] .81963 .00222 0 1 Mshowa
.82534 .01472 m
.82534 .02097 L
s
[(145)] .82534 .00222 0 1 Mshowa
.83105 .01472 m
.83105 .02097 L
s
[(146)] .83105 .00222 0 1 Mshowa
.83676 .01472 m
.83676 .02097 L
s
[(147)] .83676 .00222 0 1 Mshowa
.84247 .01472 m
.84247 .02097 L
s
[(148)] .84247 .00222 0 1 Mshowa
.84817 .01472 m
.84817 .02097 L
s
[(149)] .84817 .00222 0 1 Mshowa
.85388 .01472 m
.85388 .02097 L
s
[(150)] .85388 .00222 0 1 Mshowa
.85959 .01472 m
.85959 .02097 L
s
[(151)] .85959 .00222 0 1 Mshowa
.8653 .01472 m
.8653 .02097 L
s
[(152)] .8653 .00222 0 1 Mshowa
.871 .01472 m
.871 .02097 L
s
[(153)] .871 .00222 0 1 Mshowa
.87671 .01472 m
.87671 .02097 L
s
[(154)] .87671 .00222 0 1 Mshowa
.88242 .01472 m
.88242 .02097 L
s
[(155)] .88242 .00222 0 1 Mshowa
.88813 .01472 m
.88813 .02097 L
s
[(156)] .88813 .00222 0 1 Mshowa
.89384 .01472 m
.89384 .02097 L
s
[(157)] .89384 .00222 0 1 Mshowa
.89954 .01472 m
.89954 .02097 L
s
[(158)] .89954 .00222 0 1 Mshowa
.90525 .01472 m
.90525 .02097 L
s
[(159)] .90525 .00222 0 1 Mshowa
.91096 .01472 m
.91096 .02097 L
s
[(160)] .91096 .00222 0 1 Mshowa
.91667 .01472 m
.91667 .02097 L
s
[(161)] .91667 .00222 0 1 Mshowa
.92237 .01472 m
.92237 .02097 L
s
[(162)] .92237 .00222 0 1 Mshowa
.92808 .01472 m
.92808 .02097 L
s
[(163)] .92808 .00222 0 1 Mshowa
.93379 .01472 m
.93379 .02097 L
s
[(164)] .93379 .00222 0 1 Mshowa
.9395 .01472 m
.9395 .02097 L
s
[(165)] .9395 .00222 0 1 Mshowa
.94521 .01472 m
.94521 .02097 L
s
[(166)] .94521 .00222 0 1 Mshowa
.95091 .01472 m
.95091 .02097 L
s
[(167)] .95091 .00222 0 1 Mshowa
.95662 .01472 m
.95662 .02097 L
s
[(168)] .95662 .00222 0 1 Mshowa
.96233 .01472 m
.96233 .02097 L
s
[(169)] .96233 .00222 0 1 Mshowa
.96804 .01472 m
.96804 .02097 L
s
[(170)] .96804 .00222 0 1 Mshowa
.97374 .01472 m
.97374 .02097 L
s
[(171)] .97374 .00222 0 1 Mshowa
.97945 .01472 m
.97945 .02097 L
s
[(172)] .97945 .00222 0 1 Mshowa
.98516 .01472 m
.98516 .02097 L
s
[(173)] .98516 .00222 0 1 Mshowa
.99087 .01472 m
.99087 .02097 L
s
[(174)] .99087 .00222 0 1 Mshowa
.99658 .01472 m
.99658 .02097 L
s
[(175)] .99658 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
0 .15224 m
.00625 .15224 L
s
[(50)] -0.0125 .15224 1 0 Mshowa
0 .28976 m
.00625 .28976 L
s
[(100)] -0.0125 .28976 1 0 Mshowa
0 .42729 m
.00625 .42729 L
s
[(150)] -0.0125 .42729 1 0 Mshowa
0 .56481 m
.00625 .56481 L
s
[(200)] -0.0125 .56481 1 0 Mshowa
.125 Mabswid
0 .04222 m
.00375 .04222 L
s
0 .06972 m
.00375 .06972 L
s
0 .09723 m
.00375 .09723 L
s
0 .12473 m
.00375 .12473 L
s
0 .17974 m
.00375 .17974 L
s
0 .20725 m
.00375 .20725 L
s
0 .23475 m
.00375 .23475 L
s
0 .26226 m
.00375 .26226 L
s
0 .31727 m
.00375 .31727 L
s
0 .34477 m
.00375 .34477 L
s
0 .37228 m
.00375 .37228 L
s
0 .39978 m
.00375 .39978 L
s
0 .45479 m
.00375 .45479 L
s
0 .4823 m
.00375 .4823 L
s
0 .5098 m
.00375 .5098 L
s
0 .53731 m
.00375 .53731 L
s
0 .59232 m
.00375 .59232 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.00114 .01472 m
.00114 .01472 L
.00571 .01472 L
.00571 .01472 L
F
0 g
.5 Mabswid
.00114 .01472 m
.00114 .01472 L
.00571 .01472 L
.00571 .01472 L
.00114 .01472 L
s
1 0 0 r
.00685 .01472 m
.00685 .01472 L
.01142 .01472 L
.01142 .01472 L
F
0 g
.00685 .01472 m
.00685 .01472 L
.01142 .01472 L
.01142 .01472 L
.00685 .01472 L
s
1 0 0 r
.01256 .01472 m
.01256 .01472 L
.01712 .01472 L
.01712 .01472 L
F
0 g
.01256 .01472 m
.01256 .01472 L
.01712 .01472 L
.01712 .01472 L
.01256 .01472 L
s
1 0 0 r
.01826 .01472 m
.01826 .01472 L
.02283 .01472 L
.02283 .01472 L
F
0 g
.01826 .01472 m
.01826 .01472 L
.02283 .01472 L
.02283 .01472 L
.01826 .01472 L
s
1 0 0 r
.02397 .01472 m
.02397 .01472 L
.02854 .01472 L
.02854 .01472 L
F
0 g
.02397 .01472 m
.02397 .01472 L
.02854 .01472 L
.02854 .01472 L
.02397 .01472 L
s
1 0 0 r
.02968 .01472 m
.02968 .01472 L
.03425 .01472 L
.03425 .01472 L
F
0 g
.02968 .01472 m
.02968 .01472 L
.03425 .01472 L
.03425 .01472 L
.02968 .01472 L
s
1 0 0 r
.03539 .01472 m
.03539 .01747 L
.03995 .01747 L
.03995 .01472 L
F
0 g
.03539 .01472 m
.03539 .01747 L
.03995 .01747 L
.03995 .01472 L
.03539 .01472 L
s
1 0 0 r
.0411 .01472 m
.0411 .01472 L
.04566 .01472 L
.04566 .01472 L
F
0 g
.0411 .01472 m
.0411 .01472 L
.04566 .01472 L
.04566 .01472 L
.0411 .01472 L
s
1 0 0 r
.0468 .01472 m
.0468 .01472 L
.05137 .01472 L
.05137 .01472 L
F
0 g
.0468 .01472 m
.0468 .01472 L
.05137 .01472 L
.05137 .01472 L
.0468 .01472 L
s
1 0 0 r
.05251 .01472 m
.05251 .02022 L
.05708 .02022 L
.05708 .01472 L
F
0 g
.05251 .01472 m
.05251 .02022 L
.05708 .02022 L
.05708 .01472 L
.05251 .01472 L
s
1 0 0 r
.05822 .01472 m
.05822 .01472 L
.06279 .01472 L
.06279 .01472 L
F
0 g
.05822 .01472 m
.05822 .01472 L
.06279 .01472 L
.06279 .01472 L
.05822 .01472 L
s
1 0 0 r
.06393 .01472 m
.06393 .02022 L
.06849 .02022 L
.06849 .01472 L
F
0 g
.06393 .01472 m
.06393 .02022 L
.06849 .02022 L
.06849 .01472 L
.06393 .01472 L
s
1 0 0 r
.06963 .01472 m
.06963 .02022 L
.0742 .02022 L
.0742 .01472 L
F
0 g
.06963 .01472 m
.06963 .02022 L
.0742 .02022 L
.0742 .01472 L
.06963 .01472 L
s
1 0 0 r
.07534 .01472 m
.07534 .02022 L
.07991 .02022 L
.07991 .01472 L
F
0 g
.07534 .01472 m
.07534 .02022 L
.07991 .02022 L
.07991 .01472 L
.07534 .01472 L
s
1 0 0 r
.08105 .01472 m
.08105 .02297 L
.08562 .02297 L
.08562 .01472 L
F
0 g
.08105 .01472 m
.08105 .02297 L
.08562 .02297 L
.08562 .01472 L
.08105 .01472 L
s
1 0 0 r
.08676 .01472 m
.08676 .03672 L
.09132 .03672 L
.09132 .01472 L
F
0 g
.08676 .01472 m
.08676 .03672 L
.09132 .03672 L
.09132 .01472 L
.08676 .01472 L
s
1 0 0 r
.09247 .01472 m
.09247 .02297 L
.09703 .02297 L
.09703 .01472 L
F
0 g
.09247 .01472 m
.09247 .02297 L
.09703 .02297 L
.09703 .01472 L
.09247 .01472 L
s
1 0 0 r
.09817 .01472 m
.09817 .02847 L
.10274 .02847 L
.10274 .01472 L
F
0 g
.09817 .01472 m
.09817 .02847 L
.10274 .02847 L
.10274 .01472 L
.09817 .01472 L
s
1 0 0 r
.10388 .01472 m
.10388 .02297 L
.10845 .02297 L
.10845 .01472 L
F
0 g
.10388 .01472 m
.10388 .02297 L
.10845 .02297 L
.10845 .01472 L
.10388 .01472 L
s
1 0 0 r
.10959 .01472 m
.10959 .05322 L
.11416 .05322 L
.11416 .01472 L
F
0 g
.10959 .01472 m
.10959 .05322 L
.11416 .05322 L
.11416 .01472 L
.10959 .01472 L
s
1 0 0 r
.1153 .01472 m
.1153 .05322 L
.11986 .05322 L
.11986 .01472 L
F
0 g
.1153 .01472 m
.1153 .05322 L
.11986 .05322 L
.11986 .01472 L
.1153 .01472 L
s
1 0 0 r
.121 .01472 m
.121 .05872 L
.12557 .05872 L
.12557 .01472 L
F
0 g
.121 .01472 m
.121 .05872 L
.12557 .05872 L
.12557 .01472 L
.121 .01472 L
s
1 0 0 r
.12671 .01472 m
.12671 .03672 L
.13128 .03672 L
.13128 .01472 L
F
0 g
.12671 .01472 m
.12671 .03672 L
.13128 .03672 L
.13128 .01472 L
.12671 .01472 L
s
1 0 0 r
.13242 .01472 m
.13242 .06422 L
.13699 .06422 L
.13699 .01472 L
F
0 g
.13242 .01472 m
.13242 .06422 L
.13699 .06422 L
.13699 .01472 L
.13242 .01472 L
s
1 0 0 r
.13813 .01472 m
.13813 .07248 L
.14269 .07248 L
.14269 .01472 L
F
0 g
.13813 .01472 m
.13813 .07248 L
.14269 .07248 L
.14269 .01472 L
.13813 .01472 L
s
1 0 0 r
.14384 .01472 m
.14384 .08073 L
.1484 .08073 L
.1484 .01472 L
F
0 g
.14384 .01472 m
.14384 .08073 L
.1484 .08073 L
.1484 .01472 L
.14384 .01472 L
s
1 0 0 r
.14954 .01472 m
.14954 .10823 L
.15411 .10823 L
.15411 .01472 L
F
0 g
.14954 .01472 m
.14954 .10823 L
.15411 .10823 L
.15411 .01472 L
.14954 .01472 L
s
1 0 0 r
.15525 .01472 m
.15525 .11648 L
.15982 .11648 L
.15982 .01472 L
F
0 g
.15525 .01472 m
.15525 .11648 L
.15982 .11648 L
.15982 .01472 L
.15525 .01472 L
s
1 0 0 r
.16096 .01472 m
.16096 .12198 L
.16553 .12198 L
.16553 .01472 L
F
0 g
.16096 .01472 m
.16096 .12198 L
.16553 .12198 L
.16553 .01472 L
.16096 .01472 L
s
1 0 0 r
.16667 .01472 m
.16667 .14674 L
.17123 .14674 L
.17123 .01472 L
F
0 g
.16667 .01472 m
.16667 .14674 L
.17123 .14674 L
.17123 .01472 L
.16667 .01472 L
s
1 0 0 r
.17237 .01472 m
.17237 .20725 L
.17694 .20725 L
.17694 .01472 L
F
0 g
.17237 .01472 m
.17237 .20725 L
.17694 .20725 L
.17694 .01472 L
.17237 .01472 L
s
1 0 0 r
.17808 .01472 m
.17808 .17699 L
.18265 .17699 L
.18265 .01472 L
F
0 g
.17808 .01472 m
.17808 .17699 L
.18265 .17699 L
.18265 .01472 L
.17808 .01472 L
s
1 0 0 r
.18379 .01472 m
.18379 .22375 L
.18836 .22375 L
.18836 .01472 L
F
0 g
.18379 .01472 m
.18379 .22375 L
.18836 .22375 L
.18836 .01472 L
.18379 .01472 L
s
1 0 0 r
.1895 .01472 m
.1895 .22925 L
.19406 .22925 L
.19406 .01472 L
F
0 g
.1895 .01472 m
.1895 .22925 L
.19406 .22925 L
.19406 .01472 L
.1895 .01472 L
s
1 0 0 r
.19521 .01472 m
.19521 .29251 L
.19977 .29251 L
.19977 .01472 L
F
0 g
.19521 .01472 m
.19521 .29251 L
.19977 .29251 L
.19977 .01472 L
.19521 .01472 L
s
1 0 0 r
.20091 .01472 m
.20091 .24851 L
.20548 .24851 L
.20548 .01472 L
F
0 g
.20091 .01472 m
.20091 .24851 L
.20548 .24851 L
.20548 .01472 L
.20091 .01472 L
s
1 0 0 r
.20662 .01472 m
.20662 .28701 L
.21119 .28701 L
.21119 .01472 L
F
0 g
.20662 .01472 m
.20662 .28701 L
.21119 .28701 L
.21119 .01472 L
.20662 .01472 L
s
1 0 0 r
.21233 .01472 m
.21233 .29802 L
.21689 .29802 L
.21689 .01472 L
F
0 g
.21233 .01472 m
.21233 .29802 L
.21689 .29802 L
.21689 .01472 L
.21233 .01472 L
s
1 0 0 r
.21804 .01472 m
.21804 .36128 L
.2226 .36128 L
.2226 .01472 L
F
0 g
.21804 .01472 m
.21804 .36128 L
.2226 .36128 L
.2226 .01472 L
.21804 .01472 L
s
1 0 0 r
.22374 .01472 m
.22374 .38053 L
.22831 .38053 L
.22831 .01472 L
F
0 g
.22374 .01472 m
.22374 .38053 L
.22831 .38053 L
.22831 .01472 L
.22374 .01472 L
s
1 0 0 r
.22945 .01472 m
.22945 .37228 L
.23402 .37228 L
.23402 .01472 L
F
0 g
.22945 .01472 m
.22945 .37228 L
.23402 .37228 L
.23402 .01472 L
.22945 .01472 L
s
1 0 0 r
.23516 .01472 m
.23516 .37778 L
.23973 .37778 L
.23973 .01472 L
F
0 g
.23516 .01472 m
.23516 .37778 L
.23973 .37778 L
.23973 .01472 L
.23516 .01472 L
s
1 0 0 r
.24087 .01472 m
.24087 .39703 L
.24543 .39703 L
.24543 .01472 L
F
0 g
.24087 .01472 m
.24087 .39703 L
.24543 .39703 L
.24543 .01472 L
.24087 .01472 L
s
1 0 0 r
.24658 .01472 m
.24658 .49055 L
.25114 .49055 L
.25114 .01472 L
F
0 g
.24658 .01472 m
.24658 .49055 L
.25114 .49055 L
.25114 .01472 L
.24658 .01472 L
s
1 0 0 r
.25228 .01472 m
.25228 .44379 L
.25685 .44379 L
.25685 .01472 L
F
0 g
.25228 .01472 m
.25228 .44379 L
.25685 .44379 L
.25685 .01472 L
.25228 .01472 L
s
1 0 0 r
.25799 .01472 m
.25799 .49605 L
.26256 .49605 L
.26256 .01472 L
F
0 g
.25799 .01472 m
.25799 .49605 L
.26256 .49605 L
.26256 .01472 L
.25799 .01472 L
s
1 0 0 r
.2637 .01472 m
.2637 .46304 L
.26826 .46304 L
.26826 .01472 L
F
0 g
.2637 .01472 m
.2637 .46304 L
.26826 .46304 L
.26826 .01472 L
.2637 .01472 L
s
1 0 0 r
.26941 .01472 m
.26941 .57306 L
.27397 .57306 L
.27397 .01472 L
F
0 g
.26941 .01472 m
.26941 .57306 L
.27397 .57306 L
.27397 .01472 L
.26941 .01472 L
s
1 0 0 r
.27511 .01472 m
.27511 .48505 L
.27968 .48505 L
.27968 .01472 L
F
0 g
.27511 .01472 m
.27511 .48505 L
.27968 .48505 L
.27968 .01472 L
.27511 .01472 L
s
1 0 0 r
.28082 .01472 m
.28082 .4768 L
.28539 .4768 L
.28539 .01472 L
F
0 g
.28082 .01472 m
.28082 .4768 L
.28539 .4768 L
.28539 .01472 L
.28082 .01472 L
s
1 0 0 r
.28653 .01472 m
.28653 .50155 L
.2911 .50155 L
.2911 .01472 L
F
0 g
.28653 .01472 m
.28653 .50155 L
.2911 .50155 L
.2911 .01472 L
.28653 .01472 L
s
1 0 0 r
.29224 .01472 m
.29224 .46855 L
.2968 .46855 L
.2968 .01472 L
F
0 g
.29224 .01472 m
.29224 .46855 L
.2968 .46855 L
.2968 .01472 L
.29224 .01472 L
s
1 0 0 r
.29795 .01472 m
.29795 .55106 L
.30251 .55106 L
.30251 .01472 L
F
0 g
.29795 .01472 m
.29795 .55106 L
.30251 .55106 L
.30251 .01472 L
.29795 .01472 L
s
1 0 0 r
.30365 .01472 m
.30365 .4768 L
.30822 .4768 L
.30822 .01472 L
F
0 g
.30365 .01472 m
.30365 .4768 L
.30822 .4768 L
.30822 .01472 L
.30365 .01472 L
s
1 0 0 r
.30936 .01472 m
.30936 .4988 L
.31393 .4988 L
.31393 .01472 L
F
0 g
.30936 .01472 m
.30936 .4988 L
.31393 .4988 L
.31393 .01472 L
.30936 .01472 L
s
1 0 0 r
.31507 .01472 m
.31507 .57581 L
.31963 .57581 L
.31963 .01472 L
F
0 g
.31507 .01472 m
.31507 .57581 L
.31963 .57581 L
.31963 .01472 L
.31507 .01472 L
s
1 0 0 r
.32078 .01472 m
.32078 .4988 L
.32534 .4988 L
.32534 .01472 L
F
0 g
.32078 .01472 m
.32078 .4988 L
.32534 .4988 L
.32534 .01472 L
.32078 .01472 L
s
1 0 0 r
.32648 .01472 m
.32648 .60332 L
.33105 .60332 L
.33105 .01472 L
F
0 g
.32648 .01472 m
.32648 .60332 L
.33105 .60332 L
.33105 .01472 L
.32648 .01472 L
s
1 0 0 r
.33219 .01472 m
.33219 .56206 L
.33676 .56206 L
.33676 .01472 L
F
0 g
.33219 .01472 m
.33219 .56206 L
.33676 .56206 L
.33676 .01472 L
.33219 .01472 L
s
1 0 0 r
.3379 .01472 m
.3379 .53181 L
.34247 .53181 L
.34247 .01472 L
F
0 g
.3379 .01472 m
.3379 .53181 L
.34247 .53181 L
.34247 .01472 L
.3379 .01472 L
s
1 0 0 r
.34361 .01472 m
.34361 .48505 L
.34817 .48505 L
.34817 .01472 L
F
0 g
.34361 .01472 m
.34361 .48505 L
.34817 .48505 L
.34817 .01472 L
.34361 .01472 L
s
1 0 0 r
.34932 .01472 m
.34932 .52355 L
.35388 .52355 L
.35388 .01472 L
F
0 g
.34932 .01472 m
.34932 .52355 L
.35388 .52355 L
.35388 .01472 L
.34932 .01472 L
s
1 0 0 r
.35502 .01472 m
.35502 .52355 L
.35959 .52355 L
.35959 .01472 L
F
0 g
.35502 .01472 m
.35502 .52355 L
.35959 .52355 L
.35959 .01472 L
.35502 .01472 L
s
1 0 0 r
.36073 .01472 m
.36073 .51805 L
.3653 .51805 L
.3653 .01472 L
F
0 g
.36073 .01472 m
.36073 .51805 L
.3653 .51805 L
.3653 .01472 L
.36073 .01472 L
s
1 0 0 r
.36644 .01472 m
.36644 .53181 L
.371 .53181 L
.371 .01472 L
F
0 g
.36644 .01472 m
.36644 .53181 L
.371 .53181 L
.371 .01472 L
.36644 .01472 L
s
1 0 0 r
.37215 .01472 m
.37215 .50705 L
.37671 .50705 L
.37671 .01472 L
F
0 g
.37215 .01472 m
.37215 .50705 L
.37671 .50705 L
.37671 .01472 L
.37215 .01472 L
s
1 0 0 r
.37785 .01472 m
.37785 .47405 L
.38242 .47405 L
.38242 .01472 L
F
0 g
.37785 .01472 m
.37785 .47405 L
.38242 .47405 L
.38242 .01472 L
.37785 .01472 L
s
1 0 0 r
.38356 .01472 m
.38356 .45754 L
.38813 .45754 L
.38813 .01472 L
F
0 g
.38356 .01472 m
.38356 .45754 L
.38813 .45754 L
.38813 .01472 L
.38356 .01472 L
s
1 0 0 r
.38927 .01472 m
.38927 .41629 L
.39384 .41629 L
.39384 .01472 L
F
0 g
.38927 .01472 m
.38927 .41629 L
.39384 .41629 L
.39384 .01472 L
.38927 .01472 L
s
1 0 0 r
.39498 .01472 m
.39498 .42729 L
.39954 .42729 L
.39954 .01472 L
F
0 g
.39498 .01472 m
.39498 .42729 L
.39954 .42729 L
.39954 .01472 L
.39498 .01472 L
s
1 0 0 r
.40068 .01472 m
.40068 .41354 L
.40525 .41354 L
.40525 .01472 L
F
0 g
.40068 .01472 m
.40068 .41354 L
.40525 .41354 L
.40525 .01472 L
.40068 .01472 L
s
1 0 0 r
.40639 .01472 m
.40639 .43279 L
.41096 .43279 L
.41096 .01472 L
F
0 g
.40639 .01472 m
.40639 .43279 L
.41096 .43279 L
.41096 .01472 L
.40639 .01472 L
s
1 0 0 r
.4121 .01472 m
.4121 .40253 L
.41667 .40253 L
.41667 .01472 L
F
0 g
.4121 .01472 m
.4121 .40253 L
.41667 .40253 L
.41667 .01472 L
.4121 .01472 L
s
1 0 0 r
.41781 .01472 m
.41781 .33652 L
.42237 .33652 L
.42237 .01472 L
F
0 g
.41781 .01472 m
.41781 .33652 L
.42237 .33652 L
.42237 .01472 L
.41781 .01472 L
s
1 0 0 r
.42352 .01472 m
.42352 .39153 L
.42808 .39153 L
.42808 .01472 L
F
0 g
.42352 .01472 m
.42352 .39153 L
.42808 .39153 L
.42808 .01472 L
.42352 .01472 L
s
1 0 0 r
.42922 .01472 m
.42922 .39153 L
.43379 .39153 L
.43379 .01472 L
F
0 g
.42922 .01472 m
.42922 .39153 L
.43379 .39153 L
.43379 .01472 L
.42922 .01472 L
s
1 0 0 r
.43493 .01472 m
.43493 .35578 L
.4395 .35578 L
.4395 .01472 L
F
0 g
.43493 .01472 m
.43493 .35578 L
.4395 .35578 L
.4395 .01472 L
.43493 .01472 L
s
1 0 0 r
.44064 .01472 m
.44064 .37228 L
.44521 .37228 L
.44521 .01472 L
F
0 g
.44064 .01472 m
.44064 .37228 L
.44521 .37228 L
.44521 .01472 L
.44064 .01472 L
s
1 0 0 r
.44635 .01472 m
.44635 .33927 L
.45091 .33927 L
.45091 .01472 L
F
0 g
.44635 .01472 m
.44635 .33927 L
.45091 .33927 L
.45091 .01472 L
.44635 .01472 L
s
1 0 0 r
.45205 .01472 m
.45205 .29802 L
.45662 .29802 L
.45662 .01472 L
F
0 g
.45205 .01472 m
.45205 .29802 L
.45662 .29802 L
.45662 .01472 L
.45205 .01472 L
s
1 0 0 r
.45776 .01472 m
.45776 .32002 L
.46233 .32002 L
.46233 .01472 L
F
0 g
.45776 .01472 m
.45776 .32002 L
.46233 .32002 L
.46233 .01472 L
.45776 .01472 L
s
1 0 0 r
.46347 .01472 m
.46347 .28426 L
.46804 .28426 L
.46804 .01472 L
F
0 g
.46347 .01472 m
.46347 .28426 L
.46804 .28426 L
.46804 .01472 L
.46347 .01472 L
s
1 0 0 r
.46918 .01472 m
.46918 .35853 L
.47374 .35853 L
.47374 .01472 L
F
0 g
.46918 .01472 m
.46918 .35853 L
.47374 .35853 L
.47374 .01472 L
.46918 .01472 L
s
1 0 0 r
.47489 .01472 m
.47489 .25126 L
.47945 .25126 L
.47945 .01472 L
F
0 g
.47489 .01472 m
.47489 .25126 L
.47945 .25126 L
.47945 .01472 L
.47489 .01472 L
s
1 0 0 r
.48059 .01472 m
.48059 .26226 L
.48516 .26226 L
.48516 .01472 L
F
0 g
.48059 .01472 m
.48059 .26226 L
.48516 .26226 L
.48516 .01472 L
.48059 .01472 L
s
1 0 0 r
.4863 .01472 m
.4863 .26226 L
.49087 .26226 L
.49087 .01472 L
F
0 g
.4863 .01472 m
.4863 .26226 L
.49087 .26226 L
.49087 .01472 L
.4863 .01472 L
s
1 0 0 r
.49201 .01472 m
.49201 .24851 L
.49658 .24851 L
.49658 .01472 L
F
0 g
.49201 .01472 m
.49201 .24851 L
.49658 .24851 L
.49658 .01472 L
.49201 .01472 L
s
1 0 0 r
.49772 .01472 m
.49772 .24851 L
.50228 .24851 L
.50228 .01472 L
F
0 g
.49772 .01472 m
.49772 .24851 L
.50228 .24851 L
.50228 .01472 L
.49772 .01472 L
s
1 0 0 r
.50342 .01472 m
.50342 .221 L
.50799 .221 L
.50799 .01472 L
F
0 g
.50342 .01472 m
.50342 .221 L
.50799 .221 L
.50799 .01472 L
.50342 .01472 L
s
1 0 0 r
.50913 .01472 m
.50913 .221 L
.5137 .221 L
.5137 .01472 L
F
0 g
.50913 .01472 m
.50913 .221 L
.5137 .221 L
.5137 .01472 L
.50913 .01472 L
s
1 0 0 r
.51484 .01472 m
.51484 .199 L
.51941 .199 L
.51941 .01472 L
F
0 g
.51484 .01472 m
.51484 .199 L
.51941 .199 L
.51941 .01472 L
.51484 .01472 L
s
1 0 0 r
.52055 .01472 m
.52055 .18525 L
.52511 .18525 L
.52511 .01472 L
F
0 g
.52055 .01472 m
.52055 .18525 L
.52511 .18525 L
.52511 .01472 L
.52055 .01472 L
s
1 0 0 r
.52626 .01472 m
.52626 .19075 L
.53082 .19075 L
.53082 .01472 L
F
0 g
.52626 .01472 m
.52626 .19075 L
.53082 .19075 L
.53082 .01472 L
.52626 .01472 L
s
1 0 0 r
.53196 .01472 m
.53196 .15774 L
.53653 .15774 L
.53653 .01472 L
F
0 g
.53196 .01472 m
.53196 .15774 L
.53653 .15774 L
.53653 .01472 L
.53196 .01472 L
s
1 0 0 r
.53767 .01472 m
.53767 .18249 L
.54224 .18249 L
.54224 .01472 L
F
0 g
.53767 .01472 m
.53767 .18249 L
.54224 .18249 L
.54224 .01472 L
.53767 .01472 L
s
1 0 0 r
.54338 .01472 m
.54338 .15774 L
.54795 .15774 L
.54795 .01472 L
F
0 g
.54338 .01472 m
.54338 .15774 L
.54795 .15774 L
.54795 .01472 L
.54338 .01472 L
s
1 0 0 r
.54909 .01472 m
.54909 .15499 L
.55365 .15499 L
.55365 .01472 L
F
0 g
.54909 .01472 m
.54909 .15499 L
.55365 .15499 L
.55365 .01472 L
.54909 .01472 L
s
1 0 0 r
.55479 .01472 m
.55479 .16874 L
.55936 .16874 L
.55936 .01472 L
F
0 g
.55479 .01472 m
.55479 .16874 L
.55936 .16874 L
.55936 .01472 L
.55479 .01472 L
s
1 0 0 r
.5605 .01472 m
.5605 .15499 L
.56507 .15499 L
.56507 .01472 L
F
0 g
.5605 .01472 m
.5605 .15499 L
.56507 .15499 L
.56507 .01472 L
.5605 .01472 L
s
1 0 0 r
.56621 .01472 m
.56621 .13849 L
.57078 .13849 L
.57078 .01472 L
F
0 g
.56621 .01472 m
.56621 .13849 L
.57078 .13849 L
.57078 .01472 L
.56621 .01472 L
s
1 0 0 r
.57192 .01472 m
.57192 .11373 L
.57648 .11373 L
.57648 .01472 L
F
0 g
.57192 .01472 m
.57192 .11373 L
.57648 .11373 L
.57648 .01472 L
.57192 .01472 L
s
1 0 0 r
.57763 .01472 m
.57763 .13574 L
.58219 .13574 L
.58219 .01472 L
F
0 g
.57763 .01472 m
.57763 .13574 L
.58219 .13574 L
.58219 .01472 L
.57763 .01472 L
s
1 0 0 r
.58333 .01472 m
.58333 .11923 L
.5879 .11923 L
.5879 .01472 L
F
0 g
.58333 .01472 m
.58333 .11923 L
.5879 .11923 L
.5879 .01472 L
.58333 .01472 L
s
1 0 0 r
.58904 .01472 m
.58904 .12198 L
.59361 .12198 L
.59361 .01472 L
F
0 g
.58904 .01472 m
.58904 .12198 L
.59361 .12198 L
.59361 .01472 L
.58904 .01472 L
s
1 0 0 r
.59475 .01472 m
.59475 .14674 L
.59932 .14674 L
.59932 .01472 L
F
0 g
.59475 .01472 m
.59475 .14674 L
.59932 .14674 L
.59932 .01472 L
.59475 .01472 L
s
1 0 0 r
.60046 .01472 m
.60046 .12198 L
.60502 .12198 L
.60502 .01472 L
F
0 g
.60046 .01472 m
.60046 .12198 L
.60502 .12198 L
.60502 .01472 L
.60046 .01472 L
s
1 0 0 r
.60616 .01472 m
.60616 .10823 L
.61073 .10823 L
.61073 .01472 L
F
0 g
.60616 .01472 m
.60616 .10823 L
.61073 .10823 L
.61073 .01472 L
.60616 .01472 L
s
1 0 0 r
.61187 .01472 m
.61187 .08073 L
.61644 .08073 L
.61644 .01472 L
F
0 g
.61187 .01472 m
.61187 .08073 L
.61644 .08073 L
.61644 .01472 L
.61187 .01472 L
s
1 0 0 r
.61758 .01472 m
.61758 .08898 L
.62215 .08898 L
.62215 .01472 L
F
0 g
.61758 .01472 m
.61758 .08898 L
.62215 .08898 L
.62215 .01472 L
.61758 .01472 L
s
1 0 0 r
.62329 .01472 m
.62329 .10548 L
.62785 .10548 L
.62785 .01472 L
F
0 g
.62329 .01472 m
.62329 .10548 L
.62785 .10548 L
.62785 .01472 L
.62329 .01472 L
s
1 0 0 r
.629 .01472 m
.629 .07523 L
.63356 .07523 L
.63356 .01472 L
F
0 g
.629 .01472 m
.629 .07523 L
.63356 .07523 L
.63356 .01472 L
.629 .01472 L
s
1 0 0 r
.6347 .01472 m
.6347 .05872 L
.63927 .05872 L
.63927 .01472 L
F
0 g
.6347 .01472 m
.6347 .05872 L
.63927 .05872 L
.63927 .01472 L
.6347 .01472 L
s
1 0 0 r
.64041 .01472 m
.64041 .08348 L
.64498 .08348 L
.64498 .01472 L
F
0 g
.64041 .01472 m
.64041 .08348 L
.64498 .08348 L
.64498 .01472 L
.64041 .01472 L
s
1 0 0 r
.64612 .01472 m
.64612 .07523 L
.65068 .07523 L
.65068 .01472 L
F
0 g
.64612 .01472 m
.64612 .07523 L
.65068 .07523 L
.65068 .01472 L
.64612 .01472 L
s
1 0 0 r
.65183 .01472 m
.65183 .08073 L
.65639 .08073 L
.65639 .01472 L
F
0 g
.65183 .01472 m
.65183 .08073 L
.65639 .08073 L
.65639 .01472 L
.65183 .01472 L
s
1 0 0 r
.65753 .01472 m
.65753 .06697 L
.6621 .06697 L
.6621 .01472 L
F
0 g
.65753 .01472 m
.65753 .06697 L
.6621 .06697 L
.6621 .01472 L
.65753 .01472 L
s
1 0 0 r
.66324 .01472 m
.66324 .05322 L
.66781 .05322 L
.66781 .01472 L
F
0 g
.66324 .01472 m
.66324 .05322 L
.66781 .05322 L
.66781 .01472 L
.66324 .01472 L
s
1 0 0 r
.66895 .01472 m
.66895 .04222 L
.67352 .04222 L
.67352 .01472 L
F
0 g
.66895 .01472 m
.66895 .04222 L
.67352 .04222 L
.67352 .01472 L
.66895 .01472 L
s
1 0 0 r
.67466 .01472 m
.67466 .06697 L
.67922 .06697 L
.67922 .01472 L
F
0 g
.67466 .01472 m
.67466 .06697 L
.67922 .06697 L
.67922 .01472 L
.67466 .01472 L
s
1 0 0 r
.68037 .01472 m
.68037 .06422 L
.68493 .06422 L
.68493 .01472 L
F
0 g
.68037 .01472 m
.68037 .06422 L
.68493 .06422 L
.68493 .01472 L
.68037 .01472 L
s
1 0 0 r
.68607 .01472 m
.68607 .05872 L
.69064 .05872 L
.69064 .01472 L
F
0 g
.68607 .01472 m
.68607 .05872 L
.69064 .05872 L
.69064 .01472 L
.68607 .01472 L
s
1 0 0 r
.69178 .01472 m
.69178 .04772 L
.69635 .04772 L
.69635 .01472 L
F
0 g
.69178 .01472 m
.69178 .04772 L
.69635 .04772 L
.69635 .01472 L
.69178 .01472 L
s
1 0 0 r
.69749 .01472 m
.69749 .06697 L
.70205 .06697 L
.70205 .01472 L
F
0 g
.69749 .01472 m
.69749 .06697 L
.70205 .06697 L
.70205 .01472 L
.69749 .01472 L
s
1 0 0 r
.7032 .01472 m
.7032 .05322 L
.70776 .05322 L
.70776 .01472 L
F
0 g
.7032 .01472 m
.7032 .05322 L
.70776 .05322 L
.70776 .01472 L
.7032 .01472 L
s
1 0 0 r
.7089 .01472 m
.7089 .04222 L
.71347 .04222 L
.71347 .01472 L
F
0 g
.7089 .01472 m
.7089 .04222 L
.71347 .04222 L
.71347 .01472 L
.7089 .01472 L
s
1 0 0 r
.71461 .01472 m
.71461 .04222 L
.71918 .04222 L
.71918 .01472 L
F
0 g
.71461 .01472 m
.71461 .04222 L
.71918 .04222 L
.71918 .01472 L
.71461 .01472 L
s
1 0 0 r
.72032 .01472 m
.72032 .04497 L
.72489 .04497 L
.72489 .01472 L
F
0 g
.72032 .01472 m
.72032 .04497 L
.72489 .04497 L
.72489 .01472 L
.72032 .01472 L
s
1 0 0 r
.72603 .01472 m
.72603 .03947 L
.73059 .03947 L
.73059 .01472 L
F
0 g
.72603 .01472 m
.72603 .03947 L
.73059 .03947 L
.73059 .01472 L
.72603 .01472 L
s
1 0 0 r
.73174 .01472 m
.73174 .03397 L
.7363 .03397 L
.7363 .01472 L
F
0 g
.73174 .01472 m
.73174 .03397 L
.7363 .03397 L
.7363 .01472 L
.73174 .01472 L
s
1 0 0 r
.73744 .01472 m
.73744 .02847 L
.74201 .02847 L
.74201 .01472 L
F
0 g
.73744 .01472 m
.73744 .02847 L
.74201 .02847 L
.74201 .01472 L
.73744 .01472 L
s
1 0 0 r
.74315 .01472 m
.74315 .03672 L
.74772 .03672 L
.74772 .01472 L
F
0 g
.74315 .01472 m
.74315 .03672 L
.74772 .03672 L
.74772 .01472 L
.74315 .01472 L
s
1 0 0 r
.74886 .01472 m
.74886 .03947 L
.75342 .03947 L
.75342 .01472 L
F
0 g
.74886 .01472 m
.74886 .03947 L
.75342 .03947 L
.75342 .01472 L
.74886 .01472 L
s
1 0 0 r
.75457 .01472 m
.75457 .03397 L
.75913 .03397 L
.75913 .01472 L
F
0 g
.75457 .01472 m
.75457 .03397 L
.75913 .03397 L
.75913 .01472 L
.75457 .01472 L
s
1 0 0 r
.76027 .01472 m
.76027 .02572 L
.76484 .02572 L
.76484 .01472 L
F
0 g
.76027 .01472 m
.76027 .02572 L
.76484 .02572 L
.76484 .01472 L
.76027 .01472 L
s
1 0 0 r
.76598 .01472 m
.76598 .01472 L
.77055 .01472 L
.77055 .01472 L
F
0 g
.76598 .01472 m
.76598 .01472 L
.77055 .01472 L
.77055 .01472 L
.76598 .01472 L
s
1 0 0 r
.77169 .01472 m
.77169 .02847 L
.77626 .02847 L
.77626 .01472 L
F
0 g
.77169 .01472 m
.77169 .02847 L
.77626 .02847 L
.77626 .01472 L
.77169 .01472 L
s
1 0 0 r
.7774 .01472 m
.7774 .03122 L
.78196 .03122 L
.78196 .01472 L
F
0 g
.7774 .01472 m
.7774 .03122 L
.78196 .03122 L
.78196 .01472 L
.7774 .01472 L
s
1 0 0 r
.78311 .01472 m
.78311 .03397 L
.78767 .03397 L
.78767 .01472 L
F
0 g
.78311 .01472 m
.78311 .03397 L
.78767 .03397 L
.78767 .01472 L
.78311 .01472 L
s
1 0 0 r
.78881 .01472 m
.78881 .02847 L
.79338 .02847 L
.79338 .01472 L
F
0 g
.78881 .01472 m
.78881 .02847 L
.79338 .02847 L
.79338 .01472 L
.78881 .01472 L
s
1 0 0 r
.79452 .01472 m
.79452 .02022 L
.79909 .02022 L
.79909 .01472 L
F
0 g
.79452 .01472 m
.79452 .02022 L
.79909 .02022 L
.79909 .01472 L
.79452 .01472 L
s
1 0 0 r
.80023 .01472 m
.80023 .02847 L
.80479 .02847 L
.80479 .01472 L
F
0 g
.80023 .01472 m
.80023 .02847 L
.80479 .02847 L
.80479 .01472 L
.80023 .01472 L
s
1 0 0 r
.80594 .01472 m
.80594 .01472 L
.8105 .01472 L
.8105 .01472 L
F
0 g
.80594 .01472 m
.80594 .01472 L
.8105 .01472 L
.8105 .01472 L
.80594 .01472 L
s
1 0 0 r
.81164 .01472 m
.81164 .02022 L
.81621 .02022 L
.81621 .01472 L
F
0 g
.81164 .01472 m
.81164 .02022 L
.81621 .02022 L
.81621 .01472 L
.81164 .01472 L
s
1 0 0 r
.81735 .01472 m
.81735 .01747 L
.82192 .01747 L
.82192 .01472 L
F
0 g
.81735 .01472 m
.81735 .01747 L
.82192 .01747 L
.82192 .01472 L
.81735 .01472 L
s
1 0 0 r
.82306 .01472 m
.82306 .02572 L
.82763 .02572 L
.82763 .01472 L
F
0 g
.82306 .01472 m
.82306 .02572 L
.82763 .02572 L
.82763 .01472 L
.82306 .01472 L
s
1 0 0 r
.82877 .01472 m
.82877 .02847 L
.83333 .02847 L
.83333 .01472 L
F
0 g
.82877 .01472 m
.82877 .02847 L
.83333 .02847 L
.83333 .01472 L
.82877 .01472 L
s
1 0 0 r
.83447 .01472 m
.83447 .02297 L
.83904 .02297 L
.83904 .01472 L
F
0 g
.83447 .01472 m
.83447 .02297 L
.83904 .02297 L
.83904 .01472 L
.83447 .01472 L
s
1 0 0 r
.84018 .01472 m
.84018 .02572 L
.84475 .02572 L
.84475 .01472 L
F
0 g
.84018 .01472 m
.84018 .02572 L
.84475 .02572 L
.84475 .01472 L
.84018 .01472 L
s
1 0 0 r
.84589 .01472 m
.84589 .02297 L
.85046 .02297 L
.85046 .01472 L
F
0 g
.84589 .01472 m
.84589 .02297 L
.85046 .02297 L
.85046 .01472 L
.84589 .01472 L
s
1 0 0 r
.8516 .01472 m
.8516 .01472 L
.85616 .01472 L
.85616 .01472 L
F
0 g
.8516 .01472 m
.8516 .01472 L
.85616 .01472 L
.85616 .01472 L
.8516 .01472 L
s
1 0 0 r
.85731 .01472 m
.85731 .02297 L
.86187 .02297 L
.86187 .01472 L
F
0 g
.85731 .01472 m
.85731 .02297 L
.86187 .02297 L
.86187 .01472 L
.85731 .01472 L
s
1 0 0 r
.86301 .01472 m
.86301 .03122 L
.86758 .03122 L
.86758 .01472 L
F
0 g
.86301 .01472 m
.86301 .03122 L
.86758 .03122 L
.86758 .01472 L
.86301 .01472 L
s
1 0 0 r
.86872 .01472 m
.86872 .02022 L
.87329 .02022 L
.87329 .01472 L
F
0 g
.86872 .01472 m
.86872 .02022 L
.87329 .02022 L
.87329 .01472 L
.86872 .01472 L
s
1 0 0 r
.87443 .01472 m
.87443 .02022 L
.879 .02022 L
.879 .01472 L
F
0 g
.87443 .01472 m
.87443 .02022 L
.879 .02022 L
.879 .01472 L
.87443 .01472 L
s
1 0 0 r
.88014 .01472 m
.88014 .01747 L
.8847 .01747 L
.8847 .01472 L
F
0 g
.88014 .01472 m
.88014 .01747 L
.8847 .01747 L
.8847 .01472 L
.88014 .01472 L
s
1 0 0 r
.88584 .01472 m
.88584 .02297 L
.89041 .02297 L
.89041 .01472 L
F
0 g
.88584 .01472 m
.88584 .02297 L
.89041 .02297 L
.89041 .01472 L
.88584 .01472 L
s
1 0 0 r
.89155 .01472 m
.89155 .01472 L
.89612 .01472 L
.89612 .01472 L
F
0 g
.89155 .01472 m
.89155 .01472 L
.89612 .01472 L
.89612 .01472 L
.89155 .01472 L
s
1 0 0 r
.89726 .01472 m
.89726 .01472 L
.90183 .01472 L
.90183 .01472 L
F
0 g
.89726 .01472 m
.89726 .01472 L
.90183 .01472 L
.90183 .01472 L
.89726 .01472 L
s
1 0 0 r
.90297 .01472 m
.90297 .03397 L
.90753 .03397 L
.90753 .01472 L
F
0 g
.90297 .01472 m
.90297 .03397 L
.90753 .03397 L
.90753 .01472 L
.90297 .01472 L
s
1 0 0 r
.90868 .01472 m
.90868 .01747 L
.91324 .01747 L
.91324 .01472 L
F
0 g
.90868 .01472 m
.90868 .01747 L
.91324 .01747 L
.91324 .01472 L
.90868 .01472 L
s
1 0 0 r
.91438 .01472 m
.91438 .01747 L
.91895 .01747 L
.91895 .01472 L
F
0 g
.91438 .01472 m
.91438 .01747 L
.91895 .01747 L
.91895 .01472 L
.91438 .01472 L
s
1 0 0 r
.92009 .01472 m
.92009 .02297 L
.92466 .02297 L
.92466 .01472 L
F
0 g
.92009 .01472 m
.92009 .02297 L
.92466 .02297 L
.92466 .01472 L
.92009 .01472 L
s
1 0 0 r
.9258 .01472 m
.9258 .02297 L
.93037 .02297 L
.93037 .01472 L
F
0 g
.9258 .01472 m
.9258 .02297 L
.93037 .02297 L
.93037 .01472 L
.9258 .01472 L
s
1 0 0 r
.93151 .01472 m
.93151 .01747 L
.93607 .01747 L
.93607 .01472 L
F
0 g
.93151 .01472 m
.93151 .01747 L
.93607 .01747 L
.93607 .01472 L
.93151 .01472 L
s
1 0 0 r
.93721 .01472 m
.93721 .01747 L
.94178 .01747 L
.94178 .01472 L
F
0 g
.93721 .01472 m
.93721 .01747 L
.94178 .01747 L
.94178 .01472 L
.93721 .01472 L
s
1 0 0 r
.94292 .01472 m
.94292 .02297 L
.94749 .02297 L
.94749 .01472 L
F
0 g
.94292 .01472 m
.94292 .02297 L
.94749 .02297 L
.94749 .01472 L
.94292 .01472 L
s
1 0 0 r
.94863 .01472 m
.94863 .01747 L
.9532 .01747 L
.9532 .01472 L
F
0 g
.94863 .01472 m
.94863 .01747 L
.9532 .01747 L
.9532 .01472 L
.94863 .01472 L
s
1 0 0 r
.95434 .01472 m
.95434 .01472 L
.9589 .01472 L
.9589 .01472 L
F
0 g
.95434 .01472 m
.95434 .01472 L
.9589 .01472 L
.9589 .01472 L
.95434 .01472 L
s
1 0 0 r
.96005 .01472 m
.96005 .01472 L
.96461 .01472 L
.96461 .01472 L
F
0 g
.96005 .01472 m
.96005 .01472 L
.96461 .01472 L
.96461 .01472 L
.96005 .01472 L
s
1 0 0 r
.96575 .01472 m
.96575 .01747 L
.97032 .01747 L
.97032 .01472 L
F
0 g
.96575 .01472 m
.96575 .01747 L
.97032 .01747 L
.97032 .01472 L
.96575 .01472 L
s
1 0 0 r
.97146 .01472 m
.97146 .01472 L
.97603 .01472 L
.97603 .01472 L
F
0 g
.97146 .01472 m
.97146 .01472 L
.97603 .01472 L
.97603 .01472 L
.97146 .01472 L
s
1 0 0 r
.97717 .01472 m
.97717 .01472 L
.98174 .01472 L
.98174 .01472 L
F
0 g
.97717 .01472 m
.97717 .01472 L
.98174 .01472 L
.98174 .01472 L
.97717 .01472 L
s
1 0 0 r
.98288 .01472 m
.98288 .02022 L
.98744 .02022 L
.98744 .01472 L
F
0 g
.98288 .01472 m
.98288 .02022 L
.98744 .02022 L
.98744 .01472 L
.98288 .01472 L
s
1 0 0 r
.98858 .01472 m
.98858 .01747 L
.99315 .01747 L
.99315 .01472 L
F
0 g
.98858 .01472 m
.98858 .01747 L
.99315 .01747 L
.99315 .01472 L
.98858 .01472 L
s
1 0 0 r
.99429 .01472 m
.99429 .01747 L
.99886 .01747 L
.99886 .01472 L
F
0 g
.99429 .01472 m
.99429 .01747 L
.99886 .01747 L
.99886 .01472 L
.99429 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[34]:=",
  ImageSize->{531.625, 328.563},
  ImageMargins->{{42.25, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<M0001k2000`400?l00000o`00003oo`3ooooo
0?ooool0oooo803oool00?l0ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooolP0?ooo`00
o`3ooooo0?ooool0oooo803oool00?l0ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooolP
0?ooo`00o`3ooooo0?ooool0oooo803oool00?l0ooooo`3ooooo0?ooob00oooo003o0?ooool0oooo
o`3ooolP0?ooo`00o`3ooooo0?ooool0oooo803oool002<0oooo00<0okmd0000000000002P000000
1018W=l0oooo0?oOW01800050000000:07Boo`2oM00000000000000007@0_ooo0?oOW018B9`0oooo
0;md0640000000D0=SD0000000000000000001LX000<0000000300l[00000000000000H0000000<0
EeL00000000000001@0000000`18W=l0_fH0000000060000000307B?M0000000000000l0000000D0
M99O01@000000000000002Pj00030000000703EmW00e000000000000000007@0_lAO01@000050000
0006000S00000000000000000000Ekl0_eL0400000000`0fB0000000000000050000000302Q10000
0000000000D0000000<0M;oo0;md000000001P0000000`0007@0SeL00000000;00000005034X0000
000000000000000XB0001`0000001P0007@0JSD0000000000000000e06Yd0080000000<0001d08mV
000000001@0000000`00M;l0okmd000000020000000307B?M0000000000000X0000000@0B9cO0?oO
W018?Ul0B0001@0000002@1d_ol0_fH0000000000000001d0;o4G`0D55l0oooo0;md000800000005
000X000000000000000000007P00300000000`00800000000000000F00000003001VM01800000000
00l0000000<050000000000000001@0000000`0P000000000000003o00000500000000@0B9cO0?oo
o`3ogi`0B0001@0000000`1d_ol0oooo0?ooo`010?ooo`009P3oool0302LB4P0M6D00000M02oool0
oooo0;md0000B5L0W=oo0?ooo`3ookl0M00004RLg`80oooo00L0ScD0001G_`3oool0oooo0?oOW00o
000005No0080oooo00H0okmd001d_`3oool0W4Q809bWM000M;l30?ooo`2/0;mdB02Lgol0W4Q807AV
0000B9`0oooo09a8B02Lgol0oooo09a8M01dB4P0W=oo0?oo_`1d07@0_ooo05lD5018F@00001d0;oo
o`2LB4P0W=oo0:M80000IKl0W4Q809cOo`3ookl0M00004RLg`2LB4P0Ebh0001G_`3oool0W4Q809c4
W0180000IWA8000P=@2Lgol0oooo0?noM00083D0Gcm807A<000005L0_ooo0?ooo`2oM000000?04S4
o`3oool0ScD000008018?g@0_ooo0?ooo`2WB000000e08ooo`2LB4P0Ebh000005`1Ggol0oooo0;md
0000000005Vo0?ooo`2oM000000X03H00018W=l0oooo05h?000005L0_ooo0?ooo`2oI@000000001<
_`3oool0_g@000005`00I[l0oooo07@P0000;bP006Jo0?ooo`3ookl0E`00000P;`2Lgol0oooo08le
00000000=IcO0?ooo`2oM000000003FLg`3oool0W4Pf02P0000004`0_ooo0?ooo`2?=@00000002^8
g`3oool0_g@00000000DGl@0oooo0;md0000000003JX0?ooo`3ookl0E`0000000000Ekl0oooo0;md
0000000004RX09a8B02Lgkl0M0000018Z03oool0_g@007Boo`2oM4P0W=oo0;md001GE`0001A80;oo
o`3oool0_g@003D0M02oool0W4Q807AU001GE`00001d0;ooo`2oM000EeL00018E`2Lgol0oooo0;md
000e0000B9cO0?ooo`2?=@00:440001d_`3oool0_g@007BWW00o000005No0;md001d_ol0okmd001d
_`2LB4P0Eb<0000XS`80oooo02X0_fD000000018Yol0oooo0?oOW00X000000Pf0;ooo`3oool0_fD0
0000001G_ol0W4Q807AJ00000000001d0;ooo`2oI@000000000fE`2Lgol0omnL03H000000000B9cO
0?ooo`1Z5P00000007Boo`3oool0_eX00000000_EdP007Bo0;mU00000000M8md001d_`2L?b`0:`00
000f=@00M;l20?ooo`0?0:Pf2000;Xl0oooo0;md00008Q@000m10;ooo`3oool0okmG00006@00M;l0
W4Q807AU000000l003F?0080oooo00l0TR80000FJP3oool0oooo0=md6@000000B9cO0?ooo`2?:000
01TX001d_`3oool0omnL03L000004VX00P3oool0<@3OE`l001MZ0?ooo`2LB4P0W7de000eS`2LB4P0
W=oo0?ooo`2oM4P0W=oo09a8B01dIP0001A80;ooo`2LB4P0W=no07@0M02oool0W4Q805loB01dI@00
001d0;ooo`2LB4P0M6H00018E`2Lgol0W4Q809cO_`1d0000B9cO09a8B02Lgol0ScD0001G_`2LB4P0
W=oo0?oOW00o000005No09a8B02Lgol0okmd001d_`1O51@0Gi9d001GE`00M;l00P3oool0AP2oEb00
02lf09cOo`3oool0_eL000053`1dgol0oooo0?noE`0001L0M=oo0?ooo`2L=R0001H00000M02oool0
oooo08lX00007D40W=oo0?ooo`3o_eL0000002b9g`3oool0_eL0000B0000I[l0oooo0?noM000;R00
9P00001G_`3oool0_eLP001<E`00M;l0W4Q809bWM000=CD0W=oo0?ooo`2oM000020/09cOo`3oool0
_g@0000P000054P0_ooo0?ooo`2oM00000180;ooo`2LB4P0M6D0000P000007@0_ooo0;md00008000
04QG09cOo`2oM00004Qd07@00018W=l0oooo06XG00006G@20?ooo`3o0;mU00000000IWA8001d_`2o
M00004RL0?noM00083D0B1d0000_B000M;l0oooo09a8B02Lgol0M20P07COo`2LB4P0M6H00000B01d
B7@0M4Q809cOo`3ookl0;00G0458B02Lgol0oon?02005`1Zool0W4Q805lo=P0P0000001d07A8B02L
gkl0E`00000D:018?TP0W=oo0?ooS`0P00006B/n09cOo`2oM0006@00001d_`2LB4P0W=no04P0800S
000001Te09cO_`1d07@0M3De000P=@1O?dP0W:MG0000E`2oool0Ga@D05o4o`2oM4P0W=oo05lD501O
a?l0_g@0000DB01dB4P0Gcm809cO_`1d07@0M4Q803XB501Oa?l0_g@00000M01851@0GlCo0;md0000
B5L0>Q8D05o4o`3ookl0M00002`[?P1O?dP0Ebh0001G_`2LB4P0Gcm809c4W0180000IWA800083`1O
a?l0oooo0?noM00020l0>SM807A<000005L0M4Q809cOo`2oM000000?04S4o`2LB4P0Ebh000008018
?g@0M4Q809cOo`2WB000000e05M8B01O?dP0Ebh000005`0f?TP0W=oo0;md0000000005Vo09a8B01d
IP00000X03H0000/:ch0W=oo05h?000005L0M4Q809cOo`2oI@000000001<_`2LB4P0M6H000005`00
I[l0W4Q805loB01V;`0002n?09a8B02Lgol0_g@00000000K9Sh0W=oo08le00000000:baV07A8B01d
IP0000000200IP1dB4P0Gclf02P0000004`0M4Q809cOo`2?=@00000001/V?P2Lgol0_g@00000000D
Gl@0W4Q807AV0000000003JX09a8B02Lgkl0E`00000000006CD0W=oo0;md0000000004RX05lD501O
a;l0M0000018Z02LB4P0M6H007Boo`2oM4P0Gci809cOo`2?=@0000m807A8B02Lgol0_g@003D0M02o
ool0W4Q804PM000eC000001d07A8B01dIP00EeL00018E`1O?TP0W=oo0;md000e0000;2/n09cOo`2?
=@00:440001d_`2LB4P0M6H007BWW00o000001Te07AV001d_ol0okmd000P=@1O?dP0Eb<0000XS`3o
ool0W4Q807AI00000000B:Oo09a8B02La9`0:0000008=P1dB4P0W=oo0;mU00000000=SE805loB01d
FP0000000000M01dB4P0M5T000000000=UL0Gci809c4W00f00000000001F02`[?P2Lgol0JQH00000
001d_ol0W4Q807A>00000000;eM8000P=@2La9`0=P000011E`0083D0Gcm809bBB000000001Te09cO
o`3oool0Z3H8000^S`2LB4P0W=oo0:Pf00001BP0M4Q809cOo`3o_eL0000I000P=@1O?dP0M6D00000
3`003bP0W=oo0?ooo`2B8P0001IZ09a8B02Lgol0gg@I0000000/:ch0W=oo08lX00006BP0020e09cO
o`3ogi`0=`00000BJP2LB4P0W=oo0=mG3`005fX0W4Q805loB02LOCD003F?09a8B01O?dP0W=oo0;md
B01O?TP0Gcm807AV0000B9`0W4Qd04PD501Oa?l0oono07@0M01851@0>SM807AU000007@0_ooo09a8
B01dIP0004QG09cOo`2LB4P0W=no07@00018W=l20?ooo`0708le0000Ekl0oooo0?ooo`3ogi`0B000
07Boo`020?ooo`009P3oool01@2LB4P0W=oo0?noM00004P0W=oo00D0oooo00H0okmd001d_`3oool0
oooo0;md001d_ol20?ooo`030?oo_`1d000005No0080oooo00H0oono07A8W03oool0gia803mO?P18
W=l30?ooo`0E0;md001d_ol0W4Q809cOo`2oM000B9cO09a8B02Lgol0okmd001d_`2LB4P0W=oo0?oo
o`3OW4P0B9cO05lD501Oa?l0okmd0000B01O?TP0W=oo0080oooo01l0W4Q809cOo`3oool0okmd001d
_`2LB4P0M6H007Boo`3oool0W4Q809cOo`3o_eL0000004PeB02Lgol0oooo0?oo_`1852/0R8U803mO
?P18M6D0001809cOo`3oool0_eL00000B02Lgol0oooo0;m1000002l0W=oo0080oooo01l0gg@P0000
?P1O?dP0W=oo0?n?=@0001@0GlCo0?ooo`3o_g@0001809cOo`3oool0okmd00008000I[l0oooo0;md
001dSg@0001809cOo`3ookl0M0000000=@2Lgol0oooo0?noE`0002/0W=oo0=nLB00oGch0B9cO0080
oooo00L0okmd000e001d_ol0oooo0?noM000:00004RW0080oooo00/0gg@P0018Y`3oool0W4Q809bW
M000EeL0001809cOo`3oool0okmd001d_`020?ooo`060?n?=@00=Hl0oooo0?ooo`2oE`0005No0P3o
ool00`3o_eL00000001G_`020?ooo`0J0?noE`0087@0gia804RLg`3OM20004RW0?ooo`2oM000M;oo
0;md001d_ol0_g@007B?M000=@00B9cO0?ooo`2oM000IGA804RLg`2LB4P0M6D007Boo`3o_g@00018
07AU001d_ol30?ooo`060;md001dSg@007Bo0?ooo`2?=@00=Hoo0P3oool02`2oM000M;no07@00000
Ekl0_g@007Boo`3ookl0M4RL0=nLB00_:`0087CO00<0oooo00L0_eL0001G_`3oool0oooo0?n?=@00
5`00B9cO0080oooo00X0gg@P0018Y`2LB4P0W=oo0?noM000EeL0001809cOo`3o_g@007Bo0P3oool0
1`3o_g@005MG001d_`3oool0_g@007B?M000M;l00P3oool04`3oSbP0000007Boo`3oool0okmd001d
S`1dB9`0gia803m85P000000M;oo0?ooo`3ookl0E`0001LXW03oool0oono05L000003fH00P3oool0
=03oohl0;P00021dg`2LB4P0W=no07@0000002`0W=oo0?oo_`1d0000=CJL0?ooo`3ookl0M00003DX
B000M;l0oooo0;md000G0000M;oo0?ooo`3oohl0=@00000DM03oool0oono07@0000G3el0oooo0=nL
B00oGbh082^80=nLB018W=l0oooo0;md001d_ol0gia804QdIP00=@00B9cO0=nLB018W=l0gia804RL
g`3OW4P0:b`o09cOo`3o_g@0001808V8B018W=l20?ooo`0E0=nLB018W=l0okmd001d_`3OW4P0B9cO
0;md001d_ol0gia804RLg`3ookl0M000001G_`3OW4P0B9cO0?oo_`1dB9`0a5lD018j=P0nGcl0B9cO
0080oooo01<0Z4P001Tf001d_ol0oooo0=md80003`0087CO0?ooo`3OW4P0;b`0021dg`3oool0RB`D
020n001dSg@0001809cOo`2XB00087CO0080oooo01@0gia803Df0000Ekl0oooo0:Q8000I=P00M;oo
0?ooo`3OW4P0=DP003D00000Ekl0oooo0:Q8000PM:P0M4RL0=nLB00oGch0=TP007Boo`80oooo00L0
ScD0021dg`3oool0oooo0;mG00008000B9cO0080oooo00X0YdP001AOa02LB4P0W=oo0;md0018M6H0
001809cOo`2oM000B9cO0P3oool01`2oM000B7AV001d_`3oool0_g@005MG0018W=l00P3oool0=`2o
E`00000007Boo`3oool0_g@004RLZ01852/0R8U802l[000DGl@0oooo09a8B02LZ7@003D007Boo`2L
B4P0W=oo0:Pf0000:i80W4Q809cOo`3oScD0020X02`[?P2Lgol0okmd000[3`0DGl@0W4Q805l_8000
?SH0B7AV0000501Oa?l0gg@P0018Y`2LB4P0W=oo0?noM000=AL001@_09cOo`2oE`0003Df04RLg`2L
B4P0W:Qd0018:00P000001Te09cOo`3OM20004Qn04PD:`28RDP00P0oGch05018W=l0Ga@D05o4o`2o
M000M;oo05lD501Oa?l0okmd000e000/:ch0Gcm809cOo`3OW4P0;2/n03XB501Oa?l0oooo0?noM000
00D0>Zco0P3oool0o`1O51@0GlCo0?ooo`3o_g@0020e05loB01dIP00M;oo09a8B01O?dP0W=oo0?no
E`000000;0lD05o4o`3oool0oono02`53@1CN4P0?eln04QdI@0001@0GlCo0?ooo`2oE`00001805ln
B02Lgol0_d400000;`1O?TP0W=oo0?ooo`3OM200000B03XgB02Lgol0ohle00001@0j[?l0oooo0?no
M00004P0Gci809cOo`3o_g@0000P000M=@2Lgol0_g@007B?M00001@0GlCo0?oo_`1d0000000e05ln
B02Lgol0okmG0000:`1O?TP0R8U803mO?P18W=l0W4Q809cOo`3oool0_eL0000I=@2Lgol0oooo0;m1
000087d0W4Q809cOo`3o_g@004Pf02`[?P1O?dP0W:Md001GE`0001@0GlCo0?ooo`3o_g@0020e09cO
o`3oool0ohle000eS`2LB4P0W=oo0;mG0000Ekl0W4Q809cOo`3o_eL00000000I=@2Lgol0oooo0?no
E`0087@0R2/D02b9g`3OM20004RW09a8B01dIP00M;oo0;md0018=DP0W=oo0;mG0000:000;2/n09cO
o`2oM000IGA804RLg`2LB4P0B1d004RWo`3o_g@0000D04QI001d_ol0oooo09a8B02Lgol0_g@007B?
M00083D0W=oo08le000eSol0oooo09a8B01dIP00M;no07@000006CD0M6H007Boo`3ookl0B1@[08R9
B00_:`0087CO0?ooo`2LB4P0W=oo0;mG0000Ekl0W4Q809cOo`3oScD001L002`[?P2Lgol0oooo0=md
800052l0Gcm809cOo`3o_g@005MG0000501Oa?l0okmd001d_`2LB4P0W=oo0?noM000EeL0020e09cO
o`2oM000M8md001d_`2LB4P0W=oo0?n?:0000000B3E809cOo`3o_g@007B?04PD:`28RDP0?el^0200
00006CD0W=oo0?oo_`1G00005bRL09a8B02Lgkl0M000000;000/:ch0W=oo0?ooS`0^0000520n05lo
B02Lgkl0M00000003@1Oa?l0oono07@0000e=Y`0W4Q809cO_`1d0000=BQ8000P=@2Lgol0_g@001L0
0018=DP0W=oo0?ooS`0e000001Ad09a8B02Lgkl0M00001L?G`2LB4P0R8U803mO;P0P:hP0W4Q808R9
B018W=l0_g@004PeB028RDP0B9cO0;mG0000B:L0R2/D02b9g`3oool0gia802HK4P0K9Sl0W=oo0?no
M00004P0RHQ804RLg`020?ooo`040=nLB018W=l0okmd001d_`80oooo00<0_g@007Boo`3oool00P3o
ool00`3o_g@007Bo0?ooo`010?ooo`009P3oool01P2LB4P0W=oo0?ooo`3ogi`0B00004RLg`<0oooo
00<0omnL03l050000000100000003@1d_ol0oooo0?noM000=B00001G0;ooo`3oool0gia8001d_`3o
ool0omnL04PfB000B9`00`3oool05@2LB4P0W=oo09a8B02Lgol0okmd0018W02LB4P0W=oo0=nLB018
W=l0W4Q809cOo`3oool0okmd001d_`1O51@0GlCo0?ooo`3ogi`0;00002b9g`020?ooo`0309a8B02L
gol0ghP[00D0000002H0M;oo09a8B02Lgol0ohle000P=@180200M=oo0?ooo`3OW4P0020e09c4W018
=TP004RL0?oOW0180000B9cO09a8B02La9`0B00004RLg`3OM20002ID04P00018W=l0oooo0?noM000
IW@0:`0002^8g`3oool0olAO01@0000DGl@0oooo0?oOW0180000B9cO0=n8:`D0000002H0M:RL04P0
0018M6H003DP0000=P0e0000B9cO0=nLB000IW@0B00004R8R@18=TP004RL0?ooo`3ogi`0B01805lo
B02Lgol0oooo0=n9;00D01d003nL0?ooo`3ogi`0B00P001V_`3oool0W3l/02/0B02Lgol0omnL04P0
0018RHP0B01809cOo`3oool0olAO01801@D0000000/0M;oo0?oOW018020002hP0000E`2oool0omnL
03h05000I[l0omnL03lV6`0/0000000507Boo`3oool0oooo09`f8000IKl00P3oool00`3OM20003E<
0018W0020?ooo`0:0?n?=@00=Hl0W4Q809cOo`3o_g@007Bo0?oOW0180000B7AU001d_`80oooo00<0
gfHD0000000000000`0000009P00Ekl0oooo0?ooo`3oJQL000lX07@0M02oool0okmd0018=P00M;l0
omnL04PN3`002200M01d0;ooo`3o_g@000d50000E`2oool0okmd000D000002l0_ooo0?ooo`3OM200
01TI0000E`1dB4P0W:Md000[500003D0=P0004QdI@00:a@0001G0;ooo`3o_g@001L51@0000008@0e
07@0_ooo0?n?=@002000000N08ooo`3o_g@001/50000@@2oool0omnL03lR500087@0omnL04Q8W03o
ool0W4Q809cOo`3ogi`0?R//04QdIP00B9`0omnL04Q8W03o_g@007Bo0?oOW00[52`0W=oo0?ooo`3o
gi`0B00001@[R0020?ooo`030?oOW018?Ul0?`0D00D0000000d0M:RL04Q8W03o_g@003DP0000E`2o
gi`0B4RL0=nLB000M;l0olAO01@?:`00=DP004RL0080oooo01<0W3HP000B;02Lgol0oooo0=md8000
218003nL0?ooo`3o_g@000lD001V_`3oool0W3HP000B;02Lgol0omnL04P0000/81d003jL0080oooo
00<0gfHD0000000000000`0000003P18Z?l0oooo0?noM0003a@002hP0000E`2oool0W3HP000V;000
M;l0omnL04PfB00052/0W=oo0P3oool01`2L=R0003jL0?ooo`3oool0gg@P000P?`00B9`00P3oool0
2P3oScD0021d09a8B02Lgol0okmd0018W03ogi`0B00004QdI@00B9`20?ooo`030=mV500000000000
00<0000002X003FL0?ooo`3oool0ofXG0008801d07@0_ooo0?noM000:b`0020e09c4W018:20001AO
0?ooo`2LB4P0R8U802//?`2Lgol0W4Q809cOo`3OE`l001AV09a8B02Lgol0a5lD01A8F@0083D0W=oo
0=nLB018Ebh003F?09a8B01D9Q@0:fIV001d_`2L?R/0;00003m87@00B:P0W4Q809cOo`34D`d50000
000M001G_`2LB4P0R8U804QG;P005aL0000I07COo`3OM20002`_000P=@2La9`0B3I8000fB000M;l0
Ga@D05o4o`2LB4P0W=oo05lD501Oa?l0gia804QdIP0052/0Gcm809cOo`3o_g@0020e03XB501Oa?l0
0P3oool01`1O4Pd06`0004RLg`3oool0Ga@D05o4o`3OR2/01@0000009P18=DP0Gcm809cOo`3oScD0
020e02`02018a?l0oooo0=nLB00020l0GjbL04PfB000B9`0W3h[02`00018W=l0W4Q809c4W00/0000
;8WO0=md80009U@0;00002b9g`3oool0okmd000M800K0000:hSO0?ooo`2L=Q/03@0001AOa03oool0
omnL02`0000/RMl0ghP[1@0000009P18;b/0;00004QdIP00=B00000f0200000/RMl0gia8001VM00/
0000;7N904PfB000B9`0W4Q809cOo`3ogi`0:`0D03XfB02Lgol0omnL03h020009XT0W4Q809c4W018
04P0W:Qd000P=@1O=b`0:`1809cOo`2L?R/0;00004R9R01804P0Gci809cOo`3oa5l04P051@000000
2`18=DP0W<BL04P08000;R00000I07COo`3ogi`0?P0D001V_`2L?R/09R8K02`0000001T0M;oo09a8
B02Lgol0W3HP001U_`2LB4P0W=oo0=md8000=D`001@[09cOo`3oool0ohle000?:01O?dP0W=oo0?no
M000M;l0W3h[02`00018M6D007Bo09a8B02Lgol0gfHD00D0000002H005No09a8B02Lgol0ofXG000?
:0180200M=oo0?noM000B3H0020e09c4W018:20000lD00006@1dgol0okmd000=1@0005L0M4Q809bX
M0006`D0000S000D:`2Lgol0gg@P000I6@0001T0B3m809bWM000:a@0000?02800018M6D002/D0000
E`1dB4P0W:Qd000G1@D000000240800P07COo`3oScD000P000007P1GB4P0W:Qd000K1@000440M4Q8
09c4W00o8Q@0021d09a8B02La9`0B4RL09a8B01O?TP0W<BL04Q8W03OM20002b909`n:`0/?i`0oooo
0?noM0007B006a8/09cOo`3oool0omnL04P0000D:hP00P3oool00`3ogi`0B3iO03l0500500000005
07Boo`3oool0oooo0?noM000M;l00P3oool002H0oooo00<0W4Q809cOo`3oool00P3oool02`2LB000
B9cO0=nLB0000000001809bWM00007@0_ooo0?ooo`2oM000M;oo0080oooo00<0omnL02/D001dSg@0
0P0000001P00B9`0oooo0?ooo`3oool0W4Q808V8B0<000000140B7AU000000000000000004QdM018
B9`0W4Q809cOo`3OW4P0B9cO09a8B02Lgol0oooo0?noM000M;l0Ga@D05o4o`020?ooo`0B09a8B01O
?`00B9cO0?ooo`28:a@000000000800007@0_ooo09a8B01dIP00M;oo0?ooo`2LB4P0W=oo09`o000P
=I`0W3DP0P0000001@00B9`0W4Q809cOo`2LB4P0RHQ800<0000000h054QI0000000000000000018/
7@0D;8T0oooo09a80018W=l0okmd001d_`2LB4P0Gch004RLg`80oooo00/0Ga@001AOa03oool0gia8
0000000001d0001d0;ooo`2LB000=DP007Boo`020?ooo`0309`n000=3@00M8md0080000000H002b9
0?ooo`3oool0W4P002//?`1hDa@30000000?04QdI@00000000000000000=?fH0?b`[0000000004P0
W:Qd0018=@000000000D05o4o`3oool0gia80080000000l0;8WO0<AO50000000000D05nBM0000200
00000000B01dIP00IWA80000000004P0W<BL02/D001VEb000P0000001P00?i`0gia80000000000P0
001d0:NLB0<0000001<0=WAU00000000000000000000;`0fB9`0oooo0;mG000003D007Bo09a8B01d
C000001d0;ooo`3oool0_g@004PX000006D0Yia80080000000/0000e08ooo`3oool0SbP00000M02o
ool0oooo0;mG000004P081@007B?M002000000050000B02oool0oooo07@P000oITP00`0000000`0/
:`00M8md000000020000000:00PfIP18B9`0oooo0?ooo`2L=@0005No09a8B02Lgol0W4P007Boo`80
oooo00<0Ga@0021dg`3OW4P00P0000001P0007@0_ooo0?ooo`2oM000B3D007Boo`80oooo00<0Ga80
00lXW03o_g@00P0000001@00=Y`0oooo0?ooo`1O4P004Qd/00<0000000H000PV0000000000000000
00053@0D8Sl200000003000oG`18=DP005MG0080000000H001AO0?noM00000000000000=D`3o_g@2
0000000700003@0003D00000000000007@0083FL0?noM0030000000507AZ=@00000000000005>P3o
_g@00P0000000`0052`0RHQ8000000020000000=04QdI@00000000000000000=?fH0B4RL0?ooo`2L
B4P0W:Qd001d_`3oool0Ga@D05o4o`030?ooo`0@05lD000/RMl0gia80000000001@0Gi9d0000M02o
ool0W4Q807AV001d_ol0oooo09a8B02La9`0:a@007B?M080000000D003nL0?ooo`3oool0Ga@D05=g
B0040000000503m87@0000000000000000056aT00`0000001@0oB1d000000000000000009E<n00<0
000000<0:b`003mO?P0000000P0000001@0001d000000000000000007DPn00<0000000<0?e<V0000
000000000P0000001@00;2/000000000000000009ShM00<0000000<053H^0000000000000P000000
1@053ad00000000000000000B44G00<0000000D0B5Le000000000000000002/G0003000000030000
3`00020000000080000000D0844e000000000000000002/F00070000000302/P800V9R`000000080
000002D054QI000000000000000003lf3`0056H0W4Q809cOo`34Ga@054QI000P=@2Lgol0gia804QG
;P00=Hl0W4Q805@V500[IVH007Bo09a8B02Lgol0RB80000/TP28:a@000000000200002h0020e09cO
o`2XB00085MV001d_`2LB4P0R8U804QV?`002000B2PP0080000000D001AV09a8B02Lgol0W4Q808UV
80030000000304RLg`3o_g@000000080000000P054QV02`D:`1O?dP0W=oo0?noM00083D0>Q8D05o4
o`80oooo0180Ga@D05o4o`2LB000B9cO05<=1@000000000P0000M01dB4P0Gcm807AV001d_ol0W4Q8
05loB02Lgol0W3l0020eW01O3`P2000000050018W01O51@0GlCo09a8B029R4P00`000000800DB5T0
00000000000000004R`M01@/R@2LB4P0Gcl004RLg`3o_g@0020e05loB01O?P00B9cO09a8B02Lgol0
Ga@001AOa03oool0R2/D0000000001d0001d07A8B01O?`00=DP007Boo`2LB4P0W=oo09`n000=3@00
M8md0P0000001P00;8T0oooo09a8B01O?`00:b`o08V8B0<0000000l0;6IU000000000000000002Ho
800B6bH000000000B02Lgol0gg@P0000000001@0GlCo0?ooo`28:a@00P0000003`0/RMl0Ma/50000
000001@0Gi9d000080000000001807AV001VM4P000000000B02La9`0:a@003lI200200000006000o
W03OW4P000000000200007@0Yia80`0000004`0002h00000000000000000000_028D:`2Lgol0_eL0
0000=@00M;l0W4Q804PD000007@0_ooo09a8B01dIP00B2P00000I@1V:a@00P0000002`0003D0EdQ8
09cOo`2?:000001d0;ooo`2LB4P0M4`00000B00P5000B2PP0080000000D0001807A8B02Lgol0M200
03mVB0030000000302`[001dSg@000000080000000l023IV02`D:`2Lgol0oooo09`e00006CD0Gcm8
09cOo`2LB000M;oo09a8B02Lgol0Ga@0021dg`28:a@00P0000002`0007@0M4Q809cOo`2oM000B3D0
07Boo`2LB4P0W=oo05lB000?:9`0W3DP0080000000D003JL09a8B02Lgol0W3l/01L;000300000003
000=D`3oScD000000080000000H053H_00000000000003mO04PeB0006AT200000006000DG`2L=B00
0000000000003E<0okmd0P0000001`0000d0000e00000000000001d0020eW02L=B000`0000001@1d
JSD00000000000001CX0okmd0080000000<001@/08V8B00000000P0000003@0/IVD0000000000000
00009SlP01@/R@2LB4P0Gcm809cOo`3o_g@0020e03XB501Oa?l00`3oool02`1O5000;8WO0=nLB000
0000000D05nBM00007@0_ooo0?ooo`2oM000M;oo00<0oooo00<0W4P007Boo`3oool00@3oool002H0
oooo00<0W4Q809cOo`3oool00`3oool02P2LB7@0_ooo0?ooo`3ogi`0B01808V8B000M;l0oooo0;md
000e0003000000030200I@2oool0oooo00D0oooo01H0gi`f020[R03oool0oooo0?oo_`180200M=oo
09a8B02Lgol0W4P00018W02LB4P0W=oo0=nLB018W=l0W4Q809cOo`3oool0okmd001d_`1O51@0GlCo
0P3oool0302LB4P0W=oo09a8M02oool0W4Q809cOo`3ogi`0?`0D001U_`2LB4P0M6H003D000<00000
00@0B9bW07@0M01dB4P0W=oo0P3oool0102LB4P0W=oo0=nL=P0P:hP20?ooo`030?oo_`0/00l0Emoo
0080oooo00/0E0d0000/R@3oool0oooo09a8M02o_g@007Bo09a8B02Lgol0W4Qd0;ooo`020?ooo`0:
05lD=@2?ool0oooo0?ooo`2L?TP0;`0D001U_`3oool0M20002P000<0000000H0500^08ooo`3oool0
oooo09a8M02oool20?ooo`0C08P[6@0G:hP0oooo0?oOW01803D0;00P07COo`3oool0ghT/00d00000
?i`0oooo0?oOW018020006Jo0?ooo`2L?b`0:`1809cOo`020?ooo`0;0?oOW00[0200M=oo0?ooo`3o
a5l0500D05AgB000M;l0omnL03D0000P00000`0000009`0D06D0_ooo0?ooo`3ogi`0B01809cOo`3o
ool0ghT/01803@007G@0oooo0;md001VM3D0000G07COo`2oM000IGA802DK000087@0oooo0;md001V
Eb0003F?09a8B01dI@00IWA8001d_`3oool0_g@007Boo`29;20007Bo0?ooo`2oI@006@05000^S`3o
ool0ScD002iG=@04000000090000C02oool0_g@007Boo`3OW4P007Bo0?ooo`2WB000200000<00000
00H05000000000000000000003iO;`0D00030000000502000000000000000000000P00000`000000
1P0P00000000000000000000B8QV01d000<0000000D02000000000000000000000P000030000000?
02000000000000000000000nGb<03`0n0;ooo`3oool0oon?02003`1Ggol0oooo0?oo_`0o000002b9
0080oooo01<0oono07@0=@00M;l0W4Q809cO_`1d07@0_ooo0?ooo`3ookl0B00e08ooo`3oool0oono
07@0B00_01@006Fo0?ooo`2oM0005`0000<0000000H03`0^08ooo`3oool0oono07@0M02oool20?oo
o`0B0=nL=P0P:hP0oooo0=nLB018W:P0B00P07COo`3oool0a5lD00dK0000B9`0oooo0=nLB018M6H0
07Bo0?ooo`29;1@0:hSO0`3oool02`3OW4P0:baV0;ooo`3oool0ghP[01@0?`29R4P007Bo0=nLB00e
B000=@0000<0000000D0801U0;ooo`3oool0gia804RLg`020?ooo`030<AO3`086eX0M4RL0080oooo
00l0W4Q101T0501dgol0oooo0=nL=P0=1@0004RL0?ooo`3ookl0B0lP001d_`3oool0W4Pf02/BB02o
ool00P3oool02`2LB5L0=AA80;ooo`3oool0ommd01801@00IKl0oooo0;md000P3cH0E`0000<00000
00D05`1U0;ooo`3oool0W4QG05M8W0020?ooo`0P0=nL:0080180M=oo0?ooo`3ookl0:`000000;02L
gol0oooo08P[0000000003nL0?ooo`3ookl0B000000MM02LB4P0W=no04P00000?i`0oooo0?oo_`18
000001980;ooo`3oool0W3h000001@00FKl0oooo0;md000?00030000000/01@0000004P0_ooo0?oo
_`18000003nL09a8B02Lgol0R2/0000=D`3oool0W4Q808R9=@0D01d0M=oo09a8B02Lgol0RB80000D
IP2LB4P0W=oo0<AO500DB5T0020e09cOo`3OW4P0B5L^000eS`2LB4P0E2HD02]VIP00M;l0W4Q809cO
o`3OM20001A<07A8B02Lgol0ghP[018020003BP0W=oo0:Q8000PEd`40000000I0000C01dB4P0W=oo
0=md8000B:P0W4Q809cOo`3OW3H0820n001d_`1O51@0GlCo09a8E`1G04P0>Q8D05o4o`3OW4P0:b`0
000D:`1O?dP0W=oo0?noM00083D0>Q8D05o4o`020?ooo`0<05lD501Oa?l0oooo09a8M01851@0GlCo
0?oOW00o01@001de05loB01dIP00=@000`0000001018W:L0M01d04PD501Oa?l20?ooo`0R05lD501O
a?l0gi`f020[R02LB4P0W=oo0?oo_`0/00l0Emoo09a8B02Lgol0E0d0000/R@2LB4P0W=oo09a8M02o
_g@0020e05loB02Lgol0W4Qd07A8B02Lgol0oooo05lD=@2?ool0W4Q809cOo`2L?TP0;`0D000M=@2L
gol0M20002P000<0000002P0500^08ooo`2LB4P0W=oo09a8M02oool0W4Q809cOo`28:aT05b^809a8
B02Lgol0ommd01@0200/=TP0W=oo0?oOW00V000002J909a8B02La9`0B01809bXM00083D0GcL/02/0
B02Lgol0W4Q809cOo`3ogi`0:`0P04PnB02Lgol0olAO01@0501DMdP0020e09c4W00e000080000`00
00009`0D06D0M4Q809cOo`3ogi`0B01809cOo`2LB4P0R7P/01803@007G@0W4Q807AV001d_kl0?`08
000M=@2Lgol0YdP0018F00002200W=oo0;md001VEb0003F?09a8B0187@00?fI8001d_`2LB4P0M6H0
07Boo`29;200020e09cOo`2oI@006@05000=:02Lgol0ScD002iG=@04000000090000C01dB4P0M6H0
07Boo`3OW4P0020e09cOo`2WB000200000<0000000H05000000000000000000003iO;`0D00030000
000502000000000000000000000P00000`0000001P0P00000000000000000000B8QV01d000<00000
00D02000000000000000000000P000030000000304RLY`1d000000000080000001l01@0f07A8B02L
gol0oono04P0:01104P0Gci809cO_`1U020082`0000D:`2Lgol0oono07@0=@0083D0Gcm809cO_`1d
07@0M4Q809cOo`3ookl0B00e08ooo`2LB4P0W=no07@0B00_01@001de09cOo`2oM0005`0000<00000
01X03`0^08ooo`2LB4P0W=no07@0M02oool0W4Q809cOo`3OW3H082^809a8B02Lgol0gi`e01@07@18
?TP0W=oo0=nLB00V6`0002b909a8B028RDP0B9cO0?noM00083D0E2HD02^8g`<0oooo00/0gia802//
IP2oool0oooo0=n8:`0D03l0RHQ8001d_`3oool0_g@003D000030000000304RLg`3oool0oooo0040
oooo000V0?ooo`0309a8B029R4P0M;oo00<0oooo00/0_g@007Boo`3oool0oooo0;md001d_ol0W4P0
04RLg`2oM000=@1d0;ooo`020?ooo`030;md0018W=l0oooo00D0oooo02/0ojM801@/R@3oool0oooo
0?noM000=@00M;oo09a8B02Lgol0omnL07BLg`2LB4P0W=oo0?noM018W=l0W4Q809cOo`3oool0gia8
04RLg`1O51@0E7M807Boo`3oool0W4Q809cOo`2oM000M;oo09a8B02Lgol0oooo0;md0018=@00;2/n
07AV000e07@0_ooo09a8B02Lgol0oooo0;md000/:ch0W=oo0080oooo00@0W4Q809cOo`3OIQ@022:9
0P3oool01`3OM200018003F?o`3oool0gia805Li000?B<@00P3oool03@2XB000;UM804RLg`2LB4P0
N5<D02Q1001d_ol0oooo0=nLB011:000=Hoo0?ooo`3OW4P00P1GE`003@18=@00B9cO07dP000;07@0
_ooo0?ooo`3OW4P0@BP0021dg`3oool0gia805MG001d_ol00P3oool02`2oC00022:90?ooo`3oool0
_eL0000X001d_ol0oooo0?noM00f?P00=GCO0080oooo00H0YdP0021dg`3oool0W4Q806Hn000eSol3
0?ooo`0?08le000eSol0oooo0?ooo`2?=@00=Hoo09a80018W=l0ScD001L0M02oool0oooo0;md001G
E`00B9cO0080oooo03D0_g@007Boo`3oool0omnL03HI000D8000B9cO0;md001dSg@000l0021dg`2o
M000M8md04R8R@18:`00B9cO0;md001UM4P0;2/002//?`1dI@00IGA804Pe0018W=l0_g@007Boo`2o
M000B3D004RLg`2oM000EeL002`?000DGl@0ScD003F?_`180000=IcO0;md001d_ol0M20001AOa02o
M000M;oo0?ooo`2LB000B9cO0;m<000503l0_ooo0?ooo`3ookl0E`00001G_`020?ooo`0P0?noE`0P
03l0EicO0?ooo`3ookl0I@0P03JLg`2LB4P0W=no06D0801G_ol0oooo0?oo_`1d07@0Sg@007Boo`3o
ool0oono05L0000f=@00B9cO0;md000G03D0Sooo0?ooo`3ookl0M01d08md0018W=l0oono07@0M02o
ool20?ooo`070?nWB00?5000B9cO0?ooo`3o_g@001L0021dg`020?ooo`030;m<0008>Z`0oooo0080
oooo00H0YdP001AOa02LB4P0RHQ805MG0018W=l20?ooo`0;08le000PM=l0oooo0?ooo`2oM000=DP0
04Pe0018W=l0_g@002P0000eW=l00P3oool01P2?=@0055o40?ooo`3oool0_g@004RLg`80oooo01<0
ojM801@/R@3oool0omnL04PeB000=@00M;oo0?ooo`3oZ4P052ID07BLg`3oool0omnL03h[;018W=l0
oooo09`o;00V9R`0M;oo0080oooo01<0omnL03DP001d_ol0oooo0?oOW00e8000M;oo09a80018RHP0
=B0003D0M02oool0omnL04Q8W02oM000B9cO0?ooo`3ogi`0B4RL0080oooo00<0oi8[00D;9P18W=l0
0P3oool03`2o@@0001T007Boo`3oool0ohle00lV000eM=l0oooo0?noM00_;00087CO0?ooo`2L=R00
7BH003F?o`020?ooo`0C0;mG000I=P00M;oo0?ooo`3o_g@0:200020X0018W=l0_eL001Tf000e07@0
_ooo0?noM00eB000EeL004RLg`3oool0_eL0021dg`020?ooo`070?mm80002000M;oo0?ooo`3o_g@0
02<0000fZ0020?ooo`1h0?mn80009UX0M9cO0?ooo`3o_g@003lR021Oa02LB4P0W:Md000o8P0eM=l0
oooo0?noM000IG@0EdP007Boo`3oool0ojM8000P0018=@00B9cO0;mG000003H0EicO0?ooo`3o_g@0
06Ed05M80018W=l0okmd001UM01dW=l0W4Q809cOo`3oTR`021]h0?ooo`2LB4P0W7de000P001d_ol0
W4Q809cOo`3OIQ@023Z/09a8B02Lgol0ohle018j=P0/:ch0W=oo0?noM00f>Q8055o409a8B01O;b00
8S<B021dg`2LB4P0W=oo0=md800?;000B3E809cOo`3o_g@0;b`000d8000/RMl0_eL001e8;P0P06H0
M4Q809bXM00nGcl0=DP002`[?P2Lgol0gg@P01AOa02LB4P0W=oo0?nWB00B6bH0B9cO05lD501Oa?l0
_eL0001G_`1O51@0GlCo0?noM018R8T0B2/n05loB02Lgol0gia802`[?P0j4Q@0GlCo0=nLB01d_ol0
Ga@D05o4o`3oool0_g@002`?501Oa?l0oooo0;md000/3`006bDn07AV000e07@0M4Q805loB02Lgol0
oooo0;md000K3A80GlCo0P3oool0701O51@0GlCo0=mV50088XT0W4Q809cOo`3OM200018003F?o`2L
B4P0R8U805Li000?B<@0W4Q809cOo`2XB000;UM802`[?P1O?dP0N5<D02Q10018=DP0W=oo0=nLB011
:000=Hoo09a8B028RDP205MG003=02`?000/RMl0OB0000/0M01dB4P0W=oo0=nLB011:00087CO09a8
B028RDP0EeL007Boo`2LB4P0W=oo0;m<00088XT0W4Q809cOo`3o_g@001L0020XB02Lgol0oooo0;m<
000?B<@0W4Q809cOo`2oM000IGA802`[?P1O?dP0ISh003F?o`2LB4P0W=oo0?ooo`2?=@0082Q809cO
o`3oool0ScD003F?o`1O5000;8WO08le000G07@0M4Q809cOo`2oM000EeL002`[?P2Lgol0oooo0;md
001d_ol0W4Q809c4W00f6@00520002`[?P1dIP00M8md000e000/3`00;8WO0;mG000PIXT0;0d002b9
g`2oM000IGA802`[000/:ch0B1d003mVB018=@00;2/n07AV001d_ol0_g@002`?000/RMl0_g@005MG
000K1@003E?408le000eSkl0B000020[?P1dIP00M;oo07@P000=6cH0M6H007Boo`3oool0Ga@002b9
g`2oC0001@0o0;ooo`2LB4P0W=no05L00000Ekl0W4Q809cOo`3o_eL0800o03H[?P2Lgol0oono06D0
800R:ch0Gcm809cO_`1U0200Ekoo09a8B02Lgkl0M01d08md0018=DP0W=oo0?oo_`1G00008Pl002b9
g`2oM0005`0e08ooo`2LB4P0W=no07@0M02?M000;2/n09cOo`3ookl0M01d07A8B02Lgol0ojM800lD
000/:ch0W=oo0?ooo`2?:00003JX09a8B02Lgol0_eL001ACN018:ch0W=oo0?ooo`2WB0003A/f05lo
B029R4P0EeL002`[?P2Lgol0oooo08le000PM=l0W4Q809cOo`2oM000=DP002`?000/RMl0_g@002P0
000P:ch0W=oo0?ooo`2?=@0055o409a8B02Lgol0_g@004RLg`2LB4P0W=oo0?nWB00D;8T0W4Q809cO
o`3oZ4P000l004PeB02Lgol0omnL04P_;00PGl@0W4Q809c4W018B9`0gia802`[?P1O=b`09RH/07Bo
o`020?ooo`0<0?oOW00e8000M;oo0?ooo`3ogi`0=B0007Boo`2LB000B9cO0;md000e07@0_ooo1P3o
ool002<0oooo01@0gia800000000B9`0W4Q809bWM00007@0_ooo0?ooo`3oScD0000D05o4o`3oool0
omnL04P0B02Lgol0omnL04P0B018B000=@1d0;ooo`80oooo00H0oono07@00000M;l0oooo0;mdB02L
gol20?ooo`1W0?oOW00e0200M=oo0?ooo`3OR2000000000nW02LB4P0RHPe00000000?Y`0W4Q808V8
B000000001@004PeB02Lgol0a5<=0000000055l0Ga@D05=J8000000004RL09a8B029IR0000000000
;01O?TP0W=oo0=n8:`00000003IO02`0500V9P0000000018W02LB4P0RHQ800000000B7@0B000000o
=@00000003jL09a8B02Lgol0ojM800003`1Ggol0oooo0?mm5`0000D0=/Co0?ooo`3oSbP0000802/f
001d_ol0okmd00001@00000004RL09a8B02LGQL0000?05OOo`3oool0ofXG00001@0004P0W=oo0?n?
=@0001@08P1809c4W018020000000000=@2?ool0oooo0?n?=@0001L0=P00001d_`3oScD0000804S4
o`3oool0ohle00003@0D0200M=oo0?oOW01800l0000804S4o`3oool0ojLe0000000KP?l0oooo0?nB
:`020000001_0018W02L?b`0:`0?0000801dgol0oooo0?mN3`0000008iOo0?ooo`3oTR/0000503Z/
o`3ogi`0B00D0000000D07@0_ooo0?oOW0180200000e04P00000M;l0_d`D0000501Oa?l0oooo0?oO
W00e00d06`1803D0B018B000M:Md0200500P04P0B4P007Bo_`180000B9:L04P0B00n9P000000000o
G`0[01@0:ch007B?M00004P0=@1804Q8001dJSD0000D05n/W01804P0B3h00200B02L[5l0500D01@D
000eSkl0M01803D0B018B000M;oo0?oOM00P0000020005MGB02Lgol0omnL04P0B018?P002`0?05OO
o`3oool0ommd0200:01104P0W=oo0?ooo`3oohl0800003JWo`3oool0ghPP00000000B9`0W4Q809cO
_`1d03D0001d0;ooo`3ookl0M00G0000501Oa?l0oooo0?oOM00P0200M<BL04P0B018B0005`0e08oo
o`3oool0oono07@0M02ookl0M000001dS`1G0200M=oo0080oooo00h0omnL03D05`0e000007Bo0?oO
M00P01L0=@00001d_`3ookl0M00f02/00000Ekl0oooo0=n8:`8000000:P0020f09bWM00005L0E`00
001d_`3o_g@0000G00000000IKl0oooo0?oOM00P000005Yd04P0B018B000=@1G05L00000M;l0oooo
0?ooS`0e000003F?0?ooo`2oM3H0B000001d_`2oM4P0W<BL03D0801dgol0oooo08l^200=0200M=oo
0?ooo`2oM3D08P0002bBo`3oool0_fD[01d02000000004RL09a8B01G8`P0001d0;ooo`3oool0_d4?
00001@0j[?l0oooo0;mU:`0R01@0GlCo0?oOW00f01@08Qd00200M02oool0oooo08le501Oa;l0M000
001d_`2?=A@0B5U809cOo`3oool0omnL02P01@0D07@0_ooo0?oOW0180200200?05OOo`3oool0olA8
00D0000XYol0oooo0?n/>P0500P000000018W02L=a/03@0G0000M02oool0omnL04P03`0000P0B<Co
0?ooo`3o[3X01@0?05O4W01804P0B3L000P0:01107@0_ooo0?o4G`0D03D0Sono07@00000IW@0=@0D
0200M02oool0oooo0?o4B00800D0=/Co0?ooo`3ogeL03`080280B02Lgol0oono07@0:00D0000;9;o
0?ooo`3OR1L00000000gW02LB4P0W=n?03D0200007@0_ooo0?ooS`0e00D0000D05o4o`3ookl0M00P
01@0501O[9`0B01804Q8000;00P0B<Co0?ooo`3oohl0=@0D05o4_`1d000004PN00000000<I`0W4Q8
09cO_`1V00d00000000nW02LB4P0RGLP00000000;i`0W4Q808Ug80000000018004PeB029R4P20000
000301TXB02Lgol0ggLK0080000000H001@[05<R3@000000001807A8B029Mb/20000000L01/YB029
R4P000000000000P:B/0;01803lV00000000001807A8B029Mb/00000000eM018000003LP00000000
4P00B3E809cOo`34B@P00000000BG`1O51@0BT0=0000000001/0>Q8D05=gB080000000l000d[05<V
50000000000000056`0j4Q@0BDTD0000000002`0B1@D04Y950000000000802<?501CMdP00P000000
70003a/05`0500000000000001@[05loB01hDa@00000000DB00/0000028?000000004Ul0Ga@D05=g
B0000000000;03HnB02Lgol0gd`800000000=Y`0W4Q808U<2`00000000l004PeB029IR020000000D
000D:`1C9Q@0000000002`0f?TP0W=oo0=m120000000000/05lnB029C0l000000000;01O=R/09P08
000000000200EdQ809cOo`3OE`l20000000:000P=@29C0l00000000fW02LB4P0RFHP0000000000D0
;3I808V8B080000000L06c5809cOo`3OIPl00000000=0018=DP0REXD0080000000H001@[05<R3@00
0000000D04PnB029R4P20000000L01HYB02Lgol0geX=00000000<I`0W3h[02H01@000000001807A8
B029Mb/000000000800/000006Jo0:P_1@00000003JL09a8B029Mb/000000000;00P01@09RH00000
000001@0B3H[02H05080000000<0;2T[02`0B00o9P000P000000900000d05`/00000000002`0800D
02HV00000000000=03Xa:`0V01@000000000;01O<A/03@0D018=00000000000/0200500V9P000000
000nB00D0000018000000000?Y`0W3h[02`0B00o9P000000000nW02LB4P0RGLP0000000002`0Gci8
08V8B080000002D08Rm808V8B00000000000000D:`1O?dP0RHPe0000000004P0M4Q808V8=@000000
000=03XfB029R4P0000000005018=R/0;01803l/0000000004RL09a8B029R3D000000018M0180000
03le0000000004P0M4Q808V8B0000000000?02000000I[l0ghP[0080000000H001de08V8B0000000
0000000F=@29R4P300000006000B3`000000000f03H00000I[l0gg@P0P0000002`007CD0RHQ80000
0000000001TP02H050000000000f03H00000I[l0gia80080000001<000lX08V8B00000000000000P
=@29R4P0000000005018?TP0RHQ80000000000D0;3I809cOo`2XB0l00000000?0018=DP0ISlD0080
0000018001@[05loB01G8`P0001d0;ooo`3oool0_d4?00001@0j[?l0oooo0?oOW00f01@0GlCo0?oO
W01804P0B4P003D0M02oool60?ooo`009@3oool0103OW4P0001809cOo`3o_g@2000000030000B02L
a9`0B0000080000000H0M;oo0?ooo`3oool0okmd0000000e0003000000030000M02oool0_g@000T0
000000<0001809bWM00000000P0000001P1d_ol0gia80000B02Lgol0oooo0=nL=@80000000H00018
09cOo`34Ga@0000D05o4o`3o_g@2000000030000B02Lgol0ghP[00<0000000D0M;oo0=nLB0000200
000003D00003000000040000M02XW4P0001807AV00P0000000<0000D05m]=@0000000P0000001P18
OW@00000000000000000001809bWM080000000H0001809an=@00000000000000501OTW@600000003
000080000000=@0000<0000000<0000e0000000000002@0000000`0004P0W9980000000200000006
03EmM00P0000000000000018TY`0B0000P0000000`18Yol0ojQ8000000020000000604R0G`0D0000
00000000000eOI`0B0000`0000001P0?00000000000000000000001803D000L0000000D0M8md0000
00000000001809bWM0030000000:07Bo_`1d0000000000000018Yol0gia8000080000000M;oo0?no
M080000000<0001809c4W01800000P0000001P0eSol0oooo0?n?=@000000=Hno07@000<0000000<0
001d0;noM00000003P0000000`0X000000000000000>0000000302P000000000000001L0000000H0
04Qd05L0000000000000000nW03OW4P700000006000nG`0f0000000000000000=I`0_g@01`000000
0`00B9`0ScD00000000c000000030000B02LOCD000000080000000D0B7iG000000000000000D05nB
M002000000030000501OTW@000000080000000<0001809bBB00000000P0000001@18OW@000000000
00000000B7iG0100000000<0B7ed0000000000000P0000001@1dSeL00000000000000000B7ed00<0
000000D0M8md0000000000000000000080040000000507B?M000000000000000000G00000`000000
0`0003D0000000000009000000030000B02LYeL000000080000000H0B:So0=nL=@00000000000000
B029R2P2000000070000501Oa;l0IP000000000001@0GlBo06H00002000000030000B029Mb000000
0080000000H0?fHe000000000000000004RXS`0^000>000000030000B02Lgol0a4P800<0000000X0
IW@e000000000000001808V8B00000D0000D05o4o`3oool0a4P80P0000000`0004P0N4T=00000002
0000000506IdB00001@0000P0000000^00000`000000100007@0TelD00005018FP08000000030000
501OKCD000000080000000H0B7id00000000000000000000B029IR02000000060000B029C@l00000
0000000001@0Gi9d1P0000000`000200000002h00003000000030000=@000000000000X0000000H0
?d<D000000000000000003EmW00o0002000000060000;00U0000000000000018Yol0gfHD0`000000
1P0oCQ/00000000000000000=GfL03l000<0000000D03@0000000000000000000000500800000005
06IG8000000000000000B029IR000`0000002P0^EcD00000000000000000B:Oo0=nLB00000P00000
04RWo`3OM202000000030000B029Mb/000000080000000H0;UM80000B02LOCD0000003F?_`1V0003
00000080000P3`0000000`0S000000000000000>0000000302<000000000000001<0000000D0020D
0000000000000000000P800300000003000V:`0001@0000000H0000000D002HK0000000000000000
000P:`0800000003000/:`000000000001l0000000D0M;oo0?ooo`3o_g@0000003D0000300000003
0000M02oool0oooo0040oooo003o0?ooool0ooooo`3ooolP0?ooo`00903oool00`000000oooo0?oo
o`3o0?ooool0oooon03oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooooP0oooo000T0?oo
o`030000003oool0oooo0?l0ooooo`3ooooh0?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0
oooon03oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooooP0oooo000T0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooh0?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooon03oool0
02@0oooo00<000000?ooo`3oool0o`3ooooo0?ooooP0oooo000T0?ooo`030000003oool0oooo0?l0
ooooo`3ooooh0?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0oooon03oool002@0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooooP0oooo000T0?ooool00000o`00003`000000/0oooo000T0?oo
o`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0o`0000<000000?ooo`000000
103oool00`000000oooo000000030?l000030000003oool000000080oooo00<000000?l0003o0000
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000L000000?l0003o0000o`000000003oool000000080oooo00<00000
0?l0003o00000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o0000
0`000000oooo000000020?ooo`030000003o0000o`00008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`0000H000000?ooo`3oool00000
0?ooo`0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
00070000003o0000o`000?l000000000oooo000000040?ooo`030000003oool0000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l000040000003oool0oooo000000<0oooo00<000000?ooo`00
00000`3o00000`000000oooo000000040?ooo`030000003oool0000000<0o`0000@000000?l0003o
0000o`000P0000020?l000030000003oool0oooo00X0oooo000T0?ooo`030000003oool0000000@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00H000000?oo
o`3oool0oooo0000003oool5000000030?ooo`000000oooo00<0oooo00<000000?ooo`0000000`3o
00000`000000oooo000000020?ooo`030000003o0000o`00008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000070000
003o0000o`000?l000000000oooo000000020?ooo`030000003o0000o`00008000000`3o00020000
0080o`000P0000020?l0008000000P3o0002000000<0o`0000<000000?ooo`0000000P3oool00`00
0000o`000?l00006000000<0o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
00060000003oool0oooo0000003oool000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l000H000000`3o00000`000000oooo000000040?ooo`030000003oool0000000<0o`00
2P0000030?l000040000003o0000o`000?l000X000000`3o000500000080oooo00H000000?ooo`3o
ool0oooo0000003oool5000000030?ooo`000000oooo00<0oooo00<000000?ooo`0000000`3o0009
000000`0oooo000T0?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo000000030?l000030000003oool000000080oooo
00<000000?l0003o00000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000L000000?l0003o0000o`000000003oool0
00000080oooo00<000000?l0003o00000P0000030?l0008000000P3o000200000080o`000P000002
0?l0008000000`3o00000`000000oooo000000020?ooo`040000003o0000o`0000000080oooo00<0
00000?ooo`0000000`3o000200000080o`000P0000020?l0008000000`3o000200000080o`0000H0
00000?ooo`3oool000000?ooo`0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`0000H000000?ooo`3oool000000?ooo`0000030?l000030000003oool0000000@0oooo00<0
00000?ooo`0000000`3o00000`000000oooo000000040?ooo`030000003oool0000000<0o`0000L0
00000?l0003o0000o`000000003oool0000000@0oooo00<000000?ooo`0000000`3o00000`000000
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`0000000`3o00000`000000oooo000000030?ooo`030000003oool0
oooo00`0oooo000T0?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo00000004000000040?ooo`000000oooo0?ooo`h0
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001`00
0000o`000?l0003o000000000?ooo`0000000P3oool00`000000o`000?l00002000000<0o`000P00
00020?l0008000000P3o0006000000<0o`0000<000000?ooo`0000000P3oool400000080oooo00<0
00000?ooo`0000000`3o000200000080o`000P0000020?l0008000000`3o000200000080o`0000H0
00000?ooo`3oool000000?ooo`0000030?l000040000003o0000o`000?l000T000000P3oool00`00
0000oooo000000030?l000030000003oool0000000@0oooo00<000000?ooo`0000000`3o00000`00
0000oooo000000040?ooo`030000003oool0000000<0o`0000L000000?l0003o0000o`000000003o
ool0000000@0oooo00<000000?ooo`0000000`3o00000`000000oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`00
0000100000000`3oool000000?ooo`020?ooo`030000003oool0oooo00`0oooo000T0?ooo`030000
003oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000o`000?l0000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o00001`000000o`000?l0003o000000000?ooo`0000000P3o
ool00`000000o`000?l00002000000<0o`000P0000020?l0008000000P3o00001P000000oooo0?oo
o`000000oooo000000<0o`0000<000000?ooo`000000103oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3o000200000080o`000P0000020?l0008000000`3o000200000080o`0000H00000
0?ooo`3oool000000?ooo`0000030?l000070000003o0000o`000?l000000000oooo000000040?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?l000030000003oool0000000@0oooo00<0
00000?ooo`0000000`3o00000`000000oooo000000040?ooo`030000003oool0000000<0o`0000L0
00000?l0003o0000o`000000003oool0000000@0oooo00<000000?ooo`0000000`3o00000`000000
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
3P3oool002@0oooo00<000000?ooo`3oool0>P3oool500000080o`001P0000030?l000H000000P3o
0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000050000003o
0000o`000?l000000000103oool00`000000o`000?l00002000000<0o`000P0000020?l000800000
0P3o00000`000000oooo0?ooo`020?ooo`050000003o0000o`000?l000000000303oool010000000
o`000?l0003o000200000080o`001P0000030?l000D00000103oool5000000<0o`0000<000000?oo
o`3oool02P3oool5000000P0oooo00D000000?l0003o0000o`00000000080?ooo`T00000203oool5
00000380oooo000T0?ooo`030000003oool0oooo03h0oooo00@000000?l0003o00000000103oool0
1@000000o`000?l0003o0000000000@0oooo00<000000?l0003o00000P0000030?l0008000000P3o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o00001@000000o`000?l0003o0000000000@0oooo
00<000000?l0003o00000P0000030?l0008000000P3o000200000080o`0000<000000?ooo`3oool0
0P3oool01@000000o`000?l0003o0000000000`0oooo00@000000?l0003o0000o`000P0000020?l0
00030000003oool0oooo0080oooo00D000000?l0003o0000o`000000000<0?ooo`050000003o0000
o`000?l0000000006@3oool01@000000o`000?l0003o000000000500oooo000T0?ooo`030000003o
ool0oooo03h0oooo00@000000?l0003o00000000103oool01@000000o`000?l0003o0000000000@0
oooo00<000000?l0003o00000P0000030?l0008000000P3o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o0005000000@0oooo00<000000?l0003o00000P0000030?l0008000000P3o000200000080
o`0000<000000?ooo`3oool00P3oool01@000000o`000?l0003o0000000000`0oooo1P0000020?l0
00030000003oool0oooo0080oooo1@00000<0?ooo`050000003o0000o`000?l0000000006@3oool0
1@000000o`000?l0003o000000000500oooo000T0?ooo`030000003oool0oooo03h0oooo00@00000
0?l0003o00000000103oool01@000000o`000?l0003o0000000000@0oooo00<000000?l0003o0000
0P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00000`000000oooo
0?ooo`060?ooo`030000003o0000o`00008000000`3o000200000080o`000P0000020?l000030000
003oool0oooo0080oooo00D000000?l0003o0000o`000000000A0?ooo`040000003o0000o`000000
01D0oooo00D000000?l0003o0000o`000000000I0?ooo`050000003o0000o`000?l000000000D03o
ool002@0oooo00<000000?ooo`3oool0?P3oool010000000o`000?l0000000040?ooo`D00000103o
ool00`000000o`000?l00002000000<0o`000P0000020?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`001`0000020?l0008000000P3o0002000000<0o`0000<0
00000?ooo`3oool01P3oool5000000<0o`000P0000020?l000D00000103oool500000140oooo1000
000E0?ooo`050000003o0000o`000?l0000000006@3oool01@000000o`000?l0003o000000000500
oooo000T0?ooo`030000003oool0oooo03h0oooo00@000000?l0003o000000003@3oool00`000000
o`000?l00002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`0000<000000?ooo`3oool00`3oool00`000000o`000?l0000200000080
o`000P0000030?l000030000003oool0oooo00X0oooo00@000000?l0003o0000o`000P0000020?l0
00030000003oool0oooo03D0oooo00D000000?l0003o0000o`000000000I0?ooo`050000003o0000
o`000?l000000000D03oool002@0oooo00<000000?ooo`3oool0?P3oool010000000o`000?l00000
000=0?ooo`030000003o0000o`00008000000`3o000200000080o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`030?ooo`030000003o
0000o`00008000000P3o0002000000<0o`0000<000000?ooo`3oool02P3oool600000080o`0000<0
00000?ooo`3oool0=@3oool5000001T0oooo00D000000?l0003o0000o`000000001@0?ooo`00903o
ool00`000000oooo0?ooo`0n0?ooo`040000003o0000o`00000000d0oooo00<000000?l0003o0000
0P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l000030000003oool0oooo00<0oooo00<000000?l0003o00000P0000020?l000800000
0`3o00000`000000oooo0?ooo`0?0?ooo`040000003o0000o`00000005D0oooo00D000000?l0003o
0000o`000000001@0?ooo`00903oool00`000000oooo0?ooo`0n0?ooo`040000003o0000o`000000
00d0oooo00<000000?l0003o00000P0000030?l0008000000P3o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`001@0000050?ooo`030000003o0000o`00008000000P3o00060000
0140oooo1000001E0?ooo`D00000D03oool002@0oooo00<000000?ooo`3oool0?P3oool010000000
o`000?l00000000=0?ooo`030000003o0000o`00008000000`3o000200000080o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0
003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l000800000
0`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080
o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l000030000003oool0oooo00L0oooo00<000000?l0
003o00000P0000020?l000030000003oool0oooo0<80oooo000T0?ooo`030000003oool0oooo03h0
oooo00@000000?l0003o000000003@3oool00`000000o`000?l00002000000<0o`000P0000020?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P00
00020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0
003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o00000`000000oooo0?ooo`070?oo
o`030000003o0000o`00008000000P3o00000`000000oooo0?ooo`320?ooo`00903oool00`000000
oooo0?ooo`0n0?ooo`@000003@3oool00`000000o`000?l00002000000<0o`000P0000020?l000H0
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l000030000003oool0oooo00L0oooo1@0000020?l00003
0000003oool0oooo0<80oooo000T0?ooo`030000003oool0oooo04l0oooo00<000000?l0003o0000
0P0000030?l0008000000P3o00000`000000oooo0?ooo`020?ooo`030000003o0000o`0000800000
0`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080
o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`0000<000000?ooo`3oool02`3oool010000000o`000?l0000000340?ooo`00
903oool00`000000oooo0?ooo`1?0?ooo`030000003o0000o`00008000000`3o000200000080o`00
00<000000?ooo`3oool00P3oool00`000000o`000?l00002000000<0o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`001@00000=0?ooo`@00000
a03oool002@0oooo00<000000?ooo`3oool0C`3oool00`000000o`000?l00002000000<0o`000P00
00020?l000030000003oool0oooo0080oooo00<000000?l0003o00000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l000050000003o0000o`000?l000000000f@3o
ool002@0oooo1000001>0?ooo`030000003o0000o`00008000000`3o000200000080o`0000<00000
0?ooo`3oool00P3oool00`000000o`000?l00002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000H000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`002P0000030?l0
00030000003oool0oooo0=L0oooo000T0?ooo`030000003oool0oooo04l0oooo00<000000?l0003o
00000P0000030?l0008000000P3o00000`000000oooo0?ooo`020?ooo`030000003o0000o`000080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`0000<000000?ooo`3oool00P3oool010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`0000<000000?ooo`3o
ool01P3oool01@000000o`000?l0003o000000000=T0oooo000T0?ooo`030000003oool0oooo04l0
oooo00<000000?l0003o00000P0000030?l0008000000P3o00000`000000oooo0?ooo`020?ooo`03
0000003o0000o`00008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`0000<000000?ooo`3oool00P3oool010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080
o`0000<000000?ooo`3oool01P3oool500000=T0oooo000T0?ooo`030000003oool0oooo04l0oooo
00<000000?l0003o00000P0000030?l0008000000P3o00000`000000oooo0?ooo`020?ooo`030000
003o0000o`00008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`0000<000000?ooo`3oool00P3oool010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
00<000000?ooo`3oool0i03oool002@0oooo00<000000?ooo`3oool0C`3oool00`000000o`000?l0
0002000000<0o`000P0000020?l000030000003oool0oooo0080oooo00<000000?l0003o00000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o00000`000000oooo0?ooo`020?ooo`040000003o0000o`000?l0008000000P3o0002
00000080o`001P0000030?l0008000000P3o00000`000000oooo0?ooo`3T0?ooo`00903oool00`00
0000oooo0?ooo`1?0?ooo`030000003o0000o`00008000000`3o000200000080o`0000<000000?oo
o`3oool00P3oool00`000000o`000?l00002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000030000003oool0oooo0080oooo
00@000000?l0003o0000o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`020?ooo`04
0000003o0000o`000?l0008000000P3o00000`000000oooo0?ooo`3T0?ooo`00903oool00`000000
oooo0?ooo`1?0?ooo`030000003o0000o`00008000000`3o000200000080o`0000<000000?ooo`3o
ool00P3oool00`000000o`000?l00002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l000030000003oool0oooo0080oooo00@0
00000?l0003o0000o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`020?ooo`040000
003o0000o`000?l0008000000P3o00000`000000oooo0?ooo`3T0?ooo`00903oool00`000000oooo
0?ooo`1?0?ooo`030000003o0000o`00008000000`3o000200000080o`0000<000000?ooo`3oool0
0P3oool00`000000o`000?l00002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l000030000003oool0oooo0080oooo00@00000
0?l0003o0000o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`020?ooo`040000003o
0000o`000?l0008000000P3o00000`000000oooo0?ooo`3T0?ooo`00903oool00`000000oooo0?oo
o`1?0?ooo`X000000P3o00000`000000oooo0?ooo`020?ooo`030000003o0000o`00008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00050000
00@0oooo00@000000?l0003o0000o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`02
0?ooo`040000003o0000o`000?l000D00000iP3oool002@0oooo00<000000?ooo`3oool0F03oool0
10000000o`000?l0000000040?ooo`030000003o0000o`00008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o00001@000000o`000?l0003o0000000000P0oooo00@000000?l0
003o0000o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`020?ooo`050000003o0000
o`000?l000000000jP3oool002@0oooo00<000000?ooo`3oool0F03oool010000000o`000?l00000
00040?ooo`030000003o0000o`00008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o00001@000000o`000?l0003o0000000000P0oooo00@000000?l0003o0000o`000P000002
0?l0008000000P3o00000`000000oooo0?ooo`020?ooo`050000003o0000o`000?l000000000jP3o
ool002@0oooo00<000000?ooo`3oool0F03oool010000000o`000?l0000000040?ooo`030000003o
0000o`00008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001@000000
o`000?l0003o0000000000P0oooo00@000000?l0003o0000o`000P0000020?l0008000000P3o0000
0`000000oooo0?ooo`020?ooo`050000003o0000o`000?l000000000jP3oool002@0oooo00<00000
0?ooo`3oool0F03oool4000000@0oooo00<000000?l0003o00000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`001`0000020?l000800000
0P3o0002000000<0o`0000D000000?l0003o0000o`00000000080?ooo`040000003o0000o`000?l0
008000000P3o0005000000@0oooo00D000000?l0003o0000o`000000003Z0?ooo`00903oool00`00
0000oooo0?ooo`1P0?ooo`030000003o0000o`00008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080
o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0
003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000020?l000030000003oool0oooo00<0oooo00<0
00000?l0003o00000P0000020?l0008000000`3o00001@000000o`000?l0003o0000000000P0oooo
00@000000?l0003o0000o`000P0000020?l000030000003oool0oooo00H0oooo00D000000?l0003o
0000o`000000003Z0?ooo`00903oool00`000000oooo0?ooo`1P0?ooo`030000003o0000o`000080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000002
0?l000030000003oool0oooo00<0oooo00<000000?l0003o00000P0000020?l0008000000`3o0000
1@000000o`000?l0003o0000000000P0oooo00@000000?l0003o0000o`000P0000020?l000030000
003oool0oooo00H0oooo00D000000?l0003o0000o`000000003Z0?ooo`00903oool00`000000oooo
0?ooo`1P0?ooo`030000003o0000o`00008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P00
00020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0
003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000020?l000030000003oool0oooo00<0oooo00<000000?l0
003o00000P0000020?l0008000000`3o00001@000000o`000?l0003o0000000000P0oooo00@00000
0?l0003o0000o`000P0000020?l000030000003oool0oooo00H0oooo00D000000?l0003o0000o`00
0000003Z0?ooo`00903oool00`000000oooo0?ooo`1P0?ooo`D000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000020?l000030000003oool0oooo00<0
oooo00<000000?l0003o00000P0000020?l0008000000`3o00001@000000o`000?l0003o00000000
00P0oooo00@000000?l0003o0000o`001@0000080?ooo`050000003o0000o`000?l000000000jP3o
ool002@0oooo00<000000?ooo`3oool0I03oool010000000o`000?l0003o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000020?l000030000003oool0oooo00<0
oooo00<000000?l0003o00000P0000020?l0008000000`3o00001@000000o`000?l0003o00000000
00P0oooo00D000000?l0003o0000o`000000000<0?ooo`050000003o0000o`000?l000000000jP3o
ool002@0oooo00<000000?ooo`3oool0I03oool010000000o`000?l0003o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000020?l000030000003oool0oooo00<0
oooo00<000000?l0003o00000P0000020?l0008000000`3o0005000000P0oooo1@00000<0?ooo`D0
0000jP3oool002@0oooo00<000000?ooo`3oool0I03oool010000000o`000?l0003o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P00
00020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0
003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l000030000003oool0
oooo00<0oooo00<000000?l0003o00000P0000020?l0008000000`3o00000`000000oooo0?ooo`3o
0?ooo`/0oooo000T0?ooo`@00000H`3oool010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000020?l000030000003oool0oooo00<0oooo
00<000000?l0003o00000P0000020?l0008000000`3o00000`000000oooo0?ooo`3o0?ooo`/0oooo
000T0?ooo`030000003oool0oooo06@0oooo00@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`030?oo
o`030000003o0000o`00008000000P3o0002000000<0o`0000<000000?ooo`3oool0o`3oool;0?oo
o`00903oool00`000000oooo0?ooo`1T0?ooo`H000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o000200000080o`0000<000000?ooo`3oool00`3oool00`000000o`000?l00002
00000080o`000P0000030?l000030000003oool0oooo0?l0oooo2`3oool002@0oooo00<000000?oo
o`3oool0J@3oool00`000000o`000?l0000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
000200000080o`0000<000000?ooo`3oool00`3oool00`000000o`000?l0000200000080o`000P00
00030?l000030000003oool0oooo0?l0oooo2`3oool002@0oooo00<000000?ooo`3oool0J@3oool0
0`000000o`000?l0000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0005000000D0oooo
00<000000?l0003o00001P0000030?l000030000003oool0oooo0?l0oooo2`3oool002@0oooo00<0
00000?ooo`3oool0J@3oool00`000000o`000?l0000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o00000`000000oooo0?ooo`070?ooo`040000003o0000o`00000000@0oooo00D000000?l0
003o0000o`000000003o0?ooo`d0oooo000T0?ooo`030000003oool0oooo06T0oooo00<000000?l0
003o00000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`0000<000000?ooo`3oool01`3o
ool010000000o`000?l0000000040?ooo`050000003o0000o`000?l000000000o`3oool=0?ooo`00
903oool00`000000oooo0?ooo`1Y0?ooo`030000003o0000o`00008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l000030000003oool0oooo00L0oooo00@000000?l0003o00000000103oool0
1@000000o`000?l0003o000000000?l0oooo3@3oool002@0oooo00<000000?ooo`3oool0J@3oool5
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o000700000080o`000P0000020?l000030000003oool0oooo00L0oooo00@000000?l0003o0000
0000103oool500000?l0oooo3@3oool002@0oooo00<000000?ooo`3oool0K@3oool00`000000o`00
0?l00002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
00030000003oool0oooo00<0oooo00<000000?l0003o00000P0000020?l000030000003oool0oooo
00L0oooo00@000000?l0003o00000000o`3ooolF0?ooo`00903oool00`000000oooo0?ooo`1]0?oo
o`030000003o0000o`00008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`0000<000000?ooo`3oool00`3oool00`000000o`000?l0000200000080o`0000<0
00000?ooo`3oool01`3oool010000000o`000?l00000003o0?oooaH0oooo000T0?ooo`030000003o
ool0oooo06d0oooo00<000000?l0003o00000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`030?ooo`030000003o0000o`000080
00000P3o00000`000000oooo0?ooo`070?ooo`@00000o`3ooolF0?ooo`00903oool00`000000oooo
0?ooo`1]0?ooo`030000003o0000o`00008000000`3o000010000000o`000?l0003o000200000080
o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`0000<000000?ooo`3oool00`3oool00`000000o`000?l000020000
0080o`0000<000000?ooo`3oool0o`3ooolQ0?ooo`00903oool00`000000oooo0?ooo`1]0?ooo`03
0000003o0000o`00008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P00
00020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0
003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`0000<000000?ooo`3oool00`3oool00`000000o`000?l0000200000080o`0000<00000
0?ooo`3oool0o`3ooolQ0?ooo`00903oool00`000000oooo0?ooo`1]0?ooo`030000003o0000o`00
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080
o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0
003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`0000<0
00000?ooo`3oool00`3oool00`000000o`000?l0000200000080o`0000<000000?ooo`3oool0o`3o
oolQ0?ooo`00903oool00`000000oooo0?ooo`1]0?ooo`030000003o0000o`00008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`0000<000000?ooo`3oool0
0`3oool500000080o`0000<000000?ooo`3oool0o`3ooolQ0?ooo`00903oool00`000000oooo0?oo
o`1]0?ooo`030000003o0000o`00008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`0000<000000?ooo`3oool01`3oool010000000o`000?l00000003o0?oo
ob<0oooo000T0?ooo`030000003oool0oooo06d0oooo00<000000?l0003o00000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`07
0?ooo`040000003o0000o`0000000?l0oooo8`3oool002@0oooo00<000000?ooo`3oool0K@3oool0
0`000000o`000?l00002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l000030000003oool0oooo00L0oooo00@000000?l0003o00000000o`3ooolS0?ooo`00
903oool00`000000oooo0?ooo`1]0?ooo`030000003o0000o`00008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`0000<000000?ooo`3oool01`3oool01000
0000o`000?l00000003o0?ooob<0oooo000T0?ooo`030000003oool0oooo06d0oooo00<000000?l0
003o00000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
00000`000000oooo0?ooo`070?ooo`040000003o0000o`0000000?l0oooo8`3oool002@0oooo1000
001/0?ooo`030000003o0000o`00008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`0000<000000?ooo`3oool01`3oool010000000o`000?l00000003o0?oo
ob<0oooo000T0?ooo`030000003oool0oooo06d0oooo00<000000?l0003o00000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`07
0?ooo`040000003o0000o`0000000?l0oooo8`3oool002@0oooo00<000000?ooo`3oool0K@3oool0
0`000000o`000?l00002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l000030000003oool0oooo00L0oooo00@000000?l0003o00000000o`3ooolS0?ooo`00
903oool00`000000oooo0?ooo`1]0?ooo`030000003o0000o`00008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`0000<000000?ooo`3oool01`3oool01000
0000o`000?l00000003o0?ooob<0oooo000T0?ooo`030000003oool0oooo06d0oooo00<000000?l0
003o00000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
00000`000000oooo0?ooo`070?ooo`040000003o0000o`0000000?l0oooo8`3oool002@0oooo00<0
00000?ooo`3oool0K@3oool00`000000o`000?l00002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l000030000003oool0oooo00L0oooo00@000000?l0003o
00000000o`3ooolS0?ooo`00903oool00`000000oooo0?ooo`1]0?ooo`030000003o0000o`000080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`0000<00000
0?ooo`3oool01`3oool400000?l0oooo8`3oool002@0oooo00<000000?ooo`3oool0K@3oool00`00
0000o`000?l00002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P00
00020?l000030000003oool0oooo0?l0oooo;P3oool002@0oooo00<000000?ooo`3oool0K@3oool5
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`001@00003o0?oooc00oooo
000T0?ooo`030000003oool0oooo0740oooo00D000000?l0003o0000o`00000000030?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l000030000003oool0oooo0?l0oooo<P3oool002@0oooo00<000000?ooo`3oool0
L@3oool01@000000o`000?l0003o0000000000<0o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`0000<000000?oo
o`3oool0o`3ooolb0?ooo`00903oool00`000000oooo0?ooo`1a0?ooo`050000003o0000o`000?l0
000000000`3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o00000`000000oooo0?ooo`3o0?oooc80oooo000T0?oo
o`030000003oool0oooo0740oooo00D000000?l0003o0000o`00000000030?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0007
00000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`0000<0
00000?ooo`3oool0o`3ooolb0?ooo`00903oool00`000000oooo0?ooo`1a0?ooo`050000003o0000
o`000?l0000000000`3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`0000<000000?ooo`3oool00`3oool00`000000o`000?l0
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00000`000000oooo
0?ooo`3o0?oooc80oooo000T0?ooo`030000003oool0oooo0740oooo1@0000030?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
00000`000000oooo0?ooo`030?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l000030000003oool0oooo0?l0oooo<P3oool002@0oooo00<0
00000?ooo`3oool0M@3oool010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`0000<000000?ooo`3oool0
0`3oool00`000000o`000?l0000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o00000`000000oooo0?ooo`3o0?oooc80oooo000T0?ooo`030000003oool0oooo07D0oooo
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l000030000003oool0oooo00<0oooo00<000000?l0003o
00001P0000030?l000040000003o0000o`000?l0008000000P3o00000`000000oooo0?ooo`3o0?oo
oc80oooo000T0?ooo`030000003oool0oooo07D0oooo00@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0
003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
00030000003oool0oooo00<0oooo00@000000?l0003o00000000103oool01@000000o`000?l0003o
0000000000<0o`000P0000020?l000030000003oool0oooo0?l0oooo<P3oool002@0oooo00<00000
0?ooo`3oool0M@3oool600000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`0000<000000?ooo`3oool00`3oool010000000o`000?l00000
00040?ooo`D000000`3o000500000?l0oooo=03oool002@0oooo00<000000?ooo`3oool0NP3oool0
0`000000o`000?l0000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o00000`000000oooo0?ooo`030?ooo`040000003o0000o`00000000P0oooo00D0
00000?l0003o0000o`000000003o0?ooocP0oooo000T0?ooo`@00000N@3oool00`000000o`000?l0
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
00000`000000oooo0?ooo`030?ooo`040000003o0000o`00000000P0oooo00D000000?l0003o0000
o`000000003o0?ooocP0oooo000T0?ooo`030000003oool0oooo07X0oooo00<000000?l0003o0000
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
00<000000?ooo`3oool00`3oool010000000o`000?l0000000080?ooo`050000003o0000o`000?l0
00000000o`3ooolh0?ooo`00903oool00`000000oooo0?ooo`1j0?ooo`030000003o0000o`000080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00003
0000003oool0oooo00<0oooo00@000000?l0003o00000000203oool01@000000o`000?l0003o0000
00000?l0oooo>03oool002@0oooo00<000000?ooo`3oool0NP3oool00`000000o`000?l000020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00000`00
0000oooo0?ooo`030?ooo`040000003o0000o`00000000P0oooo00D000000?l0003o0000o`000000
003o0?ooocP0oooo000T0?ooo`030000003oool0oooo07X0oooo00<000000?l0003o00000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`0000<00000
0?ooo`3oool00`3oool010000000o`000?l0000000080?ooo`050000003o0000o`000?l000000000
o`3ooolh0?ooo`00903oool00`000000oooo0?ooo`1j0?ooo`030000003o0000o`00008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000030000003o
ool0oooo00<0oooo00@000000?l0003o00000000203oool01@000000o`000?l0003o000000000?l0
oooo>03oool002@0oooo00<000000?ooo`3oool0NP3oool00`000000o`000?l0000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00000`000000oooo
0?ooo`030?ooo`040000003o0000o`00000000P0oooo00D000000?l0003o0000o`000000003o0?oo
ocP0oooo000T0?ooo`030000003oool0oooo07X0oooo00<000000?l0003o00000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`0000<000000?ooo`3o
ool00`3oool010000000o`000?l0000000080?ooo`050000003o0000o`000?l000000000o`3ooolh
0?ooo`00903oool00`000000oooo0?ooo`1j0?ooo`030000003o0000o`00008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000030000003oool0oooo
00<0oooo00@000000?l0003o00000000203oool01@000000o`000?l0003o000000000?l0oooo>03o
ool002@0oooo00<000000?ooo`3oool0NP3oool00`000000o`000?l0000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`03
0?ooo`@00000203oool01@000000o`000?l0003o000000000?l0oooo>03oool002@0oooo00<00000
0?ooo`3oool0NP3oool00`000000o`000?l0000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P00
00020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0
003o0000o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`0?0?ooo`050000003o0000
o`000?l000000000o`3ooolh0?ooo`00903oool00`000000oooo0?ooo`1j0?ooo`030000003o0000
o`00008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`001@00000A
0?ooo`050000003o0000o`000?l000000000o`3ooolh0?ooo`00903oool00`000000oooo0?ooo`1j
0?ooo`030000003o0000o`00008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l000800000
0`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080
o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`0000<000000?ooo`3oool04`3oool01@000000o`000?l0003o000000000?l0oooo>03o
ool002@0oooo00<000000?ooo`3oool0NP3oool00`000000o`000?l0000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l000030000003oool0oooo01<0oooo00D00000
0?l0003o0000o`000000003o0?ooocP0oooo000T0?ooo`030000003oool0oooo07X0oooo00<00000
0?l0003o00000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0000
0`000000oooo0?ooo`0C0?ooo`050000003o0000o`000?l000000000o`3ooolh0?ooo`00903oool0
0`000000oooo0?ooo`1j0?ooo`030000003o0000o`00008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`0000<000000?ooo`3oool04`3oool01@000000o`000?l0003o
000000000?l0oooo>03oool002@0oooo00<000000?ooo`3oool0NP3oool00`000000o`000?l00002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000030000003oool0
oooo01<0oooo00D000000?l0003o0000o`000000003o0?ooocP0oooo000T0?ooo`030000003oool0
oooo07X0oooo1@0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0000
0`000000oooo0?ooo`0C0?ooo`D00000o`3ooolh0?ooo`002`3oool01@2oM0000000000000000000
M;oo00@0oooo00D0okmd000000000000000007Boo`0;0?ooo`030000003oool0oooo07h0oooo00<0
00000?l0003o00000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000030000003o
ool0oooo0?l0ooooD03oool000X0oooo00L0_g@0001d_`3oool0oooo0?oOW0180000M;oo00<0oooo
00H0W4Qd0;ooo`3oool0oono07@0M02oool:0?ooo`030000003oool0oooo07h0oooo00<000000?l0
003o00000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000030000003oool0oooo
0?l0ooooD03oool000l0oooo00H0okmd001d_`3oool0oooo0?noM000M;l30?ooo`030=nLB018W=l0
oooo00T0oooo00<000000?ooo`3oool0OP3oool00`000000o`000?l00002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`0000<000000?ooo`3oool0o`3ooom@0?ooo`003`3oool01P3o
_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool02@3oool6000007/0oooo00<0
00000?l0003o00000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000030000003o
ool0oooo0?l0ooooD03oool000l0oooo00H0W4P007Boo`3oool0oooo0=nLB018W=l30?ooo`030?no
M000M;l0oooo00T0oooo00<000000?ooo`3oool0OP3oool00`000000o`000?l00002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`0000<000000?ooo`3oool0o`3ooom@0?ooo`002P3o
ool00`3ookl0M000000000020000000604RLg`3oool0oooo0?ooo`3OW4P0B9cO0`3oool00`3o_g@0
07Bo0?ooo`090?ooo`030000003oool0oooo07h0oooo00<000000?l0003o00000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0006000000<0o`00
1@00003o0?oooe80oooo000:0?ooo`030?oo_`1d07@0_ooo00H0oooo00<0okmd04RLg`3oool00P3o
ool00`3OW4P0B9cO0?ooo`090?ooo`030000003oool0oooo07h0oooo00<000000?l0003o00000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0000
0`000000oooo0?ooo`020?ooo`050000003o0000o`000?l000000000o`3ooomF0?ooo`002P3oool0
0`3ookl0M01d0;ooo`070?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo2P3oool00`000000oooo
0?ooo`1n0?ooo`030000003o0000o`00008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000H000000P3o0005
000000@0oooo00D000000?l0003o0000o`000000003o0?oooeH0oooo000:0?ooo`030?oo_`1d0000
00000080000000<0001d0;ooo`3oool00P3oool01@3ookl0M0000000000004P0W=oo00/0oooo00<0
00000?ooo`3oool0OP3oool00`000000o`000?l00002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00000`00
0000oooo0?ooo`020?ooo`040000003o0000o`00000000P0oooo00D000000?l0003o0000o`000000
003o0?oooeH0oooo000T0?ooo`030000003oool0oooo07h0oooo00<000000?l0003o00000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000<000000?ooo`3oool00P3oool010000000o`000?l0000000080?oo
o`050000003o0000o`000?l000000000o`3ooomF0?ooo`00903oool00`000000oooo0?ooo`1n0?oo
o`030000003o0000o`00008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000030000003oool0oooo0080oooo
00@000000?l0003o00000000203oool01@000000o`000?l0003o000000000?l0ooooEP3oool002@0
oooo00<000000?ooo`3oool0OP3oool00`000000o`000?l00002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
00000`000000oooo0?ooo`020?ooo`040000003o0000o`00000000P0oooo00D000000?l0003o0000
o`000000003o0?oooeH0oooo000T0?ooo`030000003oool0oooo07h0oooo00<000000?l0003o0000
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000<000000?ooo`3oool00P3oool010000000o`000?l00000
00080?ooo`050000003o0000o`000?l000000000o`3ooomF0?ooo`00903oool00`000000oooo0?oo
o`1n0?ooo`030000003o0000o`00008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000030000003oool0oooo
0080oooo00@000000?l0003o00000000203oool01@000000o`000?l0003o000000000?l0ooooEP3o
ool002@0oooo00<000000?ooo`3oool0OP3oool00`000000o`000?l00002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o00000`000000oooo0?ooo`020?ooo`040000003o0000o`00000000P0oooo00D000000?l0
003o0000o`000000003o0?oooeH0oooo000T0?ooo`030000003oool0oooo07h0oooo00<000000?l0
003o00000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000<000000?ooo`3oool00P3oool010000000o`00
0?l0000000080?ooo`D00000o`3ooomF0?ooo`00903oool00`000000oooo0?ooo`1n0?ooo`030000
003o0000o`00008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000030000003oool0oooo0080oooo00@00000
0?l0003o00000000o`3ooomS0?ooo`00903oool00`000000oooo0?ooo`1n0?ooo`030000003o0000
o`00008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000030000003oool0oooo0080oooo00@000000?l0003o
00000000o`3ooomS0?ooo`00903oool00`000000oooo0?ooo`1n0?ooo`030000003o0000o`000080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000030000003oool0oooo0080oooo00@000000?l0003o00000000
o`3ooomS0?ooo`00903oool00`000000oooo0?ooo`1n0?ooo`030000003o0000o`00008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000030000003oool0oooo0080oooo00@000000?l0003o00000000o`3ooomS
0?ooo`00903oool00`000000oooo0?ooo`1n0?ooo`030000003o0000o`00008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000030000003oool0oooo0080oooo00@000000?l0003o00000000o`3ooomS0?ooo`00
903oool00`000000oooo0?ooo`1n0?ooo`030000003o0000o`00008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000030000003oool0oooo0080oooo00@000000?l0003o00000000o`3ooomS0?ooo`00903oool0
0`000000oooo0?ooo`1n0?ooo`030000003o0000o`0000L000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000<000000?ooo`3o
ool00P3oool010000000o`000?l00000003o0?ooof<0oooo000T0?ooo`030000003oool0oooo07h0
oooo00@000000?l0003o000000001@3oool00`000000o`000?l0000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P00
00020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000<000000?ooo`3oool0
0P3oool010000000o`000?l00000003o0?ooof<0oooo000T0?ooo`@00000O@3oool010000000o`00
0?l0000000050?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o00000`000000oooo0?ooo`020?ooo`040000003o
0000o`0000000?l0ooooH`3oool002@0oooo00<000000?ooo`3oool0OP3oool010000000o`000?l0
000000050?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0
003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000`3o00000`000000oooo0?ooo`020?ooo`040000003o0000
o`0000000?l0ooooH`3oool002@0oooo00<000000?ooo`3oool0OP3oool010000000o`000?l00000
00050?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o00000`000000oooo0?ooo`020?ooo`@00000o`3ooomS0?oo
o`00903oool00`000000oooo0?ooo`1n0?ooo`040000003o0000o`00000000D0oooo00<000000?l0
003o00000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000030000003oool0oooo0?l0ooooJ@3oool002@0oooo00<000000?ooo`3oool0OP3o
ool010000000o`000?l0000000050?ooo`030000003o0000o`00008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`001P0000030?l000030000003oool0oooo0?l0ooooJ@3oool0
02@0oooo00<000000?ooo`3oool0OP3oool010000000o`000?l0000000050?ooo`030000003o0000
o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`0000<000000?ooo`3o
ool00P3oool01@000000o`000?l0003o000000000?l0ooooJ`3oool002@0oooo00<000000?ooo`3o
ool0OP3oool010000000o`000?l0000000050?ooo`030000003o0000o`00008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`0000<000000?ooo`3oool00P3oool01@000000o`00
0?l0003o000000000?l0ooooJ`3oool002@0oooo00<000000?ooo`3oool0OP3oool010000000o`00
0?l0000000050?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`0000<000000?ooo`3oool00P3oool01@000000o`000?l0003o000000000?l0oooo
J`3oool002@0oooo00<000000?ooo`3oool0OP3oool010000000o`000?l0000000050?ooo`030000
003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`0000<00000
0?ooo`3oool00P3oool500000?l0ooooJ`3oool002@0oooo00<000000?ooo`3oool0OP3oool01000
0000o`000?l0000000050?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`0000<000000?ooo`3oool0o`3ooomb0?ooo`00903oool00`000000oooo
0?ooo`1n0?ooo`040000003o0000o`00000000D0oooo00<000000?l0003o00000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o00000`000000oooo0?ooo`3o0?ooog80oooo000T
0?ooo`030000003oool0oooo07h0oooo00@000000?l0003o000000001@3oool00`000000o`000?l0
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000030000003oool0oooo
0?l0ooooLP3oool002@0oooo00<000000?ooo`3oool0OP3oool010000000o`000?l0000000050?oo
o`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
00<000000?ooo`3oool0o`3ooomb0?ooo`00903oool00`000000oooo0?ooo`1n0?ooo`040000003o
0000o`00000000D0oooo00<000000?l0003o00000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o00000`000000oooo0?ooo`3o0?ooog80oooo000T0?ooo`030000003oool0oooo
07h0oooo00@000000?l0003o000000001@3oool00`000000o`000?l0000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`001@00003o0?ooog@0oooo000T0?ooo`030000003oool0oooo07h0oooo
00@000000?l0003o000000001@3oool00`000000o`000?l0000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`0000<000000?ooo`3oool0o`3ooomf0?ooo`00903oool00`000000oooo0?ooo`1n
0?ooo`040000003o0000o`00000000D0oooo00<000000?l0003o00000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l000030000003oool0oooo0?l0ooooMP3oool002@0oooo00<000000?ooo`3o
ool0OP3oool010000000o`000?l0000000050?ooo`030000003o0000o`00008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o00000`000000oooo0?ooo`3o0?ooogH0oooo000T0?ooo`030000003o
ool0oooo07h0oooo00@000000?l0003o000000001@3oool00`000000o`000?l0000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`0000<000000?ooo`3oool0o`3ooomf0?ooo`00903oool00`00
0000oooo0?ooo`1n0?ooo`040000003o0000o`00000000D0oooo00<000000?l0003o00000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000030000003oool0oooo0?l0ooooMP3oool002@0oooo
1000001m0?ooo`@000001@3oool00`000000o`000?l0000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`0000<000000?ooo`3oool0o`3ooomf0?ooo`00903oool00`000000oooo0?ooo`270?oo
o`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00000`000000oooo
0?ooo`3o0?ooogH0oooo000T0?ooo`030000003oool0oooo08L0oooo00<000000?l0003o00000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l000030000003oool0oooo0?l0ooooMP3oool002@0
oooo00<000000?ooo`3oool0Q`3oool00`000000o`000?l0000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`0000<000000?ooo`3oool0o`3ooomf0?ooo`00903oool00`000000oooo0?ooo`27
0?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00000`000000
oooo0?ooo`3o0?ooogH0oooo000T0?ooo`030000003oool0oooo08L0oooo00<000000?l0003o0000
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l000030000003oool0oooo0?l0ooooMP3oool0
02@0oooo00<000000?ooo`3oool0Q`3oool00`000000o`000?l0000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P00
00020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`0000<000000?ooo`3oool0o`3ooomf0?ooo`00903oool00`000000oooo0?oo
o`270?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00000`00
0000oooo0?ooo`3o0?ooogH0oooo000T0?ooo`030000003oool0oooo08L0oooo00<000000?l0003o
00000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P00
00020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0
003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l000030000003oool0oooo0?l0ooooMP3o
ool002@0oooo00<000000?ooo`3oool0Q`3oool00`000000o`000?l0000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`0000<000000?ooo`3oool0o`3ooomf0?ooo`00903oool00`000000oooo
0?ooo`270?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0
003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0000
0`000000oooo0?ooo`3o0?ooogH0oooo000T0?ooo`030000003oool0oooo08L0oooo00<000000?l0
003o00000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000:00000?l0ooooN03oool002@0oooo00<000000?ooo`3oool0Q`3o
ool00`000000o`000?l0000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l000030000003oool0oooo0?l0ooooO`3oool002@0
oooo00<000000?ooo`3oool0Q`3oool500000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l000030000003oool0oooo0?l0ooooO`3o
ool002@0oooo00<000000?ooo`3oool0R`3oool00`000000o`000?l00002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`0000<000000?ooo`3o
ool0o`3ooomo0?ooo`00903oool00`000000oooo0?ooo`2;0?ooo`030000003o0000o`0000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0000
0`000000oooo0?ooo`3o0?ooogl0oooo000T0?ooo`030000003oool0oooo08/0oooo00<000000?l0
003o00000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l000030000003oool0oooo0?l0ooooO`3oool002@0oooo00<000000?ooo`3oool0R`3o
ool5000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`0000<000000?ooo`3oool0o`3ooomo0?ooo`00903oool00`000000oooo0?ooo`2?0?ooo`05
0000003o0000o`000?l0000000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
00000`000000oooo0?ooo`3o0?ooogl0oooo000T0?ooo`030000003oool0oooo08l0oooo00D00000
0?l0003o0000o`00000000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00003
0000003oool0oooo0?l0ooooO`3oool002@0oooo00<000000?ooo`3oool0S`3oool01@000000o`00
0?l0003o0000000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`0000<00000
0?ooo`3oool0o`3ooomo0?ooo`00903oool4000008h0oooo00D000000?l0003o0000o`0000000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000030000003oool0oooo0?l0oooo
O`3oool002@0oooo00<000000?ooo`3oool0S`3oool01@000000o`000?l0003o0000000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`0000<000000?ooo`3oool0o`3ooomo0?oo
o`00903oool00`000000oooo0?ooo`2?0?ooo`050000003o0000o`000?l0000000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o00000`000000oooo0?ooo`3o0?ooogl0oooo000T
0?ooo`030000003oool0oooo08l0oooo00D000000?l0003o0000o`00000000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l000030000003oool0oooo0?l0ooooO`3oool002@0oooo
00<000000?ooo`3oool0S`3oool01@000000o`000?l0003o0000000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`0000<000000?ooo`3oool0o`3ooomo0?ooo`00903oool00`00
0000oooo0?ooo`2?0?ooo`050000003o0000o`000?l0000000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o00000`000000oooo0?ooo`3o0?ooogl0oooo000T0?ooo`030000003o
ool0oooo08l0oooo00D000000?l0003o0000o`00000000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l000030000003oool0oooo0?l0ooooO`3oool002@0oooo00<000000?ooo`3o
ool0S`3oool01@000000o`000?l0003o0000000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`0000<000000?ooo`3oool0o`3ooomo0?ooo`00903oool00`000000oooo0?ooo`2?
0?ooo`050000003o0000o`000?l0000000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o00000`000000oooo0?ooo`3o0?ooogl0oooo000T0?ooo`030000003oool0oooo08l0oooo
00D000000?l0003o0000o`00000000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l000030000003oool0oooo0?l0ooooO`3oool002@0oooo00<000000?ooo`3oool0S`3oool01000
0000o`000?l0003o000600000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000T00000o`3ooon10?ooo`00903oool00`000000oooo0?ooo`2?
0?ooo`050000003o0000o`000?l000000000103oool00`000000o`000?l0000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P00
00020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000<000000?ooo`3oool0
o`3ooon70?ooo`00903oool00`000000oooo0?ooo`2?0?ooo`050000003o0000o`000?l000000000
103oool00`000000o`000?l0000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`001P0000020?l00080
00000`3o00000`000000oooo0?ooo`3o0?ooohL0oooo000T0?ooo`030000003oool0oooo08l0oooo
00D000000?l0003o0000o`00000000040?ooo`030000003o0000o`00008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0
008000000`3o00000`000000oooo0?ooo`020?ooo`030000003o0000o`00008000000`3o00000`00
0000oooo0?ooo`3o0?ooohL0oooo000T0?ooo`030000003oool0oooo08l0oooo00D000000?l0003o
0000o`00000000040?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0
003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o0000
0`000000oooo0?ooo`020?ooo`030000003o0000o`00008000000`3o00000`000000oooo0?ooo`3o
0?ooohL0oooo000T0?ooo`030000003oool0oooo08l0oooo00D000000?l0003o0000o`0000000004
0?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o00000`000000oooo0?oo
o`020?ooo`030000003o0000o`00008000000`3o00000`000000oooo0?ooo`3o0?ooohL0oooo000T
0?ooo`030000003oool0oooo08l0oooo00D000000?l0003o0000o`00000000040?ooo`030000003o
0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000020?l0008000000`3o00000`000000oooo0?ooo`020?ooo`030000
003o0000o`00008000000`3o00000`000000oooo0?ooo`3o0?ooohL0oooo000T0?ooo`030000003o
ool0oooo08l0oooo00D000000?l0003o0000o`00000000040?ooo`030000003o0000o`0000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000020?l0008000000`3o00000`000000oooo0?ooo`020?ooo`030000003o0000o`000080
00000`3o00000`000000oooo0?ooo`3o0?ooohL0oooo000T0?ooo`030000003oool0oooo08l0oooo
00D000000?l0003o0000o`00000000040?ooo`030000003o0000o`00008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0
008000000`3o00000`000000oooo0?ooo`020?ooo`030000003o0000o`00008000000`3o00000`00
0000oooo0?ooo`3o0?ooohL0oooo000T0?ooo`030000003oool0oooo08l0oooo00D000000?l0003o
0000o`00000000040?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0
003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o0000
0`000000oooo0?ooo`020?ooo`030000003o0000o`00008000000`3o00000`000000oooo0?ooo`3o
0?ooohL0oooo000T0?ooo`@00000SP3oool01@000000o`000?l0003o0000000000@0oooo00<00000
0?l0003o00000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P00
00020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0
003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o000200000080o`000P0000030?l000030000003oool0oooo0080oooo2@00
003o0?ooohT0oooo000T0?ooo`030000003oool0oooo08l0oooo00D000000?l0003o0000o`000000
00040?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o00000`000000oooo
0?ooo`3o0?oooi@0oooo000T0?ooo`030000003oool0oooo08l0oooo00D000000?l0003o0000o`00
000000040?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o00000`000000
oooo0?ooo`3o0?oooi@0oooo000T0?ooo`030000003oool0oooo08l0oooo00D000000?l0003o0000
o`00000000040?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o00000`00
0000oooo0?ooo`3o0?oooi@0oooo000T0?ooo`030000003oool0oooo08l0oooo00D000000?l0003o
0000o`00000000040?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0
003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o0000
0`000000oooo0?ooo`3o0?oooi@0oooo000T0?ooo`030000003oool0oooo08l0oooo00D000000?l0
003o0000o`00000000040?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o
00000`000000oooo0?ooo`3o0?oooi@0oooo000T0?ooo`030000003oool0oooo08l0oooo00D00000
0?l0003o0000o`00000000040?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l000800000
0`3o00000`000000oooo0?ooo`3o0?oooi@0oooo000T0?ooo`030000003oool0oooo08l0oooo00D0
00000?l0003o0000o`00000000040?ooo`030000003o0000o`00008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l00080
00000`3o00000`000000oooo0?ooo`3o0?oooi@0oooo000T0?ooo`030000003oool0oooo08l0oooo
00D000000?l0003o0000o`00000000040?ooo`030000003o0000o`00008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0
008000000`3o00000`000000oooo0?ooo`3o0?oooi@0oooo000T0?ooo`030000003oool0oooo08l0
oooo00D000000?l0003o0000o`00000000040?ooo`030000003o0000o`00008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000002
0?l0008000000`3o00000`000000oooo0?ooo`3o0?oooi@0oooo000T0?ooo`030000003oool0oooo
08l0oooo00D000000?l0003o0000o`00000000040?ooo`030000003o0000o`00008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00020?l0008000000`3o00000`000000oooo0?ooo`3o0?oooi@0oooo000T0?ooo`030000003oool0
oooo08l0oooo00D000000?l0003o0000o`00000000040?ooo`030000003o0000o`00008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000020?l0008000000`3o00000`000000oooo0?ooo`3o0?oooi@0oooo000T0?ooo`030000003o
ool0oooo08l0oooo00D000000?l0003o0000o`00000000040?ooo`030000003o0000o`0000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000020?l0008000000`3o00000`000000oooo0?ooo`3o0?oooi@0oooo000T0?ooo`030000
003oool0oooo08l0oooo00D000000?l0003o0000o`00000000040?ooo`030000003o0000o`000080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000020?l0008000000`3o00000`000000oooo0?ooo`3o0?oooi@0oooo000T0?ooo`03
0000003oool0oooo08l0oooo00D000000?l0003o0000o`00000000040?ooo`030000003o0000o`00
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000020?l0008000000`3o00000`000000oooo0?ooo`3o0?oooi@0oooo000T0?oo
o`030000003oool0oooo08l0oooo00D000000?l0003o0000o`00000000040?ooo`030000003o0000
o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000020?l0008000000`3o00000`000000oooo0?ooo`3o0?oooi@0oooo000T
0?ooo`030000003oool0oooo08l0oooo00D000000?l0003o0000o`00000000040?ooo`030000003o
0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000020?l0008000000`3o00000`000000oooo0?ooo`3o0?oooi@0oooo
000T0?ooo`030000003oool0oooo08l0oooo00D000000?l0003o0000o`00000000040?ooo`030000
003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`001P0000030?l000030000003oool0oooo0?l0ooooU03oool000030?oo
o`3o_g@0000000@0000000D007Bo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0080
oooo00D0okmd000000000000000007Boo`0;0?ooo`030000003oool0oooo08l0oooo00D000000?l0
003o0000o`00000000040?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`0000<000000?ooo`3oool00P3o
ool01@000000o`000?l0003o000000000?l0ooooUP3oool000@0oooo00<0W4Q809cOo`3oool0103o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`<0oooo00H0W4Qd0;ooo`3oool0oono07@0M02oool:
0?ooo`030000003oool0oooo08l0oooo00D000000?l0003o0000o`00000000040?ooo`D000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
00<000000?ooo`3oool00P3oool01@000000o`000?l0003o000000000?l0ooooUP3oool000@0oooo
00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?ooo`060=nLB018W=l0oooo0?ooo`3o
_g@007Bo0`3oool00`3OW4P0B9cO0?ooo`090?ooo`030000003oool0oooo08l0oooo00D000000?l0
003o0000o`00000000080?ooo`030000003o0000o`00008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`020?ooo`050000003o
0000o`000?l000000000o`3ooonF0?ooo`00103oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB018
W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo00T0
oooo1P00002<0?ooo`050000003o0000o`000?l000000000203oool00`000000o`000?l000020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`0000<00000
0?ooo`3oool00P3oool01@000000o`000?l0003o000000000?l0ooooUP3oool000@0oooo00<0W4Q8
09cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`060?noM000M;l0oooo0?ooo`3OW4P0B9cO
0`3oool00`3o_g@007Bo0?ooo`090?ooo`030000003oool0oooo08l0oooo00D000000?l0003o0000
o`00000000080?ooo`030000003o0000o`00008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`020?ooo`050000003o0000o`00
0?l000000000o`3ooonF0?ooo`00103oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo
0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo00T0oooo00<0
00000?ooo`3oool0S`3oool5000000P0oooo00<000000?l0003o00000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l000030000003oool0oooo0080oooo
00D000000?l0003o0000o`000000003o0?oooiH0oooo00040?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool02@3oool00`000000oooo0?ooo`2L0?ooo`030000003o0000o`00008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`02
0?ooo`050000003o0000o`000?l000000000o`3ooonF0?ooo`0000H0oooo0=nLB000000004RL09a8
B02Lgol50?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo0`3oool01P2LB000M;oo0?ooo`3ogi`0
B01d0;ooo`X0oooo00<000000?ooo`3oool0W03oool00`000000o`000?l00002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`0000<000000?ooo`3oool0
0P3oool01@000000o`000?l0003o000000000?l0ooooUP3oool000<0oooo00<0gia80000B02Lgol0
1@3oool01@3ookl0M0000000000004P0W=oo00@0oooo00D0oono07@000000000001809cOo`0;0?oo
o`030000003oool0oooo09`0oooo00<000000?l0003o00000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l000030000003oool0oooo0080oooo00D00000
0?l0003o0000o`000000003o0?oooiH0oooo000T0?ooo`030000003oool0oooo09`0oooo1@000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000600000080o`0000<000000?ooo`3oool00P3o
ool01@000000o`000?l0003o000000000?l0ooooUP3oool002@0oooo00<000000?ooo`3oool0X03o
ool01@000000o`000?l0003o0000000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l000030000003oool0oooo0080oooo
00@000000?l0003o00000000103oool01@000000o`000?l0003o000000000?l0ooooUP3oool002@0
oooo00<000000?ooo`3oool0X03oool01@000000o`000?l0003o0000000000<0o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0
003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
00030000003oool0oooo0080oooo00@000000?l0003o00000000103oool01@000000o`000?l0003o
000000000?l0ooooUP3oool002@0oooo00<000000?ooo`3oool0X03oool01@000000o`000?l0003o
0000000000<0o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l000030000003oool0oooo0080oooo00@000000?l0003o00000000
103oool01@000000o`000?l0003o000000000?l0ooooUP3oool002@0oooo00<000000?ooo`3oool0
X03oool01@000000o`000?l0003o0000000000<0o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000030000003oool0oooo0080
oooo00@000000?l0003o00000000103oool01@000000o`000?l0003o000000000?l0ooooUP3oool0
02@0oooo00<000000?ooo`3oool0X03oool01@000000o`000?l0003o0000000000<0o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l000030000003oool0oooo0080oooo00@000000?l0003o00000000103oool01@000000o`000?l0
003o000000000?l0ooooUP3oool002@0oooo00<000000?ooo`3oool0X03oool01@000000o`000?l0
003o0000000000<0o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l000030000003oool0oooo0080oooo00@000000?l0003o0000
0000103oool01@000000o`000?l0003o000000000?l0ooooUP3oool002@0oooo00<000000?ooo`3o
ool0X03oool01@000000o`000?l0003o0000000000<0o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000030000003oool0oooo
0080oooo00@000000?l0003o00000000103oool01@000000o`000?l0003o000000000?l0ooooUP3o
ool002@0oooo00<000000?ooo`3oool0X03oool01@000000o`000?l0003o0000000000<0o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l000030000003oool0oooo0080oooo00@000000?l0003o00000000103oool01@000000o`00
0?l0003o000000000?l0ooooUP3oool002@0oooo00<000000?ooo`3oool0X03oool01@000000o`00
0?l0003o0000000000<0o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000030000003oool0oooo0080oooo00@000000?l0003o
00000000103oool01@000000o`000?l0003o000000000?l0ooooUP3oool002@0oooo00<000000?oo
o`3oool0X03oool01@000000o`000?l0003o0000000000<0o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000030000003oool0
oooo0080oooo00@000000?l0003o00000000103oool01@000000o`000?l0003o000000000?l0oooo
UP3oool002@0oooo00<000000?ooo`3oool0X03oool01@000000o`000?l0003o0000000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l000030000003oool0oooo0080oooo00@000000?l0003o00000000103oool01@000000
o`000?l0003o000000000?l0ooooUP3oool002@0oooo00<000000?ooo`3oool0X03oool01@000000
o`000?l0003o0000000000<0o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l000030000003oool0oooo0080oooo00@000000?l0
003o00000000103oool01@000000o`000?l0003o000000000?l0ooooUP3oool002@0oooo00<00000
0?ooo`3oool0X03oool01@000000o`000?l0003o0000000000<0o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000030000003o
ool0oooo0080oooo00@000000?l0003o00000000103oool01@000000o`000?l0003o000000000?l0
ooooUP3oool002@0oooo00<000000?ooo`3oool0X03oool01@000000o`000?l0003o0000000000<0
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l000030000003oool0oooo0080oooo00@000000?l0003o00000000103oool01@00
0000o`000?l0003o000000000?l0ooooUP3oool002@0oooo1000002O0?ooo`050000003o0000o`00
0?l0000000000`3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`0000<000000?ooo`3oool00P3oool010000000o`000?l00000
00040?ooo`050000003o0000o`000?l000000000o`3ooonF0?ooo`00903oool00`000000oooo0?oo
o`2P0?ooo`050000003o0000o`000?l0000000000`3o000200000080o`000P0000020?l000800000
0`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080
o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0
003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000<000000?ooo`3oool0
0P3oool010000000o`000?l0000000040?ooo`050000003o0000o`000?l000000000o`3ooonF0?oo
o`00903oool00`000000oooo0?ooo`2P0?ooo`050000003o0000o`000?l0000000000`3o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000<000000?ooo`3oool00P3oool4000000@0oooo00D000000?l0003o0000o`000000003o
0?oooiH0oooo000T0?ooo`030000003oool0oooo0:00oooo00D000000?l0003o0000o`0000000003
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o00000`000000oooo0?ooo`0:0?ooo`050000003o0000o`000?l000000000o`3o
oonF0?ooo`00903oool00`000000oooo0?ooo`2P0?ooo`050000003o0000o`000?l0000000000`3o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`0000<000000?ooo`3oool02P3oool01@000000o`000?l0003o000000000?l0oooo
UP3oool002@0oooo00<000000?ooo`3oool0X03oool01@000000o`000?l0003o0000000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l000030000003oool0oooo00X0oooo00D000000?l0003o0000o`000000003o0?oooiH0
oooo000T0?ooo`030000003oool0oooo0:00oooo00D000000?l0003o0000o`00000000030?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o00000`000000oooo0?ooo`0:0?ooo`050000003o0000o`000?l000000000o`3ooonF0?oo
o`00903oool00`000000oooo0?ooo`2P0?ooo`050000003o0000o`000?l0000000000`3o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000<000000?ooo`3oool02P3oool01@000000o`000?l0003o000000000?l0ooooUP3oool0
02@0oooo00<000000?ooo`3oool0X03oool01@000000o`000?l0003o0000000000<0o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l000030000003oool0oooo00X0oooo00D000000?l0003o0000o`000000003o0?oooiH0oooo000T
0?ooo`030000003oool0oooo0:00oooo00D000000?l0003o0000o`00000000030?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
00000`000000oooo0?ooo`0:0?ooo`050000003o0000o`000?l000000000o`3ooonF0?ooo`00903o
ool00`000000oooo0?ooo`2P0?ooo`050000003o0000o`000?l0000000000`3o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
00<000000?ooo`3oool02P3oool01@000000o`000?l0003o000000000?l0ooooUP3oool002@0oooo
00<000000?ooo`3oool0X03oool01@000000o`000?l0003o0000000000<0o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00003
0000003oool0oooo00X0oooo00D000000?l0003o0000o`000000003o0?oooiH0oooo000T0?ooo`03
0000003oool0oooo0:00oooo00D000000?l0003o0000o`00000000030?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00000`00
0000oooo0?ooo`0:0?ooo`050000003o0000o`000?l000000000o`3ooonF0?ooo`00903oool00`00
0000oooo0?ooo`2P0?ooo`050000003o0000o`000?l0000000000`3o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000<00000
0?ooo`3oool02P3oool01@000000o`000?l0003o000000000?l0ooooUP3oool002@0oooo00<00000
0?ooo`3oool0X03oool01@000000o`000?l0003o0000000000<0o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0006000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000<000000?ooo`3oool02P3o
ool01@000000o`000?l0003o000000000?l0ooooUP3oool002@0oooo00<000000?ooo`3oool0X03o
ool01@000000o`000?l0003o0000000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o00000`000000oooo0?ooo`020?ooo`050000003o
0000o`000?l0000000000`3o000200000080o`000P0000020?l0008000000`3o00000`000000oooo
0?ooo`0:0?ooo`050000003o0000o`000?l000000000o`3ooonF0?ooo`00903oool00`000000oooo
0?ooo`2P0?ooo`050000003o0000o`000?l0000000000`3o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l000030000003oool0oooo0080oooo
00D000000?l0003o0000o`00000000030?l0008000000P3o000200000080o`001P00000<0?ooo`05
0000003o0000o`000?l000000000o`3ooonF0?ooo`00903oool00`000000oooo0?ooo`2P0?ooo`05
0000003o0000o`000?l0000000000`3o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l000030000003oool0oooo0080oooo00D000000?l0003o
0000o`00000000030?l0008000000P3o000200000080o`0000<000000?ooo`3oool03`3oool01@00
0000o`000?l0003o000000000?l0ooooUP3oool002@0oooo00<000000?ooo`3oool0X03oool01@00
0000o`000?l0003o0000000000<0o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o00000`000000oooo0?ooo`020?ooo`050000003o0000o`00
0?l0000000000`3o000200000080o`000P0000020?l000030000003oool0oooo00l0oooo00D00000
0?l0003o0000o`000000003o0?oooiH0oooo000T0?ooo`030000003oool0oooo0:00oooo00D00000
0?l0003o0000o`00000000030?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`0000<000000?ooo`3oool00P3oool01@000000o`000?l0003o
0000000000<0o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`0?0?ooo`050000003o
0000o`000?l000000000o`3ooonF0?ooo`00903oool4000009l0oooo00D000000?l0003o0000o`00
000000030?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`0000<000000?ooo`3oool00P3oool01@000000o`000?l0003o0000000000<0o`00
0P0000020?l0008000000P3o00000`000000oooo0?ooo`0?0?ooo`050000003o0000o`000?l00000
0000o`3ooonF0?ooo`00903oool00`000000oooo0?ooo`2P0?ooo`050000003o0000o`000?l00000
00000`3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l000030000003oool0oooo0080oooo00D000000?l0003o0000o`00000000030?l00080
00000P3o000200000080o`0000<000000?ooo`3oool03`3oool01@000000o`000?l0003o00000000
0?l0ooooUP3oool002@0oooo00<000000?ooo`3oool0X03oool01@000000o`000?l0003o00000000
00<0o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o00000`000000oooo0?ooo`020?ooo`050000003o0000o`000?l0000000000`3o00020000
0080o`000P0000020?l000030000003oool0oooo00l0oooo00D000000?l0003o0000o`000000003o
0?oooiH0oooo000T0?ooo`030000003oool0oooo0:00oooo00D000000?l0003o0000o`0000000003
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`0000<000000?ooo`3oool00P3oool01@000000o`000?l0003o0000000000<0o`000P000002
0?l0008000000P3o00000`000000oooo0?ooo`0?0?ooo`050000003o0000o`000?l000000000o`3o
oonF0?ooo`00903oool00`000000oooo0?ooo`2P0?ooo`050000003o0000o`000?l0000000000`3o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l000030000003oool0oooo0080oooo00D000000?l0003o0000o`00000000030?l0008000000P3o
000200000080o`0000<000000?ooo`3oool03`3oool01@000000o`000?l0003o000000000?l0oooo
UP3oool002@0oooo00<000000?ooo`3oool0X03oool01@000000o`000?l0003o0000000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
00000`000000oooo0?ooo`020?ooo`050000003o0000o`000?l0000000000`3o000200000080o`00
0P0000020?l000030000003oool0oooo00l0oooo00D000000?l0003o0000o`000000003o0?oooiH0
oooo000T0?ooo`030000003oool0oooo0:00oooo00D000000?l0003o0000o`00000000030?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
00<000000?ooo`3oool00P3oool01@000000o`000?l0003o0000000000<0o`000P0000020?l00080
00000P3o00000`000000oooo0?ooo`0?0?ooo`050000003o0000o`000?l000000000o`3ooonF0?oo
o`00903oool00`000000oooo0?ooo`2P0?ooo`050000003o0000o`000?l0000000000`3o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00003
0000003oool0oooo0080oooo00D000000?l0003o0000o`00000000030?l0008000000P3o00020000
0080o`0000<000000?ooo`3oool03`3oool01@000000o`000?l0003o000000000?l0ooooUP3oool0
02@0oooo00<000000?ooo`3oool0X03oool01@000000o`000?l0003o0000000000<0o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00000`00
0000oooo0?ooo`020?ooo`050000003o0000o`000?l0000000000`3o000200000080o`000P000002
0?l000030000003oool0oooo00l0oooo00D000000?l0003o0000o`000000003o0?oooiH0oooo000T
0?ooo`030000003oool0oooo0:00oooo00D000000?l0003o0000o`00000000030?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`0000<00000
0?ooo`3oool00P3oool01@000000o`000?l0003o0000000000<0o`001P0000020?l000030000003o
ool0oooo00l0oooo00D000000?l0003o0000o`000000003o0?oooiH0oooo000T0?ooo`030000003o
ool0oooo0:00oooo00D000000?l0003o0000o`00000000030?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`0000<000000?ooo`3oool00P3o
ool01@000000o`000?l0003o0000000000<0o`0000<000000?ooo`3oool00P3oool010000000o`00
0?l00000000A0?ooo`050000003o0000o`000?l000000000o`3ooonF0?ooo`00903oool00`000000
oooo0?ooo`2P0?ooo`050000003o0000o`000?l0000000000`3o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000030000003oool0oooo0080
oooo00D000000?l0003o0000o`00000000030?l000030000003oool0oooo0080oooo00@000000?l0
003o000000004@3oool500000?l0ooooUP3oool002@0oooo00<000000?ooo`3oool0X03oool01@00
0000o`000?l0003o0000000000<0o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o00000`000000oooo0?ooo`020?ooo`050000003o0000o`00
0?l0000000000`3o00000`000000oooo0?ooo`020?ooo`040000003o0000o`0000000?l0oooo[03o
ool002@0oooo00<000000?ooo`3oool0X03oool5000000<0o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o00000`000000oooo0?ooo`020?oo
o`050000003o0000o`000?l0000000000`3o00000`000000oooo0?ooo`020?ooo`040000003o0000
o`0000000?l0oooo[03oool002@0oooo00<000000?ooo`3oool0Y03oool010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l000030000003oool0oooo0080oooo00D000000?l0003o0000o`00000000030?l000030000003o
ool0oooo0080oooo00@000000?l0003o00000000o`3ooon/0?ooo`00903oool00`000000oooo0?oo
o`2T0?ooo`040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P00
00020?l0008000000`3o000200000080o`0000<000000?ooo`3oool00P3oool01@000000o`000?l0
003o0000000000<0o`0000<000000?ooo`3oool00P3oool010000000o`000?l00000003o0?oooj`0
oooo000T0?ooo`030000003oool0oooo0:@0oooo00@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00000`000000oooo
0?ooo`020?ooo`050000003o0000o`000?l0000000000`3o00000`000000oooo0?ooo`020?ooo`04
0000003o0000o`0000000?l0oooo[03oool002@0oooo00<000000?ooo`3oool0Y03oool010000000
o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l000030000003oool0oooo0080oooo00D000000?l0003o0000o`00000000030?l0
00030000003oool0oooo0080oooo00@000000?l0003o00000000o`3ooon/0?ooo`00903oool00`00
0000oooo0?ooo`2T0?ooo`040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`0000<000000?ooo`3oool00P3oool01@00
0000o`000?l0003o0000000000<0o`0000<000000?ooo`3oool00P3oool010000000o`000?l00000
003o0?oooj`0oooo000T0?ooo`030000003oool0oooo0:@0oooo00@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0000
0`000000oooo0?ooo`020?ooo`050000003o0000o`000?l0000000000`3o00000`000000oooo0?oo
o`020?ooo`040000003o0000o`0000000?l0oooo[03oool002@0oooo00<000000?ooo`3oool0Y03o
ool010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l000030000003oool0oooo0080oooo00D000000?l0003o0000o`00
000000030?l000030000003oool0oooo0080oooo00@000000?l0003o00000000o`3ooon/0?ooo`00
903oool400000:<0oooo00@000000?l0003o0000o`001P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l000030000003oool0oooo0080oooo00D000000?l0003o0000
o`00000000030?l000030000003oool0oooo0080oooo1000003o0?oooj`0oooo000T0?ooo`030000
003oool0oooo0:@0oooo00D000000?l0003o0000o`00000000040?ooo`030000003o0000o`000080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l000030000003oool0oooo0080oooo
00D000000?l0003o0000o`00000000030?l000030000003oool0oooo0?l0oooo/P3oool002@0oooo
00<000000?ooo`3oool0Y03oool01@000000o`000?l0003o0000000000@0oooo00<000000?l0003o
00000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l0008000000`3o000200000080o`0000<000000?ooo`3oool0
0P3oool01@000000o`000?l0003o0000000000<0o`0000<000000?ooo`3oool0o`3ooonb0?ooo`00
903oool00`000000oooo0?ooo`2T0?ooo`050000003o0000o`000?l000000000103oool00`000000
o`000?l00002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00000`000000oooo
0?ooo`020?ooo`050000003o0000o`000?l0000000000`3o00000`000000oooo0?ooo`3o0?oook80
oooo000T0?ooo`030000003oool0oooo0:@0oooo00D000000?l0003o0000o`00000000040?ooo`D0
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l000030000003oool0oooo0080oooo
00D000000?l0003o0000o`00000000030?l000030000003oool0oooo0?l0oooo/P3oool002@0oooo
00<000000?ooo`3oool0Y03oool01@000000o`000?l0003o0000000000P0oooo00@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o00000`000000oooo0?ooo`020?ooo`05
0000003o0000o`000?l0000000000`3o00000`000000oooo0?ooo`3o0?oook80oooo000T0?ooo`03
0000003oool0oooo0:@0oooo1@0000080?ooo`040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`0000<000000?ooo`3oool00P3oool01@000000o`000?l0003o00000000
00<0o`0000<000000?ooo`3oool0o`3ooonb0?ooo`00903oool00`000000oooo0?ooo`2a0?ooo`04
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`0000<000000?ooo`3o
ool00P3oool01@000000o`000?l0003o0000000000<0o`0000<000000?ooo`3oool0o`3ooonb0?oo
o`00903oool00`000000oooo0?ooo`2a0?ooo`040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`0000<000000?ooo`3oool00P3oool01@000000o`000?l0003o00000000
00<0o`0000<000000?ooo`3oool0o`3ooonb0?ooo`00903oool00`000000oooo0?ooo`2a0?ooo`04
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`0000<000000?ooo`3o
ool00P3oool01@000000o`000?l0003o0000000000<0o`0000<000000?ooo`3oool0o`3ooonb0?oo
o`00903oool00`000000oooo0?ooo`2a0?ooo`040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`0000<000000?ooo`3oool00P3oool01@000000o`000?l0003o00000000
00<0o`0000<000000?ooo`3oool0o`3ooonb0?ooo`00903oool00`000000oooo0?ooo`2a0?ooo`04
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`0000<000000?ooo`3o
ool00P3oool01@000000o`000?l0003o0000000000<0o`0000<000000?ooo`3oool0o`3ooonb0?oo
o`00903oool00`000000oooo0?ooo`2a0?ooo`040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`0000<000000?ooo`3oool00P3oool01@000000o`000?l0003o00000000
00<0o`0000<000000?ooo`3oool0o`3ooonb0?ooo`00903oool00`000000oooo0?ooo`2a0?ooo`04
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`0000<000000?ooo`3o
ool00P3oool01@000000o`000?l0003o0000000000<0o`0000<000000?ooo`3oool0o`3ooonb0?oo
o`00903oool00`000000oooo0?ooo`2a0?ooo`040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`0000<000000?ooo`3oool00P3oool900000?l0oooo]03oool002@0oooo
00<000000?ooo`3oool0/@3oool010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l000030000003oool0oooo0?l0oooo_`3oool002@0oooo00<000000?ooo`3oool0/@3o
ool010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000030000003o
ool0oooo0?l0oooo_`3oool002@0oooo00<000000?ooo`3oool0/@3oool010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l000030000003oool0oooo0?l0oooo_`3oool0
02@0oooo00<000000?ooo`3oool0/@3oool600000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00003
0000003oool0oooo0?l0oooo_`3oool002@0oooo00<000000?ooo`3oool0]P3oool00`000000o`00
0?l0000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P00
00020?l0008000000`3o000200000080o`0000<000000?ooo`3oool0o`3ooono0?ooo`00903oool0
0`000000oooo0?ooo`2f0?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00000`00
0000oooo0?ooo`3o0?oookl0oooo000T0?ooo`@00000]@3oool00`000000o`000?l0000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000200000080o`0000<000000?ooo`3oool0o`3ooono0?ooo`00903oool00`000000oooo0?oo
o`2f0?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00000`000000oooo0?ooo`3o
0?oookl0oooo000T0?ooo`030000003oool0oooo0;H0oooo00<000000?l0003o00000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`001@00003o0?oool40oooo000T0?ooo`030000003oool0oooo0;H0oooo00<000000?l0003o0000
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`0000<000000?ooo`3oool0o`3oooo30?ooo`00903oool00`000000oooo0?ooo`2f
0?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l000030000003oool0oooo0?l0oooo``3oool002@0
oooo00<000000?ooo`3oool0]P3oool00`000000o`000?l0000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00000`000000oooo
0?ooo`3o0?oool<0oooo000T0?ooo`030000003oool0oooo0;H0oooo00<000000?l0003o00000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`0000<000000?ooo`3oool0o`3oooo30?ooo`00903oool00`000000oooo0?ooo`2f0?oo
o`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000030000003oool0oooo0?l0oooo``3oool002@0oooo
00<000000?ooo`3oool0]P3oool00`000000o`000?l0000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00000`000000oooo0?oo
o`3o0?oool<0oooo000T0?ooo`030000003oool0oooo0;H0oooo00<000000?l0003o00000P000002
0?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000<000000?ooo`3oool0o`3oooo30?ooo`00903oool00`000000oooo0?ooo`2f0?ooo`03
0000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0
008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o0002
00000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000
o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o0006000000<0o`0000<000000?ooo`3oool0o`3oooo30?ooo`00903oool00`000000oooo0?oo
o`2f0?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o00000`000000oooo0?ooo`020?ooo`050000003o0000o`000?l000000000o`3o
ooo50?ooo`00903oool00`000000oooo0?ooo`2f0?ooo`030000003o0000o`00008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l000H000000P3o00000`000000oooo0?ooo`020?ooo`050000003o0000o`000?l0
00000000o`3oooo50?ooo`00903oool00`000000oooo0?ooo`2f0?ooo`030000003o0000o`000080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o00020000
0080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l000030000003oool0oooo0080oooo00@000000?l0003o00000000
103oool01@000000o`000?l0003o000000000?l0ooooa@3oool002@0oooo00<000000?ooo`3oool0
]P3oool00`000000o`000?l0000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00000`000000oooo0?ooo`02
0?ooo`040000003o0000o`00000000@0oooo00D000000?l0003o0000o`000000003o0?ooolD0oooo
000T0?ooo`030000003oool0oooo0;H0oooo00<000000?l0003o00000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000<000000?ooo`3oool00P3oool010000000o`000?l0000000040?ooo`050000003o0000
o`000?l000000000o`3oooo50?ooo`00903oool00`000000oooo0?ooo`2f0?ooo`030000003o0000
o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l000030000003oool0oooo0080oooo00@000000?l0003o
00000000103oool01@000000o`000?l0003o000000000?l0ooooa@3oool000030?ooo`3o_g@00000
00@0000000D007Bo0?ooo`3oool0oooo0;md00030000000307Boo`3oool0oooo0080oooo00D0okmd
000000000000000007Boo`0;0?ooo`030000003oool0oooo0;H0oooo00<000000?l0003o00000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o0002000000<0o`0000<000000?ooo`3oool00P3oool010000000o`000?l000000004
0?ooo`050000003o0000o`000?l000000000o`3oooo50?ooo`00103oool00`2LB4P0W=oo0?ooo`03
0?ooo`070;md0000M;l0oooo0?ooo`3ogi`0B00007Boo`030?ooo`0609a8M02oool0oooo0?oo_`1d
07@0_ooo2P3oool00`000000oooo0?ooo`2f0?ooo`030000003o0000o`00008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l000030000003oool0oooo0080oooo00@000000?l0003o00000000103oool01@000000
o`000?l0003o000000000?l0ooooa@3oool000@0oooo00<0W4Q809cOo`3oool0203oool01P3o_g@0
07Bo0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool02@3oool00`000000oooo0?ooo`2f
0?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000030000003oool0oooo0080
oooo00@000000?l0003o00000000103oool01@000000o`000?l0003o000000000?l0ooooa@3oool0
00@0oooo00<0W4Q809cOo`3oool0203oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0
okmd001d_`3oool02@3oool600000;<0oooo00<000000?l0003o00000P0000020?l0008000000`3o
000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
00@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`0000<000000?ooo`3oool00P3oool4000000@0oooo00D000000?l0003o0000o`000000003o
0?ooolD0oooo00040?ooo`0309a8B02Lgol0oooo00P0oooo00H0W4P007Boo`3oool0oooo0=nLB018
W=l30?ooo`030?noM000M;l0oooo00T0oooo00<000000?ooo`3oool0]P3oool00`000000o`000?l0
000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o000200000080o`00
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o00000`000000oooo0?ooo`0:0?ooo`050000003o0000o`00
0?l000000000o`3oooo50?ooo`00103oool00`2LB4P0W=oo0?ooo`030?ooo`030?oo_`1d00000000
0080000000H0B9cO0?ooo`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo00T0oooo00<0
00000?ooo`3oool0]P3oool00`000000o`000?l0000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00000`00
0000oooo0?ooo`0:0?ooo`050000003o0000o`000?l000000000o`3oooo50?ooo`00103oool00`2L
B4P0W=oo0?ooo`030?ooo`030?oo_`1d07@0_ooo00H0oooo00<0okmd04RLg`3oool00P3oool00`3O
W4P0B9cO0?ooo`090?ooo`030000003oool0oooo0;H0oooo00<000000?l0003o00000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`0000<000000?ooo`3oool02P3oool01@000000o`000?l0003o000000000?l0
ooooa@3oool000060?ooo`3OW4P000000018W02LB4P0W=oo103oool00`3ookl0M01d0;ooo`070?oo
o`0609a8001d_ol0oooo0?oOW01807@0_ooo2P3oool00`000000oooo0?ooo`2f0?ooo`030000003o
0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0
008000000P3o000200000080o`000P0000030?l000030000003oool0oooo00X0oooo1@00003o0?oo
olD0oooo00030?ooo`030=nLB00004P0W=oo00@0oooo00<0oono07@0000000000P0000000`0007@0
_ooo0?ooo`020?ooo`050?oo_`1d000000000000B02Lgol02`3oool00`000000oooo0?ooo`2f0?oo
o`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P000003
0?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o
0000o`000?l0008000000P3o000200000080o`000P0000030?l000030000003oool0oooo0?l0oooo
e03oool002@0oooo00<000000?ooo`3oool0]P3oool00`000000o`000?l0000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l000800000
0`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080
o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
008000000`3o00000`000000oooo0?ooo`3o0?ooom@0oooo000T0?ooo`030000003oool0oooo0;H0
oooo00<000000?l0003o00000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`0000<000000?ooo`3oool0o`3o
oooD0?ooo`00903oool00`000000oooo0?ooo`2f0?ooo`030000003o0000o`00008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000800000
0P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080
o`000P0000030?l000030000003oool0oooo0?l0ooooe03oool002@0oooo00<000000?ooo`3oool0
]P3oool00`000000o`000?l0000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00000`000000oooo0?ooo`3o
0?ooom@0oooo000T0?ooo`030000003oool0oooo0;H0oooo00<000000?l0003o00000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002
000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`0000<000000?ooo`3oool0o`3ooooD0?ooo`00903oool00`000000oooo0?oo
o`2f0?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`00
0P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l00004
0000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l000030000003oool0oooo
0?l0ooooe03oool002@0oooo00<000000?ooo`3oool0]P3oool00`000000o`000?l00006000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l000030000003oool0oooo0?l0ooooe03oool002@0oooo00<000000?ooo`3oool0]P3oool0
10000000o`000?l0000000040?ooo`050000003o0000o`000?l0000000000`3o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o0002000000<0o`0000<000000?ooo`3oool0o`3ooooD0?oo
o`00903oool00`000000oooo0?ooo`2f0?ooo`040000003o0000o`00000000@0oooo00D000000?l0
003o0000o`00000000030?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000800000
0`3o00000`000000oooo0?ooo`3o0?ooom@0oooo000T0?ooo`030000003oool0oooo0;H0oooo00@0
00000?l0003o00000000103oool01@000000o`000?l0003o0000000000<0o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l000030000003oool0oooo0?l0ooooe03oool0
02@0oooo00<000000?ooo`3oool0]P3oool010000000o`000?l0000000040?ooo`050000003o0000
o`000?l0000000000`3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0
o`0000<000000?ooo`3oool0o`3ooooD0?ooo`00903oool00`000000oooo0?ooo`2f0?ooo`040000
003o0000o`00000000@0oooo00D000000?l0003o0000o`00000000030?l0008000000P3o00020000
0080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`000P0000020?l0008000000`3o00000`000000oooo0?ooo`3o0?ooom@0oooo000T
0?ooo`030000003oool0oooo0;H0oooo00@000000?l0003o00000000103oool01@000000o`000?l0
003o0000000000<0o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000030?l000040000
003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l0
00030000003oool0oooo0?l0ooooe03oool002@0oooo00<000000?ooo`3oool0]P3oool010000000
o`000?l0000000040?ooo`050000003o0000o`000?l0000000000`3o000200000080o`000P000002
0?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`00
0P0000020?l0008000000P3o0002000000<0o`0000<000000?ooo`3oool0o`3ooooD0?ooo`00903o
ool00`000000oooo0?ooo`2f0?ooo`040000003o0000o`00000000@0oooo00D000000?l0003o0000
o`00000000030?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080
o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0000
0`000000oooo0?ooo`3o0?ooom@0oooo000T0?ooo`@00000]@3oool010000000o`000?l000000004
0?ooo`050000003o0000o`000?l0000000000`3o000200000080o`000P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`0000<000000?ooo`3oool0o`3ooooD0?ooo`00903oool00`000000oooo
0?ooo`2f0?ooo`040000003o0000o`00000000@0oooo00D000000?l0003o0000o`00000000030?l0
008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l0
008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o0002
00000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00000`000000oooo0?oo
o`3o0?ooom@0oooo000T0?ooo`030000003oool0oooo0;H0oooo00@000000?l0003o00000000103o
ool01@000000o`000?l0003o0000000000<0o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`00
0P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P0000030?l00080
00000P3o000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`001P00003o0?ooomH0oooo000T0?ooo`030000003oool0oooo0;H0oooo00@000000?l0003o
00000000103oool01@000000o`000?l0003o0000000000<0o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o000200000080o`000P0000030?l0008000000P3o0002
00000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o000200000080o`000P00
00030?l0008000000P3o000200000080o`000P0000030?l000040000003o0000o`000?l000800000
0P3o000200000080o`0000<000000?ooo`3oool0o`3ooooI0?ooo`00903oool00`000000oooo0?oo
o`2f0?ooo`040000003o0000o`00000000@0oooo00D000000?l0003o0000o`00000000030?l00080
00000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o00020000
0080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`000P0000020?l000030000003oool0oooo0?l0oooof@3oool0
02@0oooo00<000000?ooo`3oool0]P3oool010000000o`000?l0000000040?ooo`050000003o0000
o`000?l0000000000`3o000200000080o`000P0000020?l0008000000`3o000200000080o`000P00
00020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00000`000000
oooo0?ooo`3o0?ooomT0oooo000T0?ooo`030000003oool0oooo0;H0oooo00@000000?l0003o0000
0000103oool010000000o`000?l0003o000600000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P000002
0?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o
00000`000000oooo0?ooo`3o0?ooomT0oooo000T0?ooo`030000003oool0oooo0;H0oooo00@00000
0?l0003o00000000103oool01@000000o`000?l0003o0000000000@0oooo00<000000?l0003o0000
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`00
0P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00080
00000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o
0000o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`3o0?ooomT0oooo000T0?ooo`03
0000003oool0oooo0;H0oooo00@000000?l0003o00000000103oool01@000000o`000?l0003o0000
000000@0oooo00<000000?l0003o00000P0000020?l0008000000`3o000200000080o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00000`000000oooo
0?ooo`3o0?ooomT0oooo000T0?ooo`030000003oool0oooo0;H0oooo00@000000?l0003o00000000
103oool01@000000o`000?l0003o0000000000@0oooo00<000000?l0003o00000P0000020?l00080
00000`3o000200000080o`000P0000020?l0008000000P3o0002000000<0o`000P0000020?l00080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00020000
00<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o00000`000000oooo0?ooo`3o0?ooomT0oooo000T0?ooo`030000003oool0oooo
0;H0oooo00@000000?l0003o00000000103oool01@000000o`000?l0003o0000000000@0oooo00<0
00000?l0003o00000P0000020?l0008000000`3o000200000080o`001P0000020?l0008000000`3o
000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`00
0P0000020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l000030000003oool0oooo0?l0oooof@3oool002@0oooo
00<000000?ooo`3oool0]P3oool010000000o`000?l0000000040?ooo`050000003o0000o`000?l0
00000000103oool00`000000o`000?l0000200000080o`000P0000030?l0008000000P3o00000`00
0000oooo0?ooo`020?ooo`030000003o0000o`00008000000`3o000200000080o`000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P00
00020?l000030000003oool0oooo0?l0oooof@3oool002@0oooo00<000000?ooo`3oool0]P3oool0
10000000o`000?l0000000040?ooo`050000003o0000o`000?l000000000103oool00`000000o`00
0?l0000200000080o`000P0000030?l0008000000P3o00000`000000oooo0?ooo`020?ooo`030000
003o0000o`00008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`00
0?l0003o000200000080o`000P0000020?l0008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l000030000003oool0oooo
0?l0oooof@3oool002@0oooo00<000000?ooo`3oool0]P3oool010000000o`000?l0000000040?oo
o`050000003o0000o`000?l000000000103oool00`000000o`000?l0000200000080o`000P000003
0?l0008000000P3o00000`000000oooo0?ooo`020?ooo`030000003o0000o`00008000000`3o0002
00000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P00
00020?l0008000000`3o000200000080o`000P0000020?l0008000000`3o000010000000o`000?l0
003o000200000080o`000P0000020?l000030000003oool0oooo0?l0oooof@3oool002@0oooo00<0
00000?ooo`3oool0]P3oool010000000o`000?l0000000040?ooo`050000003o0000o`000?l00000
0000103oool00`000000o`000?l0000200000080o`000P0000030?l0008000000P3o00000`000000
oooo0?ooo`020?ooo`030000003o0000o`00008000000`3o000200000080o`000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o00020000
0080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`001@00003o
0?ooom/0oooo000T0?ooo`030000003oool0oooo0;H0oooo00@000000?l0003o00000000103oool0
1@000000o`000?l0003o0000000000@0oooo00<000000?l0003o00000P0000020?l0008000000`3o
000200000080o`0000<000000?ooo`3oool00P3oool00`000000o`000?l00002000000<0o`000P00
00020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000800000
0P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000
o`000P0000020?l000030000003oool0oooo0?l0oooog@3oool002@0oooo00<000000?ooo`3oool0
]P3oool010000000o`000?l0000000040?ooo`050000003o0000o`000?l000000000103oool00`00
0000o`000?l0000200000080o`001`0000020?l000030000003oool0oooo0080oooo00<000000?l0
003o00001`0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o0002000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@00000
0?l0003o0000o`000P0000020?l000030000003oool0oooo0?l0oooog@3oool002@0oooo00<00000
0?ooo`3oool0]P3oool010000000o`000?l0000000040?ooo`050000003o0000o`000?l000000000
103oool00`000000o`000?l0000200000080o`0000<000000?ooo`3oool00`3oool010000000o`00
0?l0000000040?ooo`040000003o0000o`00000000D0oooo00<000000?l0003o00000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0008000000`3o0002
00000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`0000<0
00000?ooo`3oool0o`3ooooM0?ooo`00903oool00`000000oooo0?ooo`2f0?ooo`040000003o0000
o`00000000@0oooo00D000000?l0003o0000o`00000000040?ooo`030000003o0000o`0000800000
0P3o00000`000000oooo0?ooo`030?ooo`040000003o0000o`00000000@0oooo00@000000?l0003o
000000001@3oool00`000000o`000?l0000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o00000`000000oooo0?ooo`3o0?ooomd0oooo000T
0?ooo`030000003oool0oooo0;H0oooo00@000000?l0003o00000000103oool01@000000o`000?l0
003o0000000000@0oooo00<000000?l0003o00000P0000020?l000030000003oool0oooo00<0oooo
00@000000?l0003o00000000103oool010000000o`000?l0000000050?ooo`030000003o0000o`00
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l000030000003oool0oooo0?l0oooog@3oool002@0oooo1000002e0?ooo`040000003o0000
o`00000000@0oooo00D000000?l0003o0000o`00000000040?ooo`030000003o0000o`0000800000
0P3o00000`000000oooo0?ooo`030?ooo`040000003o0000o`00000000@0oooo00@000000?l0003o
000000001@3oool00`000000o`000?l0000200000080o`000P0000030?l000040000003o0000o`00
0?l0008000000P3o000200000080o`000P0000030?l0008000000P3o000200000080o`000P000003
0?l000040000003o0000o`000?l0008000000P3o00000`000000oooo0?ooo`3o0?ooomd0oooo000T
0?ooo`030000003oool0oooo0;H0oooo00@000000?l0003o00000000103oool01@000000o`000?l0
003o0000000000@0oooo00<000000?l0003o00000P0000020?l000030000003oool0oooo00<0oooo
00@000000?l0003o00000000103oool010000000o`000?l0000000050?ooo`030000003o0000o`00
008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o0002
000000<0o`000P0000020?l0008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l000030000003oool0oooo0?l0oooog@3oool002@0oooo00<000000?ooo`3oool0]P3oool0
10000000o`000?l0000000040?ooo`050000003o0000o`000?l000000000103oool00`000000o`00
0?l00005000000D0oooo00@000000?l0003o00000000103oool010000000o`000?l0000000050?oo
o`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l0008000000P3o000700000080o`000P0000020?l0008000000`3o000010000000o`000?l0003o
000200000080o`0000<000000?ooo`3oool0o`3ooooM0?ooo`00903oool00`000000oooo0?ooo`2f
0?ooo`040000003o0000o`00000000@0oooo00D000000?l0003o0000o`00000000040?ooo`040000
003o0000o`00000000T0oooo00@000000?l0003o00000000103oool010000000o`000?l000000005
0?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P00
00020?l0008000000P3o00000`000000oooo0?ooo`030?ooo`030000003o0000o`00008000000P3o
0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000030000003oool0oooo0?l0oooo
g@3oool002@0oooo00<000000?ooo`3oool0]P3oool010000000o`000?l0000000040?ooo`050000
003o0000o`000?l000000000103oool010000000o`000?l0000000090?ooo`040000003o0000o`00
000000@0oooo00@000000?l0003o000000001@3oool00`000000o`000?l0000200000080o`000P00
00030?l000040000003o0000o`000?l0008000000P3o000200000080o`0000<000000?ooo`3oool0
0`3oool00`000000o`000?l0000200000080o`000P0000030?l000040000003o0000o`000?l00080
00000P3o00000`000000oooo0?ooo`3o0?ooomd0oooo000T0?ooo`030000003oool0oooo0;H0oooo
00@000000?l0003o00000000103oool01@000000o`000?l0003o0000000000@0oooo00@000000?l0
003o000000002@3oool010000000o`000?l0000000040?ooo`040000003o0000o`00000000D0oooo
00<000000?l0003o00000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080
o`000P0000020?l000030000003oool0oooo00<0oooo00<000000?l0003o00000P0000020?l00080
00000`3o000010000000o`000?l0003o000200000080o`0000<000000?ooo`3oool0o`3ooooM0?oo
o`00903oool00`000000oooo0?ooo`2f0?ooo`040000003o0000o`00000000@0oooo00D000000?l0
003o0000o`00000000040?ooo`040000003o0000o`00000000T0oooo00@000000?l0003o00000000
103oool010000000o`000?l0000000050?ooo`030000003o0000o`00008000000P3o0002000000<0
o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`030?oo
o`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P000002
0?l000030000003oool0oooo0?l0oooog@3oool002@0oooo00<000000?ooo`3oool0]P3oool40000
00@0oooo00D000000?l0003o0000o`00000000040?ooo`040000003o0000o`00000000T0oooo00@0
00000?l0003o00000000103oool010000000o`000?l0000000050?ooo`030000003o0000o`000080
00000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0008000000P3o00000`00
0000oooo0?ooo`030?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0
003o0000o`000P0000020?l000030000003oool0oooo0?l0oooog@3oool002@0oooo00<000000?oo
o`3oool0_P3oool01@000000o`000?l0003o0000000000@0oooo00@000000?l0003o000000002@3o
ool010000000o`000?l0000000040?ooo`040000003o0000o`00000000D0oooo00<000000?l0003o
00000P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l0
00030000003oool0oooo00<0oooo00<000000?l0003o00000P0000020?l0008000000`3o00001000
0000o`000?l0003o000200000080o`0000<000000?ooo`3oool0o`3ooooM0?ooo`00903oool00`00
0000oooo0?ooo`2n0?ooo`050000003o0000o`000?l000000000103oool010000000o`000?l00000
00090?ooo`040000003o0000o`00000000@0oooo00@000000?l0003o000000001@3oool00`000000
o`000?l0000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o00020000
0080o`0000<000000?ooo`3oool00`3oool00`000000o`000?l0000200000080o`000P0000030?l0
00040000003o0000o`000?l0008000000P3o00000`000000oooo0?ooo`3o0?ooomd0oooo000T0?oo
o`030000003oool0oooo0;h0oooo00D000000?l0003o0000o`00000000040?ooo`040000003o0000
o`00000000T0oooo00@000000?l0003o00000000103oool010000000o`000?l0000000050?ooo`03
0000003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l0
008000000P3o00000`000000oooo0?ooo`030?ooo`030000003o0000o`00008000000P3o00020000
00<0o`0000@000000?l0003o0000o`000P0000020?l000030000003oool0oooo0?l0oooog@3oool0
02@0oooo00<000000?ooo`3oool0_P3oool5000000@0oooo00@000000?l0003o000000002@3oool0
10000000o`000?l0000000040?ooo`040000003o0000o`00000000D0oooo00<000000?l0003o0000
0P0000020?l0008000000`3o000010000000o`000?l0003o000200000080o`000P0000020?l00003
0000003oool0oooo00<0oooo00<000000?l0003o00000P0000020?l0008000000`3o000010000000
o`000?l0003o000200000080o`0000<000000?ooo`3oool0o`3ooooM0?ooo`00903oool00`000000
oooo0?ooo`370?ooo`040000003o0000o`00000000T0oooo00@000000?l0003o00000000103oool0
10000000o`000?l0000000050?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000@0
00000?l0003o0000o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`030?ooo`030000
003o0000o`00008000000P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l00003
0000003oool0oooo0?l0oooog@3oool002@0oooo00<000000?ooo`3oool0a`3oool010000000o`00
0?l0000000090?ooo`040000003o0000o`00000000@0oooo00@000000?l0003o000000001@3oool5
00000080o`001P0000030?l0008000000P3o000200000080o`0000<000000?ooo`3oool00`3oool0
0`000000o`000?l0000200000080o`000P0000030?l000040000003o0000o`000?l0008000000P3o
00000`000000oooo0?ooo`3o0?ooomd0oooo000T0?ooo`030000003oool0oooo0<L0oooo00@00000
0?l0003o000000002@3oool010000000o`000?l0000000040?ooo`040000003o0000o`00000000T0
oooo00@000000?l0003o00000000103oool010000000o`000?l0003o000200000080o`000P000002
0?l000030000003oool0oooo00<0oooo00<000000?l0003o00000P0000020?l0008000000`3o0000
10000000o`000?l0003o000200000080o`0000<000000?ooo`3oool0o`3ooooM0?ooo`00903oool0
0`000000oooo0?ooo`370?ooo`040000003o0000o`00000000T0oooo100000040?ooo`040000003o
0000o`00000000T0oooo00@000000?l0003o00000000103oool010000000o`000?l0003o00020000
0080o`000P0000020?l000030000003oool0oooo00<0oooo00<000000?l0003o00000P0000020?l0
008000000`3o000010000000o`000?l0003o000200000080o`0000<000000?ooo`3oool0o`3ooooM
0?ooo`00903oool00`000000oooo0?ooo`370?ooo`040000003o0000o`0000000140oooo00@00000
0?l0003o000000002@3oool010000000o`000?l0000000040?ooo`040000003o0000o`000?l00080
00000P3o000200000080o`0000<000000?ooo`3oool00`3oool00`000000o`000?l0000200000080
o`000P0000030?l000040000003o0000o`000?l0008000000P3o00000`000000oooo0?ooo`3o0?oo
omd0oooo000T0?ooo`030000003oool0oooo0<L0oooo00@000000?l0003o000000004@3oool01000
0000o`000?l0000000090?ooo`040000003o0000o`00000000@0oooo00@000000?l0003o0000o`00
0P0000020?l0008000000P3o00000`000000oooo0?ooo`030?ooo`030000003o0000o`0000800000
0P3o0002000000<0o`0000@000000?l0003o0000o`000P0000020?l000030000003oool0oooo0?l0
oooog@3oool002@0oooo00<000000?ooo`3oool0a`3oool010000000o`000?l00000000A0?ooo`04
0000003o0000o`00000000T0oooo00@000000?l0003o00000000103oool010000000o`000?l0003o
000200000080o`000P0000020?l000030000003oool0oooo00<0oooo00<000000?l0003o00000P00
00020?l0008000000`3o000010000000o`000?l0003o000200000080o`0000<000000?ooo`3oool0
o`3ooooM0?ooo`00903oool00`000000oooo0?ooo`370?ooo`040000003o0000o`0000000140oooo
00@000000?l0003o000000002@3oool010000000o`000?l0000000040?ooo`040000003o0000o`00
0?l0008000000P3o000200000080o`0000<000000?ooo`3oool00`3oool00`000000o`000?l00002
00000080o`000P0000030?l000040000003o0000o`000?l000D00000o`3ooooO0?ooo`00903oool0
0`000000oooo0?ooo`370?ooo`040000003o0000o`0000000140oooo00@000000?l0003o00000000
2@3oool010000000o`000?l0000000040?ooo`040000003o0000o`000?l0008000000P3o00020000
0080o`0000<000000?ooo`3oool00`3oool00`000000o`000?l0000200000080o`000P0000030?l0
00050000003o0000o`000?l000000000o`3ooooS0?ooo`00903oool400000<H0oooo00@000000?l0
003o000000004@3oool010000000o`000?l0000000090?ooo`040000003o0000o`00000000@0oooo
00@000000?l0003o0000o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`030?ooo`03
0000003o0000o`00008000000P3o0002000000<0o`0000D000000?l0003o0000o`000000003o0?oo
on<0oooo000T0?ooo`030000003oool0oooo0<L0oooo00@000000?l0003o000000004@3oool01000
0000o`000?l0000000090?ooo`040000003o0000o`00000000@0oooo00@000000?l0003o0000o`00
0P0000020?l0008000000P3o00000`000000oooo0?ooo`030?ooo`030000003o0000o`0000800000
0P3o0002000000<0o`0000D000000?l0003o0000o`000000003o0?ooon<0oooo000T0?ooo`030000
003oool0oooo0<L0oooo00@000000?l0003o000000004@3oool010000000o`000?l0000000090?oo
o`040000003o0000o`00000000@0oooo00@000000?l0003o0000o`000P0000020?l0008000000P3o
00000`000000oooo0?ooo`030?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000D0
00000?l0003o0000o`000000003o0?ooon<0oooo000T0?ooo`030000003oool0oooo0<L0oooo00@0
00000?l0003o000000004@3oool010000000o`000?l0000000090?ooo`040000003o0000o`000000
00@0oooo00@000000?l0003o0000o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`03
0?ooo`030000003o0000o`00008000000P3o0002000000<0o`0000D000000?l0003o0000o`000000
003o0?ooon<0oooo000T0?ooo`030000003oool0oooo0<L0oooo00@000000?l0003o000000004@3o
ool010000000o`000?l0000000090?ooo`040000003o0000o`00000000@0oooo00@000000?l0003o
0000o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`030?ooo`030000003o0000o`00
008000000P3o0002000000<0o`0000D000000?l0003o0000o`000000003o0?ooon<0oooo000T0?oo
o`030000003oool0oooo0<L0oooo00@000000?l0003o000000004@3oool010000000o`000?l00000
00090?ooo`040000003o0000o`00000000@0oooo00@000000?l0003o0000o`000P0000020?l00080
00000P3o00000`000000oooo0?ooo`030?ooo`030000003o0000o`00008000000P3o0002000000<0
o`0000D000000?l0003o0000o`000000003o0?ooon<0oooo000T0?ooo`030000003oool0oooo0<L0
oooo00@000000?l0003o000000004@3oool010000000o`000?l0000000090?ooo`040000003o0000
o`00000000@0oooo00@000000?l0003o0000o`000P0000020?l0008000000P3o00000`000000oooo
0?ooo`030?ooo`030000003o0000o`00008000000P3o0006000000<0o`0000<000000?ooo`3oool0
o`3ooooQ0?ooo`00903oool00`000000oooo0?ooo`370?ooo`040000003o0000o`0000000140oooo
00@000000?l0003o000000002@3oool010000000o`000?l0000000040?ooo`040000003o0000o`00
0?l0008000000P3o000200000080o`0000<000000?ooo`3oool00`3oool00`000000o`000?l00002
00000080o`0000<000000?ooo`3oool00P3oool01@000000o`000?l0003o000000000?l0ooooh`3o
ool002@0oooo00<000000?ooo`3oool0a`3oool010000000o`000?l00000000A0?ooo`040000003o
0000o`00000000T0oooo00@000000?l0003o00000000103oool010000000o`000?l0003o00020000
0080o`000P0000020?l000030000003oool0oooo00<0oooo00<000000?l0003o00000P0000020?l0
00030000003oool0oooo0080oooo00D000000?l0003o0000o`000000003o0?ooon<0oooo000T0?oo
o`030000003oool0oooo0<L0oooo00@000000?l0003o000000004@3oool010000000o`000?l00000
00090?ooo`040000003o0000o`00000000@0oooo00@000000?l0003o0000o`000P0000020?l00080
00000P3o00000`000000oooo0?ooo`030?ooo`030000003o0000o`00008000000P3o00000`000000
oooo0?ooo`020?ooo`050000003o0000o`000?l000000000o`3ooooS0?ooo`00903oool00`000000
oooo0?ooo`370?ooo`040000003o0000o`0000000140oooo00@000000?l0003o000000002@3oool0
10000000o`000?l0000000040?ooo`040000003o0000o`000?l0008000000P3o000200000080o`00
00<000000?ooo`3oool00`3oool8000000@0oooo00D000000?l0003o0000o`000000003o0?ooon<0
oooo000T0?ooo`030000003oool0oooo0<L0oooo00@000000?l0003o000000004@3oool010000000
o`000?l0000000090?ooo`040000003o0000o`00000000@0oooo00@000000?l0003o0000o`000P00
00020?l0008000000P3o00000`000000oooo0?ooo`0?0?ooo`050000003o0000o`000?l000000000
o`3ooooS0?ooo`00903oool00`000000oooo0?ooo`370?ooo`040000003o0000o`0000000140oooo
00@000000?l0003o000000002@3oool010000000o`000?l0000000040?ooo`040000003o0000o`00
0?l0008000000P3o000200000080o`0000<000000?ooo`3oool03`3oool01@000000o`000?l0003o
000000000?l0ooooh`3oool002@0oooo00<000000?ooo`3oool0a`3oool010000000o`000?l00000
000A0?ooo`040000003o0000o`00000000T0oooo00@000000?l0003o00000000103oool010000000
o`000?l0003o000200000080o`000P0000020?l000030000003oool0oooo00l0oooo00D000000?l0
003o0000o`000000003o0?ooon<0oooo000T0?ooo`030000003oool0oooo0<L0oooo00@000000?l0
003o000000004@3oool010000000o`000?l0000000090?ooo`040000003o0000o`00000000@0oooo
00@000000?l0003o0000o`000P0000020?l0008000000P3o00000`000000oooo0?ooo`0?0?ooo`05
0000003o0000o`000?l000000000o`3ooooS0?ooo`00903oool00`000000oooo0?ooo`370?ooo`04
0000003o0000o`0000000140oooo00@000000?l0003o000000002@3oool010000000o`000?l00000
00040?ooo`040000003o0000o`000?l0008000000P3o000200000080o`0000<000000?ooo`3oool0
3`3oool01@000000o`000?l0003o000000000?l0ooooh`3oool002@0oooo00<000000?ooo`3oool0
a`3oool010000000o`000?l00000000A0?ooo`040000003o0000o`00000000T0oooo00@000000?l0
003o00000000103oool010000000o`000?l0003o000200000080o`001@00000A0?ooo`D00000o`3o
oooS0?ooo`00903oool00`000000oooo0?ooo`370?ooo`040000003o0000o`0000000140oooo00@0
00000?l0003o000000002@3oool010000000o`000?l0000000040?ooo`040000003o0000o`000?l0
008000000P3o00000`000000oooo0?ooo`3o0?oooo/0oooo000T0?ooo`030000003oool0oooo0<L0
oooo00@000000?l0003o000000004@3oool010000000o`000?l0000000090?ooo`040000003o0000
o`00000000@0oooo00@000000?l0003o0000o`000P0000020?l000030000003oool0oooo0?l0oooo
n`3oool002@0oooo00<000000?ooo`3oool0a`3oool010000000o`000?l00000000A0?ooo`040000
003o0000o`00000000T0oooo00@000000?l0003o00000000103oool010000000o`000?l0003o0002
00000080o`0000<000000?ooo`3oool0o`3ooook0?ooo`00903oool00`000000oooo0?ooo`370?oo
o`040000003o0000o`0000000140oooo00@000000?l0003o000000002@3oool010000000o`000?l0
000000040?ooo`040000003o0000o`000?l0008000000P3o00000`000000oooo0?ooo`3o0?oooo/0
oooo000T0?ooo`@00000aP3oool010000000o`000?l00000000A0?ooo`040000003o0000o`000000
00T0oooo00@000000?l0003o00000000103oool010000000o`000?l0003o000200000080o`0000<0
00000?ooo`3oool0o`3ooook0?ooo`00903oool00`000000oooo0?ooo`370?ooo`040000003o0000
o`0000000140oooo00@000000?l0003o000000002@3oool010000000o`000?l0000000040?ooo`04
0000003o0000o`000?l0008000000P3o00000`000000oooo0?ooo`3o0?oooo/0oooo000T0?ooo`03
0000003oool0oooo0<L0oooo00@000000?l0003o000000004@3oool010000000o`000?l000000009
0?ooo`040000003o0000o`00000000@0oooo00@000000?l0003o0000o`000P0000020?l000030000
003oool0oooo0?l0oooon`3oool002@0oooo00<000000?ooo`3oool0a`3oool010000000o`000?l0
0000000A0?ooo`040000003o0000o`00000000T0oooo00@000000?l0003o00000000103oool01000
0000o`000?l0003o000200000080o`0000<000000?ooo`3oool0o`3ooook0?ooo`00903oool00`00
0000oooo0?ooo`370?ooo`040000003o0000o`0000000140oooo00@000000?l0003o000000002@3o
ool010000000o`000?l0000000040?ooo`040000003o0000o`000?l0008000000P3o00000`000000
oooo0?ooo`3o0?oooo/0oooo000T0?ooo`030000003oool0oooo0<L0oooo00@000000?l0003o0000
00004@3oool010000000o`000?l0000000090?ooo`040000003o0000o`00000000@0oooo00@00000
0?l0003o0000o`000P0000020?l000030000003oool0oooo0?l0oooon`3oool002@0oooo00<00000
0?ooo`3oool0a`3oool010000000o`000?l00000000A0?ooo`040000003o0000o`00000000T0oooo
00@000000?l0003o00000000103oool010000000o`000?l0003o000200000080o`0000<000000?oo
o`3oool0o`3ooook0?ooo`00903oool00`000000oooo0?ooo`370?ooo`040000003o0000o`000000
0140oooo00@000000?l0003o000000002@3oool010000000o`000?l0000000040?ooo`040000003o
0000o`000?l0008000000P3o00000`000000oooo0?ooo`3o0?oooo/0oooo000T0?ooo`030000003o
ool0oooo0<L0oooo00@000000?l0003o000000004@3oool010000000o`000?l0000000090?ooo`04
0000003o0000o`00000000@0oooo00@000000?l0003o0000o`000P0000020?l000030000003oool0
oooo0?l0oooon`3oool002@0oooo00<000000?ooo`3oool0a`3oool010000000o`000?l00000000A
0?ooo`040000003o0000o`00000000T0oooo00@000000?l0003o00000000103oool010000000o`00
0?l0003o000200000080o`0000<000000?ooo`3oool0o`3ooook0?ooo`00903oool00`000000oooo
0?ooo`370?ooo`040000003o0000o`0000000140oooo100000090?ooo`040000003o0000o`000000
00@0oooo00@000000?l0003o0000o`000P0000020?l000030000003oool0oooo0?l0oooon`3oool0
02@0oooo00<000000?ooo`3oool0a`3oool010000000o`000?l00000000N0?ooo`040000003o0000
o`00000000@0oooo00@000000?l0003o0000o`000P0000020?l000030000003oool0oooo0?l0oooo
n`3oool002@0oooo00<000000?ooo`3oool0a`3oool010000000o`000?l00000000N0?ooo`040000
003o0000o`00000000@0oooo00@000000?l0003o0000o`000P0000020?l000030000003oool0oooo
0?l0oooon`3oool002@0oooo00<000000?ooo`3oool0a`3oool010000000o`000?l00000000N0?oo
o`040000003o0000o`00000000@0oooo00@000000?l0003o0000o`000P0000020?l000030000003o
ool0oooo0?l0oooon`3oool002@0oooo00<000000?ooo`3oool0a`3oool010000000o`000?l00000
000N0?ooo`040000003o0000o`00000000@0oooo00@000000?l0003o0000o`000P0000020?l00003
0000003oool0oooo0?l0oooon`3oool002@0oooo00<000000?ooo`3oool0a`3oool010000000o`00
0?l00000000N0?ooo`040000003o0000o`00000000@0oooo00@000000?l0003o0000o`000P000002
0?l000030000003oool0oooo0?l0oooon`3oool002@0oooo00<000000?ooo`3oool0a`3oool01000
0000o`000?l00000000N0?ooo`040000003o0000o`00000000@0oooo00@000000?l0003o0000o`00
0P0000020?l000030000003oool0oooo0?l0oooon`3oool000030?oo_`1d0000000000@0000000D0
M;oo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0080oooo00D0okmd000000000000
000007Boo`0;0?ooo`030000003oool0oooo0<L0oooo00@000000?l0003o000000007P3oool01000
0000o`000?l0000000040?ooo`040000003o0000o`000?l0008000000P3o00000`000000oooo0?oo
o`3o0?oooo/0oooo0000103oool0_g@00000M02oool20?ooo`030=nLM02Lgol0oooo0080oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo2P3oool0
0`000000oooo0?ooo`370?ooo`040000003o0000o`00000001h0oooo00@000000?l0003o00000000
103oool010000000o`000?l0003o000500000?l0ooooo@3oool00080oooo00<0okmd0000B02Lgol0
1@3oool00`3o_g@007Bo0?ooo`020?ooo`060=nLB018W=l0oooo0?ooo`3o_g@007Bo0`3oool00`3O
W4P0B9cO0?ooo`090?ooo`030000003oool0oooo0<L0oooo00@000000?l0003o000000007P3oool0
10000000o`000?l0000000040?ooo`050000003o0000o`000?l000000000o`3ooooo0?ooo`80oooo
00030?ooo`030?oOW0180000B9cO00@0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?oo
o`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool02@3oool600000<@0oooo00@000000?l0003o
000000007P3oool010000000o`000?l0000000040?ooo`050000003o0000o`000?l000000000o`3o
oooo0?ooo`80oooo00050?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
1P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool02@3oool00`000000oooo
0?ooo`370?ooo`040000003o0000o`00000001h0oooo00@000000?l0003o00000000103oool01@00
0000o`000?l0003o000000000?l0ooooo`3oool20?ooo`001P3oool01P2LB7@0_ooo0?ooo`3oool0
gia804RLg`<0oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo00T0
oooo00<000000?ooo`3oool0a`3oool010000000o`000?l00000000N0?ooo`040000003o0000o`00
000000@0oooo00D000000?l0003o0000o`000000003o0?ooool0oooo0P3oool000030?ooo`3OW4P0
M;oo00<0oooo00H0_g@007Boo`3oool0oooo0?noM018W=l30?ooo`060=nLB018W=l0oooo0?ooo`3o
_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`090?ooo`030000003oool0oooo0<L0oooo00@000000?l0
003o000000007P3oool010000000o`000?l0000000040?ooo`050000003o0000o`000?l000000000
o`3ooooo0?ooo`80oooo0000203oool0okmd0000M02oool0oooo0?noM00004P0W=oo0`3oool01P2L
B000M;oo0?ooo`3ogi`0B01d0;ooo`<0oooo00H0W4P007Boo`3oool0omnL04P0M02oool:0?ooo`03
0000003oool0oooo0<L0oooo00@000000?l0003o000000007P3oool010000000o`000?l000000004
0?ooo`050000003o0000o`000?l000000000o`3ooooo0?ooo`80oooo00020?ooo`050?noM0000000
00000000B02Lgol0103oool01@3ookl0M0000000000004P0W=oo00@0oooo00D0oono07@000000000
001809cOo`0;0?ooo`030000003oool0oooo0<L0oooo00@000000?l0003o000000007P3oool01000
0000o`000?l0000000040?ooo`050000003o0000o`000?l000000000o`3ooooo0?ooo`80oooo000T
0?ooo`030000003oool0oooo0<L0oooo1000000N0?ooo`040000003o0000o`00000000@0oooo00D0
00000?l0003o0000o`000000003o0?ooool0oooo0P3oool002@0oooo00<000000?ooo`3oool0j@3o
ool010000000o`000?l0000000040?ooo`050000003o0000o`000?l000000000o`3ooooo0?ooo`80
oooo000T0?ooo`030000003oool0oooo0>T0oooo100000040?ooo`050000003o0000o`000?l00000
0000o`3ooooo0?ooo`80oooo000T0?ooo`030000003oool0oooo0?40oooo00D000000?l0003o0000
o`000000003o0?ooool0oooo0P3oool002@0oooo00<000000?ooo`3oool0l@3oool01@000000o`00
0?l0003o000000000?l0ooooo`3oool20?ooo`00903oool00`000000oooo0?ooo`3a0?ooo`050000
003o0000o`000?l000000000o`3ooooo0?ooo`80oooo000T0?ooo`030000003oool0oooo0?40oooo
00D000000?l0003o0000o`000000003o0?ooool0oooo0P3oool002@0oooo00<000000?ooo`3oool0
l@3oool01@000000o`000?l0003o000000000?l0ooooo`3oool20?ooo`00903oool00`000000oooo
0?ooo`3a0?ooo`050000003o0000o`000?l000000000o`3ooooo0?ooo`80oooo000T0?ooo`030000
003oool0oooo0?40oooo00D000000?l0003o0000o`000000003o0?ooool0oooo0P3oool002@0oooo
00<000000?ooo`3oool0l@3oool01@000000o`000?l0003o000000000?l0ooooo`3oool20?ooo`00
903oool00`000000oooo0?ooo`3a0?ooo`050000003o0000o`000?l000000000o`3ooooo0?ooo`80
oooo000T0?ooo`030000003oool0oooo0?40oooo00D000000?l0003o0000o`000000003o0?ooool0
oooo0P3oool002@0oooo00<000000?ooo`3oool0l@3oool01@000000o`000?l0003o000000000?l0
ooooo`3oool20?ooo`00903oool00`000000oooo0?ooo`3a0?ooo`050000003o0000o`000?l00000
0000o`3ooooo0?ooo`80oooo000T0?ooo`@00000l03oool01@000000o`000?l0003o000000000?l0
ooooo`3oool20?ooo`00903oool00`000000oooo0?ooo`3a0?ooo`050000003o0000o`000?l00000
0000o`3ooooo0?ooo`80oooo000T0?ooo`030000003oool0oooo0?40oooo00D000000?l0003o0000
o`000000003o0?ooool0oooo0P3oool002@0oooo00<000000?ooo`3oool0l@3oool01@000000o`00
0?l0003o000000000?l0ooooo`3oool20?ooo`00903oool00`000000oooo0?ooo`3a0?ooo`050000
003o0000o`000?l000000000o`3ooooo0?ooo`80oooo000T0?ooo`030000003oool0oooo0?40oooo
00D000000?l0003o0000o`000000003o0?ooool0oooo0P3oool002@0oooo00<000000?ooo`3oool0
l@3oool01@000000o`000?l0003o000000000?l0ooooo`3oool20?ooo`00903oool00`000000oooo
0?ooo`3a0?ooo`050000003o0000o`000?l000000000o`3ooooo0?ooo`80oooo000T0?ooo`030000
003oool0oooo0?40oooo1@00003o0?ooool0oooo0P3oool002@0oooo00<000000?ooo`3oool0o`3o
oooo0?ooooP0oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooooh0?ooo`00903oool00`00
0000oooo0?ooo`3o0?ooool0oooon03oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooooP0
oooo000T0?ooo`030000003oool0oooo0?l0ooooo`3ooooh0?ooo`00903oool00`000000oooo0?oo
o`3o0?ooool0oooon03oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooooP0oooo000T0?oo
o`030000003oool0oooo0?l0ooooo`3ooooh0?ooo`00903oool00`000000oooo0?ooo`3o0?ooool0
oooon03oool002@0oooo00<000000?ooo`3oool0o`3ooooo0?ooooP0oooo000T0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooh0?ooo`00o`3ooooo0?ooool0oooo803oool00?l0ooooo`3ooooo0?oo
ob00oooo003o0?ooool0ooooo`3ooolP0?ooo`00o`3ooooo0?ooool0oooo803oool00?l0ooooo`3o
oooo0?ooob00oooo003o0?ooool0ooooo`3ooolP0?ooo`00o`3ooooo0?ooool0oooo803oool00?l0
ooooo`3ooooo0?ooob00oooo0000\
\>"],
  ImageRangeCache->{{{0, 796.438}, {491.813, 0}} -> {-8.10543, -15.2181, \
0.350808, 0.72799}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[" Animation of Cash Flows from Mortgage Backed Securities", "Section"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Movie of IO and PO strips ", "Subsection"]], \
"Subsubsection"],

Cell[BoxData[
    \(Off[General::"\<spell1\>"]\)], "Input",
  CellLabel->"In[35]:="],

Cell[BoxData[
    StyleBox[\(IOPOstripMovie[amount_, n_, r_, PSA_, y0_, \ opts___] := 
        Module[\[IndentingNewLine]{payment, \ ppay, \ balance, 
            principalpayments, \ interestpayments, CPR, SMM, \ IObarchart, 
            PObarchart, \ PVIOplot, \ PVPOplot, IOconvexity, POconvexity, 
            IOP, POP}, \[IndentingNewLine]CPR[t_] = 
            If[t \[LessEqual] 30,  .06\ t/30, \  .06]; \[IndentingNewLine]SMM[
              t_] = 1 - \ \((1 - PSA/100\ CPR[t])\)^\((1/
                    12)\); \[IndentingNewLine]payment[
              1] = \(amount\ \((r\ \((1 + r)\)\^n)\)\)\/\(\((1 + r)\)\^n - \
1\); payment[t_] := 
            If[balance[t] > 
                0, \(amount\ \((r\ \((1 + r)\)\^n)\)\)\/\(\((1 + r)\)\^n - \
1\), 0]; ppay[t_] := \(ppay[t] = 
              If[balance[t] > 0, 
                payment[t] - r\ balance[t] + SMM[t]\ balance[t], 
                0]\); \[IndentingNewLine]ipay[t_] := 
            balance[t]\ r; \[IndentingNewLine]balance[1] = amount; 
          balance[t_] := \(balance[t] = 
              If[amount - \[Sum]\+\(i = 1\)\%\(t - 1\)ppay[i] > 0, 
                amount - \[Sum]\+\(i = 1\)\%\(t - 1\)ppay[i], 0]\); 
          principalpayments = Table[ppay[i], {i, n}]; 
          interestpayments = Table[ipay[i], {i, n}]; \[IndentingNewLine]IOP = 
            Sum[interestpayments[\([i]\)]/\((1 + y)\)^i, \ {i, 
                Length[interestpayments]}]; \[IndentingNewLine]POP = 
            Sum[principalpayments[\([i]\)]/\((1 + y)\)^i, \ {i, 
                Length[principalpayments]}]; \[IndentingNewLine]\
\[IndentingNewLine]IObarchart = 
            BarChart[interestpayments, \ BarStyle \[Rule] RGBColor[0, 0, 1], 
              BarEdges \[Rule] False, \ DisplayFunction \[Rule] Identity, \ 
              PlotRange \[Rule] {{0, 140}, {0, amount/24}}, 
              PlotLabel -> "\<IO strip in blue, PO strip in red\>", \ 
              AxesLabel \[Rule] {"\<t\>", "\<$\>"}, \ 
              Ticks \[Rule] {{n}, \ 
                  None}]; \[IndentingNewLine]\[IndentingNewLine]PObarchart = 
            BarChart[principalpayments, BarEdges \[Rule] False, \ 
              DisplayFunction \[Rule] Identity, 
              PlotRange \[Rule] {{0, 140}, {0, amount/24}}, 
              PlotLabel \[Rule] StringForm["\<PSA = ``\>", PSA], 
              AxesLabel \[Rule] {"\<t\>", "\<$\>"}, \ 
              Ticks \[Rule] {{n}, \ 
                  None}]; \[IndentingNewLine]\[IndentingNewLine]PVPOplot = 
            Plot[Sum[
                principalpayments[\([i]\)]/\((1 + y)\)^i, \ {i, 
                  Length[principalpayments]}], {y, 0,  .40}, \ 
              AxesOrigin \[Rule] {0, 0}, \ AxesLabel \[Rule] {y, P}, \ 
              DisplayFunction \[Rule] Identity, \ 
              Ticks \[Rule] {None, \ {amount, \ {PP = POP /. y \[Rule] y0, \ 
                      NumberForm[PP, 2]}}}, \ 
              PlotRange \[Rule] {{0,  .2/12}, {0, \ 3*amount/2}}, 
              GridLines \[Rule] {{y0}, {PP}}, \ 
              PlotLabel \[Rule] 
                StringForm["\<PO Convexity = ``\>", 
                  NumberForm[POconvexity/10^4, 
                    3]]]; \[IndentingNewLine]\[IndentingNewLine]PVIOplot = 
            Plot[Sum[
                interestpayments[\([i]\)]/\((1 + y)\)^i, \ {i, 
                  Length[interestpayments]}], {y, 0,  .40}, \ 
              AxesOrigin \[Rule] {0, 0}, \ AxesLabel \[Rule] {y, P}, \ 
              DisplayFunction \[Rule] Identity, 
              Ticks \[Rule] {None, \ {amount, \ {IP = IOP /. y \[Rule] y0, \ 
                      NumberForm[IP, 2]}}}, \ 
              PlotRange \[Rule] {{0,  .2/12}, {0, \ 3*amount/2}}, 
              GridLines \[Rule] {{y0}, {IP}}, \ 
              PlotLabel \[Rule] 
                StringForm["\<IO Convexity = ``\>", 
                  NumberForm[IOconvexity/10^4, 
                    3]]]; \[IndentingNewLine]\[IndentingNewLine]POconvexity = 
            D[Sum[principalpayments[\([i]\)]/\((1 + y)\)^i, \ {i, 
                    Length[principalpayments]}], {y, 2}] /. 
              y \[Rule]  .06/12; \[IndentingNewLine]IOconvexity = 
            D[Sum[interestpayments[\([i]\)]/\((1 + y)\)^i, \ {i, 
                    Length[interestpayments]}], {y, 2}] /. 
              y \[Rule]  .06/12; \[IndentingNewLine]Show[
            GraphicsArray[{{IObarchart, \ PVIOplot}, {PObarchart, \ 
                  PVPOplot}}\ ], opts]]\),
      FontSize->12]], "Input",
  CellLabel->"In[36]:="],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
 Animation of Cash Flows from Mortgage Backed Securities \
(cont.)\
\>", "Section"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Movie of IO and PO strips ", "Subsection"]], \
"Subsubsection"],

Cell[TextData[StyleBox["The following movie shows on the left the cash flow \
structures for the IO and PO strips and on the right the corresponding \
price-yield relationship.  The vertical gridline marks the point at which the \
convexity is calculated. In this case, we show it where the annual yield is \
6%.",
  FontSize->14]], "Text",
  FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[IOPOstripMovie[100, \ 120,  .12/12, \ PSA,  .06/12, \ 
        ImageSize \[Rule] 600], \ {PSA, 0, \ 500, 100}]\)], "Input",
  CellLabel->"In[37]:="],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.47619 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.477324 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56125e-017 0.00714286 2.43132e-017 0.148328 [
[.85714 -0.0125 -9 -9 ]
[.85714 -0.0125 9 0 ]
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[.00286 .64303 -5.0625 0 ]
[.00286 .64303 5.0625 13.1875 ]
[.5 .63053 -23.4375 0 ]
[.5 .63053 23.4375 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.85714 0 m
.85714 .00625 L
s
[(120)] .85714 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00286 0 m
.00286 .61803 L
s
gsave
.00286 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
($) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -84.4375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PSA) show
87.500 13.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
99.750 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
105.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.00429 0 m
.00429 .06448 L
.01 .06448 L
.01 0 L
F
.01143 0 m
.01143 .06512 L
.01714 .06512 L
.01714 0 L
F
.01857 0 m
.01857 .06578 L
.02429 .06578 L
.02429 0 L
F
.02571 0 m
.02571 .06643 L
.03143 .06643 L
.03143 0 L
F
.03286 0 m
.03286 .0671 L
.03857 .0671 L
.03857 0 L
F
.04 0 m
.04 .06777 L
.04571 .06777 L
.04571 0 L
F
.04714 0 m
.04714 .06845 L
.05286 .06845 L
.05286 0 L
F
.05429 0 m
.05429 .06913 L
.06 .06913 L
.06 0 L
F
.06143 0 m
.06143 .06982 L
.06714 .06982 L
.06714 0 L
F
.06857 0 m
.06857 .07052 L
.07429 .07052 L
.07429 0 L
F
.07571 0 m
.07571 .07123 L
.08143 .07123 L
.08143 0 L
F
.08286 0 m
.08286 .07194 L
.08857 .07194 L
.08857 0 L
F
.09 0 m
.09 .07266 L
.09571 .07266 L
.09571 0 L
F
.09714 0 m
.09714 .07338 L
.10286 .07338 L
.10286 0 L
F
.10429 0 m
.10429 .07412 L
.11 .07412 L
.11 0 L
F
.11143 0 m
.11143 .07486 L
.11714 .07486 L
.11714 0 L
F
.11857 0 m
.11857 .07561 L
.12429 .07561 L
.12429 0 L
F
.12571 0 m
.12571 .07636 L
.13143 .07636 L
.13143 0 L
F
.13286 0 m
.13286 .07713 L
.13857 .07713 L
.13857 0 L
F
.14 0 m
.14 .0779 L
.14571 .0779 L
.14571 0 L
F
.14714 0 m
.14714 .07868 L
.15286 .07868 L
.15286 0 L
F
.15429 0 m
.15429 .07946 L
.16 .07946 L
.16 0 L
F
.16143 0 m
.16143 .08026 L
.16714 .08026 L
.16714 0 L
F
.16857 0 m
.16857 .08106 L
.17429 .08106 L
.17429 0 L
F
.17571 0 m
.17571 .08187 L
.18143 .08187 L
.18143 0 L
F
.18286 0 m
.18286 .08269 L
.18857 .08269 L
.18857 0 L
F
.19 0 m
.19 .08352 L
.19571 .08352 L
.19571 0 L
F
.19714 0 m
.19714 .08435 L
.20286 .08435 L
.20286 0 L
F
.20429 0 m
.20429 .0852 L
.21 .0852 L
.21 0 L
F
.21143 0 m
.21143 .08605 L
.21714 .08605 L
.21714 0 L
F
.21857 0 m
.21857 .08691 L
.22429 .08691 L
.22429 0 L
F
.22571 0 m
.22571 .08778 L
.23143 .08778 L
.23143 0 L
F
.23286 0 m
.23286 .08866 L
.23857 .08866 L
.23857 0 L
F
.24 0 m
.24 .08954 L
.24571 .08954 L
.24571 0 L
F
.24714 0 m
.24714 .09044 L
.25286 .09044 L
.25286 0 L
F
.25429 0 m
.25429 .09134 L
.26 .09134 L
.26 0 L
F
.26143 0 m
.26143 .09226 L
.26714 .09226 L
.26714 0 L
F
.26857 0 m
.26857 .09318 L
.27429 .09318 L
.27429 0 L
F
.27571 0 m
.27571 .09411 L
.28143 .09411 L
.28143 0 L
F
.28286 0 m
.28286 .09505 L
.28857 .09505 L
.28857 0 L
F
.29 0 m
.29 .096 L
.29571 .096 L
.29571 0 L
F
.29714 0 m
.29714 .09696 L
.30286 .09696 L
.30286 0 L
F
.30429 0 m
.30429 .09793 L
.31 .09793 L
.31 0 L
F
.31143 0 m
.31143 .09891 L
.31714 .09891 L
.31714 0 L
F
.31857 0 m
.31857 .0999 L
.32429 .0999 L
.32429 0 L
F
.32571 0 m
.32571 .1009 L
.33143 .1009 L
.33143 0 L
F
.33286 0 m
.33286 .10191 L
.33857 .10191 L
.33857 0 L
F
.34 0 m
.34 .10293 L
.34571 .10293 L
.34571 0 L
F
.34714 0 m
.34714 .10396 L
.35286 .10396 L
.35286 0 L
F
.35429 0 m
.35429 .105 L
.36 .105 L
.36 0 L
F
.36143 0 m
.36143 .10605 L
.36714 .10605 L
.36714 0 L
F
.36857 0 m
.36857 .10711 L
.37429 .10711 L
.37429 0 L
F
.37571 0 m
.37571 .10818 L
.38143 .10818 L
.38143 0 L
F
.38286 0 m
.38286 .10926 L
.38857 .10926 L
.38857 0 L
F
.39 0 m
.39 .11035 L
.39571 .11035 L
.39571 0 L
F
.39714 0 m
.39714 .11145 L
.40286 .11145 L
.40286 0 L
F
.40429 0 m
.40429 .11257 L
.41 .11257 L
.41 0 L
F
.41143 0 m
.41143 .11369 L
.41714 .11369 L
.41714 0 L
F
.41857 0 m
.41857 .11483 L
.42429 .11483 L
.42429 0 L
F
.42571 0 m
.42571 .11598 L
.43143 .11598 L
.43143 0 L
F
.43286 0 m
.43286 .11714 L
.43857 .11714 L
.43857 0 L
F
.44 0 m
.44 .11831 L
.44571 .11831 L
.44571 0 L
F
.44714 0 m
.44714 .11949 L
.45286 .11949 L
.45286 0 L
F
.45429 0 m
.45429 .12069 L
.46 .12069 L
.46 0 L
F
.46143 0 m
.46143 .1219 L
.46714 .1219 L
.46714 0 L
F
.46857 0 m
.46857 .12312 L
.47429 .12312 L
.47429 0 L
F
.47571 0 m
.47571 .12435 L
.48143 .12435 L
.48143 0 L
F
.48286 0 m
.48286 .12559 L
.48857 .12559 L
.48857 0 L
F
.49 0 m
.49 .12685 L
.49571 .12685 L
.49571 0 L
F
.49714 0 m
.49714 .12811 L
.50286 .12811 L
.50286 0 L
F
.50429 0 m
.50429 .1294 L
.51 .1294 L
.51 0 L
F
.51143 0 m
.51143 .13069 L
.51714 .13069 L
.51714 0 L
F
.51857 0 m
.51857 .132 L
.52429 .132 L
.52429 0 L
F
.52571 0 m
.52571 .13332 L
.53143 .13332 L
.53143 0 L
F
.53286 0 m
.53286 .13465 L
.53857 .13465 L
.53857 0 L
F
.54 0 m
.54 .136 L
.54571 .136 L
.54571 0 L
F
.54714 0 m
.54714 .13736 L
.55286 .13736 L
.55286 0 L
F
.55429 0 m
.55429 .13873 L
.56 .13873 L
.56 0 L
F
.56143 0 m
.56143 .14012 L
.56714 .14012 L
.56714 0 L
F
.56857 0 m
.56857 .14152 L
.57429 .14152 L
.57429 0 L
F
.57571 0 m
.57571 .14293 L
.58143 .14293 L
.58143 0 L
F
.58286 0 m
.58286 .14436 L
.58857 .14436 L
.58857 0 L
F
.59 0 m
.59 .14581 L
.59571 .14581 L
.59571 0 L
F
.59714 0 m
.59714 .14726 L
.60286 .14726 L
.60286 0 L
F
.60429 0 m
.60429 .14874 L
.61 .14874 L
.61 0 L
F
.61143 0 m
.61143 .15022 L
.61714 .15022 L
.61714 0 L
F
.61857 0 m
.61857 .15173 L
.62429 .15173 L
.62429 0 L
F
.62571 0 m
.62571 .15324 L
.63143 .15324 L
.63143 0 L
F
.63286 0 m
.63286 .15478 L
.63857 .15478 L
.63857 0 L
F
.64 0 m
.64 .15632 L
.64571 .15632 L
.64571 0 L
F
.64714 0 m
.64714 .15789 L
.65286 .15789 L
.65286 0 L
F
.65429 0 m
.65429 .15947 L
.66 .15947 L
.66 0 L
F
.66143 0 m
.66143 .16106 L
.66714 .16106 L
.66714 0 L
F
.66857 0 m
.66857 .16267 L
.67429 .16267 L
.67429 0 L
F
.67571 0 m
.67571 .1643 L
.68143 .1643 L
.68143 0 L
F
.68286 0 m
.68286 .16594 L
.68857 .16594 L
.68857 0 L
F
.69 0 m
.69 .1676 L
.69571 .1676 L
.69571 0 L
F
.69714 0 m
.69714 .16928 L
.70286 .16928 L
.70286 0 L
F
.70429 0 m
.70429 .17097 L
.71 .17097 L
.71 0 L
F
.71143 0 m
.71143 .17268 L
.71714 .17268 L
.71714 0 L
F
.71857 0 m
.71857 .17441 L
.72429 .17441 L
.72429 0 L
F
.72571 0 m
.72571 .17615 L
.73143 .17615 L
.73143 0 L
F
.73286 0 m
.73286 .17791 L
.73857 .17791 L
.73857 0 L
F
.74 0 m
.74 .17969 L
.74571 .17969 L
.74571 0 L
F
.74714 0 m
.74714 .18149 L
.75286 .18149 L
.75286 0 L
F
.75429 0 m
.75429 .1833 L
.76 .1833 L
.76 0 L
F
.76143 0 m
.76143 .18513 L
.76714 .18513 L
.76714 0 L
F
.76857 0 m
.76857 .18699 L
.77429 .18699 L
.77429 0 L
F
.77571 0 m
.77571 .18886 L
.78143 .18886 L
.78143 0 L
F
.78286 0 m
.78286 .19074 L
.78857 .19074 L
.78857 0 L
F
.79 0 m
.79 .19265 L
.79571 .19265 L
.79571 0 L
F
.79714 0 m
.79714 .19458 L
.80286 .19458 L
.80286 0 L
F
.80429 0 m
.80429 .19652 L
.81 .19652 L
.81 0 L
F
.81143 0 m
.81143 .19849 L
.81714 .19849 L
.81714 0 L
F
.81857 0 m
.81857 .20047 L
.82429 .20047 L
.82429 0 L
F
.82571 0 m
.82571 .20248 L
.83143 .20248 L
.83143 0 L
F
.83286 0 m
.83286 .2045 L
.83857 .2045 L
.83857 0 L
F
.84 0 m
.84 .20655 L
.84571 .20655 L
.84571 0 L
F
.84714 0 m
.84714 .20861 L
.85286 .20861 L
.85286 0 L
F
.85429 0 m
.85429 .2107 L
.86 .2107 L
.86 0 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0147151 0.97619 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-018 60 -2.60209e-017 0.00412023 [
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[-0.0125 .41202 -18 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .29159 -22.375 -6.59375 ]
[-0.0125 .29159 0 6.59375 ]
[0 .64303 -5.0625 0 ]
[0 .64303 5.0625 13.1875 ]
[.5 .63053 -60.1875 0 ]
[.5 .63053 60.1875 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.3 0 m
.3 .61803 L
s
0 .29159 m
1 .29159 L
s
0 g
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
[(100)] -0.0125 .41202 1 0 Mshowa
0 .29159 m
.00625 .29159 L
s
gsave
-0.0125 .29159 -83.375 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(71.) show
81.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
0 .61803 L
s
gsave
0 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -121.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PO) show
81.375 13.313 moveto
(Convexity) show
142.625 13.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(39.6) show
179.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
179.375 13.313 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .41202 m
.2262 .31658 L
.47396 .242 L
.73263 .18697 L
.97361 .15007 L
s
.97361 .15007 m
1 .14712 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.323031 0.477324 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56125e-017 0.00714286 2.43132e-017 0.148328 [
[.85714 -0.0125 -9 -9 ]
[.85714 -0.0125 9 0 ]
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[.00286 .64303 -5.0625 0 ]
[.00286 .64303 5.0625 13.1875 ]
[.5 .63053 -103.063 0 ]
[.5 .63053 103.063 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.85714 0 m
.85714 .00625 L
s
[(120)] .85714 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00286 0 m
.00286 .61803 L
s
gsave
.00286 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
($) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -164.063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(IO) show
81.375 13.313 moveto
(strip) show
118.125 13.313 moveto
(in) show
136.500 13.313 moveto
(blue) show
161.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
173.250 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PO) show
191.625 13.313 moveto
(strip) show
228.375 13.313 moveto
(in) show
246.750 13.313 moveto
(red) show
265.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.00429 0 m
.00429 .14833 L
.01 .14833 L
.01 0 L
F
.01143 0 m
.01143 .14768 L
.01714 .14768 L
.01714 0 L
F
.01857 0 m
.01857 .14703 L
.02429 .14703 L
.02429 0 L
F
.02571 0 m
.02571 .14637 L
.03143 .14637 L
.03143 0 L
F
.03286 0 m
.03286 .14571 L
.03857 .14571 L
.03857 0 L
F
.04 0 m
.04 .14504 L
.04571 .14504 L
.04571 0 L
F
.04714 0 m
.04714 .14436 L
.05286 .14436 L
.05286 0 L
F
.05429 0 m
.05429 .14368 L
.06 .14368 L
.06 0 L
F
.06143 0 m
.06143 .14299 L
.06714 .14299 L
.06714 0 L
F
.06857 0 m
.06857 .14229 L
.07429 .14229 L
.07429 0 L
F
.07571 0 m
.07571 .14158 L
.08143 .14158 L
.08143 0 L
F
.08286 0 m
.08286 .14087 L
.08857 .14087 L
.08857 0 L
F
.09 0 m
.09 .14015 L
.09571 .14015 L
.09571 0 L
F
.09714 0 m
.09714 .13942 L
.10286 .13942 L
.10286 0 L
F
.10429 0 m
.10429 .13869 L
.11 .13869 L
.11 0 L
F
.11143 0 m
.11143 .13795 L
.11714 .13795 L
.11714 0 L
F
.11857 0 m
.11857 .1372 L
.12429 .1372 L
.12429 0 L
F
.12571 0 m
.12571 .13644 L
.13143 .13644 L
.13143 0 L
F
.13286 0 m
.13286 .13568 L
.13857 .13568 L
.13857 0 L
F
.14 0 m
.14 .13491 L
.14571 .13491 L
.14571 0 L
F
.14714 0 m
.14714 .13413 L
.15286 .13413 L
.15286 0 L
F
.15429 0 m
.15429 .13334 L
.16 .13334 L
.16 0 L
F
.16143 0 m
.16143 .13255 L
.16714 .13255 L
.16714 0 L
F
.16857 0 m
.16857 .13175 L
.17429 .13175 L
.17429 0 L
F
.17571 0 m
.17571 .13094 L
.18143 .13094 L
.18143 0 L
F
.18286 0 m
.18286 .13012 L
.18857 .13012 L
.18857 0 L
F
.19 0 m
.19 .12929 L
.19571 .12929 L
.19571 0 L
F
.19714 0 m
.19714 .12845 L
.20286 .12845 L
.20286 0 L
F
.20429 0 m
.20429 .12761 L
.21 .12761 L
.21 0 L
F
.21143 0 m
.21143 .12676 L
.21714 .12676 L
.21714 0 L
F
.21857 0 m
.21857 .1259 L
.22429 .1259 L
.22429 0 L
F
.22571 0 m
.22571 .12503 L
.23143 .12503 L
.23143 0 L
F
.23286 0 m
.23286 .12415 L
.23857 .12415 L
.23857 0 L
F
.24 0 m
.24 .12327 L
.24571 .12327 L
.24571 0 L
F
.24714 0 m
.24714 .12237 L
.25286 .12237 L
.25286 0 L
F
.25429 0 m
.25429 .12147 L
.26 .12147 L
.26 0 L
F
.26143 0 m
.26143 .12055 L
.26714 .12055 L
.26714 0 L
F
.26857 0 m
.26857 .11963 L
.27429 .11963 L
.27429 0 L
F
.27571 0 m
.27571 .1187 L
.28143 .1187 L
.28143 0 L
F
.28286 0 m
.28286 .11776 L
.28857 .11776 L
.28857 0 L
F
.29 0 m
.29 .11681 L
.29571 .11681 L
.29571 0 L
F
.29714 0 m
.29714 .11585 L
.30286 .11585 L
.30286 0 L
F
.30429 0 m
.30429 .11488 L
.31 .11488 L
.31 0 L
F
.31143 0 m
.31143 .1139 L
.31714 .1139 L
.31714 0 L
F
.31857 0 m
.31857 .11291 L
.32429 .11291 L
.32429 0 L
F
.32571 0 m
.32571 .11191 L
.33143 .11191 L
.33143 0 L
F
.33286 0 m
.33286 .1109 L
.33857 .1109 L
.33857 0 L
F
.34 0 m
.34 .10988 L
.34571 .10988 L
.34571 0 L
F
.34714 0 m
.34714 .10885 L
.35286 .10885 L
.35286 0 L
F
.35429 0 m
.35429 .10781 L
.36 .10781 L
.36 0 L
F
.36143 0 m
.36143 .10676 L
.36714 .10676 L
.36714 0 L
F
.36857 0 m
.36857 .1057 L
.37429 .1057 L
.37429 0 L
F
.37571 0 m
.37571 .10463 L
.38143 .10463 L
.38143 0 L
F
.38286 0 m
.38286 .10355 L
.38857 .10355 L
.38857 0 L
F
.39 0 m
.39 .10246 L
.39571 .10246 L
.39571 0 L
F
.39714 0 m
.39714 .10135 L
.40286 .10135 L
.40286 0 L
F
.40429 0 m
.40429 .10024 L
.41 .10024 L
.41 0 L
F
.41143 0 m
.41143 .09911 L
.41714 .09911 L
.41714 0 L
F
.41857 0 m
.41857 .09798 L
.42429 .09798 L
.42429 0 L
F
.42571 0 m
.42571 .09683 L
.43143 .09683 L
.43143 0 L
F
.43286 0 m
.43286 .09567 L
.43857 .09567 L
.43857 0 L
F
.44 0 m
.44 .0945 L
.44571 .0945 L
.44571 0 L
F
.44714 0 m
.44714 .09331 L
.45286 .09331 L
.45286 0 L
F
.45429 0 m
.45429 .09212 L
.46 .09212 L
.46 0 L
F
.46143 0 m
.46143 .09091 L
.46714 .09091 L
.46714 0 L
F
.46857 0 m
.46857 .08969 L
.47429 .08969 L
.47429 0 L
F
.47571 0 m
.47571 .08846 L
.48143 .08846 L
.48143 0 L
F
.48286 0 m
.48286 .08722 L
.48857 .08722 L
.48857 0 L
F
.49 0 m
.49 .08596 L
.49571 .08596 L
.49571 0 L
F
.49714 0 m
.49714 .08469 L
.50286 .08469 L
.50286 0 L
F
.50429 0 m
.50429 .08341 L
.51 .08341 L
.51 0 L
F
.51143 0 m
.51143 .08212 L
.51714 .08212 L
.51714 0 L
F
.51857 0 m
.51857 .08081 L
.52429 .08081 L
.52429 0 L
F
.52571 0 m
.52571 .07949 L
.53143 .07949 L
.53143 0 L
F
.53286 0 m
.53286 .07816 L
.53857 .07816 L
.53857 0 L
F
.54 0 m
.54 .07681 L
.54571 .07681 L
.54571 0 L
F
.54714 0 m
.54714 .07545 L
.55286 .07545 L
.55286 0 L
F
.55429 0 m
.55429 .07408 L
.56 .07408 L
.56 0 L
F
.56143 0 m
.56143 .07269 L
.56714 .07269 L
.56714 0 L
F
.56857 0 m
.56857 .07129 L
.57429 .07129 L
.57429 0 L
F
.57571 0 m
.57571 .06987 L
.58143 .06987 L
.58143 0 L
F
.58286 0 m
.58286 .06845 L
.58857 .06845 L
.58857 0 L
F
.59 0 m
.59 .067 L
.59571 .067 L
.59571 0 L
F
.59714 0 m
.59714 .06554 L
.60286 .06554 L
.60286 0 L
F
.60429 0 m
.60429 .06407 L
.61 .06407 L
.61 0 L
F
.61143 0 m
.61143 .06258 L
.61714 .06258 L
.61714 0 L
F
.61857 0 m
.61857 .06108 L
.62429 .06108 L
.62429 0 L
F
.62571 0 m
.62571 .05956 L
.63143 .05956 L
.63143 0 L
F
.63286 0 m
.63286 .05803 L
.63857 .05803 L
.63857 0 L
F
.64 0 m
.64 .05648 L
.64571 .05648 L
.64571 0 L
F
.64714 0 m
.64714 .05492 L
.65286 .05492 L
.65286 0 L
F
.65429 0 m
.65429 .05334 L
.66 .05334 L
.66 0 L
F
.66143 0 m
.66143 .05175 L
.66714 .05175 L
.66714 0 L
F
.66857 0 m
.66857 .05014 L
.67429 .05014 L
.67429 0 L
F
.67571 0 m
.67571 .04851 L
.68143 .04851 L
.68143 0 L
F
.68286 0 m
.68286 .04687 L
.68857 .04687 L
.68857 0 L
F
.69 0 m
.69 .04521 L
.69571 .04521 L
.69571 0 L
F
.69714 0 m
.69714 .04353 L
.70286 .04353 L
.70286 0 L
F
.70429 0 m
.70429 .04184 L
.71 .04184 L
.71 0 L
F
.71143 0 m
.71143 .04013 L
.71714 .04013 L
.71714 0 L
F
.71857 0 m
.71857 .0384 L
.72429 .0384 L
.72429 0 L
F
.72571 0 m
.72571 .03666 L
.73143 .03666 L
.73143 0 L
F
.73286 0 m
.73286 .0349 L
.73857 .0349 L
.73857 0 L
F
.74 0 m
.74 .03312 L
.74571 .03312 L
.74571 0 L
F
.74714 0 m
.74714 .03132 L
.75286 .03132 L
.75286 0 L
F
.75429 0 m
.75429 .02951 L
.76 .02951 L
.76 0 L
F
.76143 0 m
.76143 .02767 L
.76714 .02767 L
.76714 0 L
F
.76857 0 m
.76857 .02582 L
.77429 .02582 L
.77429 0 L
F
.77571 0 m
.77571 .02395 L
.78143 .02395 L
.78143 0 L
F
.78286 0 m
.78286 .02206 L
.78857 .02206 L
.78857 0 L
F
.79 0 m
.79 .02016 L
.79571 .02016 L
.79571 0 L
F
.79714 0 m
.79714 .01823 L
.80286 .01823 L
.80286 0 L
F
.80429 0 m
.80429 .01628 L
.81 .01628 L
.81 0 L
F
.81143 0 m
.81143 .01432 L
.81714 .01432 L
.81714 0 L
F
.81857 0 m
.81857 .01233 L
.82429 .01233 L
.82429 0 L
F
.82571 0 m
.82571 .01033 L
.83143 .01033 L
.83143 0 L
F
.83286 0 m
.83286 .0083 L
.83857 .0083 L
.83857 0 L
F
.84 0 m
.84 .00626 L
.84571 .00626 L
.84571 0 L
F
.84714 0 m
.84714 .00419 L
.85286 .00419 L
.85286 0 L
F
.85429 0 m
.85429 .00211 L
.86 .00211 L
.86 0 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.323031 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-018 60 -2.60209e-017 0.00412023 [
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[-0.0125 .41202 -18 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .24086 -22.375 -6.59375 ]
[-0.0125 .24086 0 6.59375 ]
[0 .64303 -5.0625 0 ]
[0 .64303 5.0625 13.1875 ]
[.5 .63053 -60.1875 0 ]
[.5 .63053 60.1875 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.3 0 m
.3 .61803 L
s
0 .24086 m
1 .24086 L
s
0 g
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
[(100)] -0.0125 .41202 1 0 Mshowa
0 .24086 m
.00625 .24086 L
s
gsave
-0.0125 .24086 -83.375 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(58.) show
81.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
0 .61803 L
s
gsave
0 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -121.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(IO) show
81.375 13.313 moveto
(Convexity) show
142.625 13.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14.2) show
179.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
179.375 13.313 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .29734 m
.2262 .25316 L
.47396 .21524 L
.73263 .18431 L
.97361 .16143 L
s
.97361 .16143 m
1 .15961 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{600, 370.75},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007200015R000`400?l00000o`00003oo`3oooo3
0?ooo`00o`3oooo30?ooo`00o`3oooo30?ooo`00o`3oooo30?ooo`00o`3oooo30?ooo`00o`3oooo3
0?ooo`00o`3oooo30?ooo`00o`3oooo30?ooo`00o`3oooo30?ooo`00X@3oool300000080oooo0`00
00020?ooo`<00000o`3oool30?ooo`800000403oool00:80oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`030000003oool000000?l0oooo103oool00`000000oooo0?ooo`0>0?ooo`00XP3oool0
0`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool00000o`3oool40?ooo`030000
003oool0oooo00h0oooo002R0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool00000
0?ooo`00001?0?ooojd000001P3oool00`000000oooo0000000?0?ooo`00X@3oool2000000<0oooo
0`0000020?ooo`<00000C`3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo07`0oooo
00@000000?ooo`00000000003P3oool00?d0oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo
0?ooo`2>0?ooo`00aP3oool3000003@0oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?oo
o`2>0?ooo`006@3oool00`000000o`000000000A000000030?l00000000000000100000000<0o`00
000000000000400000000`3o000000000000000@000000030?l00000000000000100000000<0o`00
000000000000400000000`3o000000000000000@000000030?l000000000000001h000001P3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool0
01T0oooo00<000000?l0003o0000103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0000N0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000
o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`0001h0oooo0`00000d0?ooo`030000003oool0oooo0340
oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000?l0003o0000103o00000`3oool0o`00
0?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l0000N0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo
0?ooo`2>0?ooo`006@3oool00`000000o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0
oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0
oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0
oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0
oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0
oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0
oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0
oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0005D0oooo00<0
00000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000o`000?l00004
0?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`0005D0oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>
0?ooo`006@3oool00`000000o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0
003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0
003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0
003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0
003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0
003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0
003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0
003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0005D0oooo00<000000?oo
o`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000o`000?l000040?l00003
0?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`0005D0oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`00
6@3oool00`000000o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000
0`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000
0`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000
0`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000
0`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000
0`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000
0`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000
0`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0005D0oooo00<000000?ooo`3oool0
<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000o`000?l000040?l000030?ooo`3o
0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`0005D0oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool0
0`000000o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`0005D0oooo00<000000?ooo`3oool0<@3oool0
0`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000o`000?l000040?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
05D0oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000
oooo0?ooo`080?ooo`80o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`0005D0oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`00
6@3oool00`000000oooo0?ooo`0B0?ooo`D0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`00
0?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`00
0?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`00
0?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`00
0?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`00
0?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`00
0?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000E@3oool00`000000oooo
0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo01X0oooo0`3o
00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000`3o
00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000`3o
00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000`3o
00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000`3o
00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000`3o
00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000E@3o
ool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0
oooo02@0oooo1P3o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l0001E0?ooo`030000003oool0oooo0340oooo00<0001o
0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0:`3oool50?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0001E0?ooo`030000003oool0oooo
0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0<`3oool30?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000030?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000030?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000030?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000030?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000E@3oool00`000000oooo0?ooo`0a0?ooo`03
0000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo03T0oooo103o00000`3oool0o`00
0?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l0001E0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<0
00000?ooo`3oool0@03oool30?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l0001E0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3o
ool001T0oooo00<000000?ooo`3oool0AP3oool30?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000`3o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000`3o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000`3o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o0000E@3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?oo
o`030000003oool0oooo04`0oooo103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`00
00<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0001E0?ooo`030000003oool0oooo
0340oooo00<0001o0?ooo`3oool0M03oool2000001P0oooo000I0?ooo`030000003oool0oooo0580
oooo103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000`3o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000`3o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
0000E@3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo06h0oooo1P00000J0?ooo`00
6@3oool00`000000oooo0?ooo`1H0?ooo`@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l0001E0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0I`3oool700000200oooo
000I0?ooo`030000003oool0oooo05d0oooo1P3o00000`3oool0o`000?l000030?l000030?ooo`3o
0000o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000030?l000030?ooo`3o
0000o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0001E0?ooo`030000003o
ool0oooo0340oooo00<0001o0?ooo`3oool0H03oool7000002L0oooo000I0?ooo`030000003oool0
oooo0640oooo0P3o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l0001E0?ooo`030000003oool0oooo0340oooo00<0001o
0?ooo`3oool0F@3oool7000002h0oooo000I0?ooo`030000003oool0oooo06H0oooo0`3o00000`3o
ool0o`000?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000`3o00000`3o
ool0o`000?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000E@3oool00`00
0000oooo0?ooo`0a0?ooo`030000O`3oool0oooo0580oooo1`00000e0?ooo`006@3oool00`000000
oooo0?ooo`1[0?ooo`@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000030?l00003
0?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0001E0?ooo`03
0000003oool0oooo0340oooo00<0001o0?ooo`3oool0B`3oool7000003`0oooo000I0?ooo`030000
003oool0oooo0700oooo1P3o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000<0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l0001E0?ooo`030000003oool0oooo0340oooo
00<0001o0?ooo`3oool0A@3oool6000004<0oooo000I0?ooo`030000003oool0oooo07<0oooo0`3o
00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l0001E0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0@@3o
ool4000004T0oooo000I0?ooo`030000003oool0oooo07P0oooo103o00000`3oool0o`000?l00003
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000E@3oool00`000000oooo0?ooo`0a
0?ooo`030000O`3oool0oooo03d0oooo1000001=0?ooo`006@3oool00`000000oooo0?ooo`1k0?oo
o`030?l0003oool0o`0000@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0001E0?oo
o`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0>03oool500000540oooo000I0?ooo`03
0000003oool0oooo07l0oooo0`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`0005D0
oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`0d0?ooo`@00000EP3oool001T0oooo
00<000000?ooo`3oool0P`3oool60?l000030?ooo`3o0000o`0005D0oooo00<000000?ooo`3oool0
<@3oool00`0007l0oooo0?ooo`0_0?ooo`D00000FP3oool001T0oooo00<000000?ooo`3oool0QP3o
ool30?l000030?ooo`3o0000o`0005D0oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?oo
o`0[0?ooo`@00000G`3oool001T0oooo00<000000?ooo`3oool0RP3oool20?l005D0oooo00<00000
0?ooo`3oool0<@3oool00`0007l0oooo0?ooo`0W0?ooo`@00000H`3oool001T0oooo00<000000?oo
o`3oool0h@3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo0280oooo1@00001W0?oo
o`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3o
ool07P3oool4000006`0oooo000I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
<@3oool00`0007l0oooo0?ooo`0J0?ooo`@00000L03oool001T0oooo00<000000?ooo`3oool0h@3o
ool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo01L0oooo0`00001d0?ooo`006@3oool0
0`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool04`3oool4
000007L0oooo000I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0<@3oool00`00
07l0oooo0?ooo`0@0?ooo`<00000N`3oool001T0oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`0a0?ooo`030000O`3oool0oooo00d0oooo0`00001n0?ooo`006@3oool00`000000oooo
0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool02@3oool400000840oooo
000I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?oo
o`060?ooo`<00000Q@3oool001T0oooo00<000000?ooo`3oool0dP3oool010000000oooo0?ooo`3o
ool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000O`3o
ool0oooo00<0oooo0`0000280?ooo`006@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool2000003@0001o1000001c0000OaP0oooo000I0?oo
o`030000003oool0oooo0=<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo0300oooo0`00002?0?ooo`006@3oool00`000000oooo0?ooo`3C0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0]0?ooo`<0000000<0oooo0000O`3oool0S`3oool0
01T0oooo00<000000?ooo`3oool0d@3oool300000080oooo0P0000090?ooo`030000003oool0oooo
02T0oooo100000040?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo0>40
oooo00<000000?ooo`3oool09P3oool3000000P0oooo00<0001o0?ooo`3oool0SP3oool001T0oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0S0?ooo`<000002`3oool00`0007l0oooo
0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0240oooo0P00
000>0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo0>40oooo00<00000
0?ooo`3oool07P3oool300000100oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000?oo
o`3oool0h@3oool00`000000oooo0?ooo`0L0?ooo`8000004`3oool00`0007l0oooo0?ooo`2>0?oo
o`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01X0oooo0P00000E0?ooo`03
0000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
5`3oool3000001L0oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3o
ool00`000000oooo0?ooo`0E0?ooo`8000006P3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool0
0`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0180oooo0`00000L0?ooo`030000O`3oool0
oooo08h0oooo000I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0403oool20000
01l0oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`0=0?ooo`<000008@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000oooo
0?ooo`3Q0?ooo`030000003oool0oooo00/0oooo0P00000T0?ooo`030000O`3oool0oooo08h0oooo
000I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0203oool3000002H0oooo00<0
001o0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`06
0?ooo`800000:@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`3Q0?oo
o`030000003oool0oooo00@0oooo0P00000[0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`03
0000003oool0oooo0>40oooo00@000000?ooo`3oool0oooo0`00000]0?ooo`030000O`3oool0oooo
08h0oooo000I0?ooo`030000003oool0oooo0=40oooo0`0000020?ooo`<000000P3oool3000000<0
oooo00@000000?ooo`0000000000<03oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000
oooo0?ooo`3B0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0
000000<0oooo0P00000b0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo
0=80oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0
oooo0=80oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003o
ool0oooo0=40oooo0P0000030?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3oool0<@3o
ool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0
oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3oool00`00
0000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo0>40
oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000oooo
0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<0
00000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I
0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>
0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0001o0?oo
o`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a0?ooo`03
0000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000003o
ool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3oool0
0`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo
0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000
oooo0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo
000I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?oo
o`2>0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0001o
0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a0?oo
o`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000
003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3o
ool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0
oooo0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`00
0000oooo0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0
oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0
oooo000I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo
0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0
001o0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a
0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo0>40oooo00<000000?oo
o`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`03
0000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0
h@3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003o
ool0oooo0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool0
0`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool0
01T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo
08h0oooo000I0?ooo`030000003oool0oooo0?l0ooooY`3oool00?l0oooo``3oool00?l0oooo``3o
ool00?l0oooo``3oool00?l0ooooG`3oool200000680oooo003o0?ooof00oooo00<000000?ooo`3o
ool0H03oool005d0oooo0P0000030?ooo`<0000000@0oooo000000000000oooo0P00000=0?ooo`<0
0000[P3oool200000080oooo100000050?ooo`<000000P3oool3000000050?ooo`00000000000?oo
o`0000000`3oool010000000oooo0?ooo`3oool3000000050?ooo`00000000000?ooo`0000000P3o
ool300000080oooo0`0000030?ooo`030000003oool0oooo00`0oooo0`0000020?ooo`<000000`3o
ool010000000oooo0?ooo`3oool300000480oooo000I0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`03000000D0oooo0`0000060?ooo`030000003o
ool000000:h0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`030000003oool000000080oooo
00@000000?ooo`000000oooo0`0000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0000000<0oooo0`0000090?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo000000120?ooo`006@3oool00`000000
oooo0?ooo`110?ooo`<000000P3oool2000000<0oooo00<000000?ooo`0000001@3oool3000000H0
oooo00<000000?ooo`000000P@3oool2000002/0oooo0`0000001@3oool000000?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`040000003oool00000
0?ooo`80000000@0oooo00000000000000000P3oool01P000000oooo0?ooo`000000oooo000000<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0000000000080oooo0`000008
0?ooo`040000003oool0oooo0?ooo`<000001`3oool300000480oooo000H0?ooo`030000003oool0
00000480oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`8000003`3oool0
0`000000oooo000000210?ooo`030000003oool0oooo02X0oooo00D000000?ooo`000000oooo0000
00020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000003oool0oooo0080oooo
0`00000D0?ooo`060000003oool0oooo0000003oool000001`3oool00`000000oooo0?ooo`120?oo
o`006@3oool00`000000oooo0?ooo`110?ooo`800000103oool200000080oooo0P00000?0?ooo`<0
0000P@3oool3000002X0oooo0P0000030?ooo`8000001P3oool3000001`0oooo00D000000?ooo`3o
ool0oooo0000000D0?ooo`<000000P3oool3000000P0oooo0P0000120?ooo`00603oool00`000000
oooo0?ooo`3Q0?ooo`030000003oool000000<<0oooo000I0?ooo`800000h@3oool200000<@0oooo
003o0?oool<0oooo003o0?oool<0oooo003o0?oool<0oooo003o0?oool<0oooo003o0?oool<0oooo
003o0?oool<0oooo003o0?oool<0oooo003o0?oool<0oooo003o0?oool<0oooo003o0?oool<0oooo
003o0?oool<0oooo003o0?oool<0oooo003o0?oool<0oooo003o0?oool<0oooo003o0?oool<0oooo
002Q0?ooo`<000000P3oool300000080oooo0`00003o0?ooo`<0oooo0P00000@0?ooo`00XP3oool0
10000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`000000o`3oool40?ooo`030000003o
ool0oooo00h0oooo002R0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?oo
o`00003o0?ooo`@0oooo00<000000?ooo`3oool03P3oool00:80oooo00<000000?ooo`3oool00`3o
ool01P000000oooo0?ooo`000000oooo000004l0oooo[@0000060?ooo`030000003oool0000000l0
oooo002Q0?ooo`8000000`3oool300000080oooo0`00001?0?ooo`030000003oool0oooo0340oooo
00<0001o0?ooo`3oool0O03oool010000000oooo00000000000>0?ooo`00o@3oool00`000000oooo
0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo00360?ooo`<00000=03oool00`000000oooo0?oo
o`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`03000000000?l000000140000000<0003o
000000000000400000000`000?l000000000000@000000030000o`00000000000100000000<0003o
000000000000400000000`000?l000000000000@000000030000o`00000000000100000000<0003o
0000000000001@0000020000oaL000001P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000000o`000?l010000?l00`3o
ool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000000N0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<@3oool00`00
07l0oooo0?ooo`2>0?ooo`006@3oool00`000000003o0000o`040000o`030?ooo`000?l0003o00<0
003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o00<0
003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o00<0
003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o00<0
003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o00<0
003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o00<0
003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o00<0
003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`030000ob80oooo0`00000d0?ooo`03
0000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000000o`000?l0
10000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l0
9@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0
SP3oool001T0oooo00<000000000o`000?l010000?l00`3oool0003o0000o`030000o`030?ooo`00
0?l0003o00<0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`030000o`030?ooo`00
0?l0003o00<0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`030000o`030?ooo`00
0?l0003o00<0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`030000o`030?ooo`00
0?l0003o00<0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`030000o`030?ooo`00
0?l0003o00<0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`030000o`030?ooo`00
0?l0003o00<0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`030000o`040?ooo`00
0?l0003o0000of40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3o
ool00`000000003o0000o`040000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l00`00
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l00`00
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l00`00
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l00`00
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l00`00
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l00`00
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o00<0003oI@3oool00`000000oooo0?oo
o`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`03000000000?l0003o00@0003o00<0oooo
0000o`000?l00`000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00`000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00`000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00`000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00`000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00`000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l0J03oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?oo
o`03000000000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`030000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`030000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`030000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`030000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`030000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`030000
o`030?ooo`000?l0003o00<0003oK03oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo
08h0oooo000I0?ooo`03000000000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0
003o0000o`030000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0
003o0000o`030000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0
003o0000o`030000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0
003o0000o`030000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0
003o0000o`030000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0
003o0000o`030000o`030?ooo`000?l0oooo06l0oooo00<000000?ooo`3oool0<@3oool00`0007l0
oooo0?ooo`2>0?ooo`006@3oool00`000000003o0000o`040000o`030?ooo`000?l0003o00<0003o
00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o00<0003o
00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o00<0003o
00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o00<0003o
00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o00<0003o
00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o00<0003o
00<0oooo0000o`000?l0M@3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo
000I0?ooo`03000000000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000
o`030000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000
o`030000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000
o`030000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000
o`030000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000
o`030000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?mi0?ooo`030000003o
ool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000000o`000?l010000?l0
0`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l010000?l0
0`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l010000?l0
0`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l010000?l0
0`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l010000?l0
0`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l010000?mn
0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000000
o`000?l010000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000
o`000?l0PP3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`03
000000000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`030000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`030000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`030000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`030000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`280?ooo`03
0000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000000o`000?l0
10000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l0
10000?l0103oool0003o0000o`000?n=0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3o
ool0SP3oool001T0oooo00<000000000o`000?l010000?l00`3oool0003o0000o`030000o`030?oo
o`000?l0003o00<0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`030000o`030?oo
o`000?l0003o00<0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`030000o`030?oo
o`000?l0003o00<0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`030000o`030?oo
o`000?l0003o00<0003o00<0oooo0000o`000?l00P000?nC0?ooo`030000003oool0oooo0340oooo
00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000000o`000?l010000?l00`3oool0003o0000
o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`030000o`030?ooo`000?l0003o0080003oV@3oool00`000000oooo0?ooo`0a0?ooo`030000O`3o
ool0oooo08h0oooo000I0?ooo`03000000000?l0003o00@0003o00<0oooo0000o`000?l00`000?l0
0`3oool0003o0000o`030000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l0
0`3oool0003o0000o`030000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l0
0`3oool0003o0000o`030000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?nO
0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000000
o`000?l010000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0003o00<0oooo0000
o`000?l00`000?nU0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0
oooo00<000000000o`000?l010000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0
003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00<0
003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o0080
003o[03oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000
00000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`030000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`030000o`030?oo
o`000?l0003o00@0003o00@0oooo0000o`000?l0003o/`3oool00`000000oooo0?ooo`0a0?ooo`03
0000O`3oool0oooo08h0oooo000I0?ooo`03000000000?l0003o00@0003o00<0oooo0000o`000?l0
0`000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0`000?l00`3oool0003o0000o`030000o`030?ooo`000?l0003o0;/0oooo00<000000?ooo`3oool0
<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000003o0000o`040000o`030?ooo`00
0?l0003o00<0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o00<0003oa03oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I
0?ooo`03000000000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3oool0003o0000o`03
0000o`030?ooo`000?l0003o0080003oc03oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0
oooo08h0oooo000I0?ooo`03000000000?l0003o00@0003o00<0oooo0000o`000?l00`000?l00`3o
ool0003o0?ooo`3D0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0K03oool:0000
01P0oooo000I0?ooo`04000000000?l0003o0000on00oooo00<000000?ooo`3oool0<@3oool00`00
07l0oooo0?ooo`1R0?ooo`X000008P3oool001T0oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`0a0?ooo`030000O`3oool0oooo05L0oooo2`00000/0?ooo`006@3oool00`000000oooo
0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0C@3oool:000003L0oooo
000I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?oo
o`130?ooo`X00000@@3oool001T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a
0?ooo`030000O`3oool0oooo03X0oooo2@00001;0?ooo`006@3oool00`000000oooo0?ooo`3Q0?oo
o`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0<P3oool8000005@0oooo000I0?ooo`03
0000003oool0oooo0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`0Y0?ooo`T0
0000G03oool001T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a0?ooo`030000
O`3oool0oooo0200oooo2@00001U0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000003o
ool0oooo0340oooo00<0001o0?ooo`3oool0603oool8000006h0oooo000I0?ooo`030000003oool0
oooo0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`0B0?ooo`H00000MP3oool0
01T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo
00`0oooo1P00001l0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0340
oooo00<0001o0?ooo`3oool01P3oool600000880oooo000I0?ooo`030000003oool0oooo0=40oooo
0`0000020?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo
00<0001o0?ooo`3oool01P0000280?ooo`006@3oool00`000000oooo0?ooo`3C0?ooo`060000003o
ool0oooo0000003oool00000203oool2000002l0001o1P00001f0000OaP0oooo000I0?ooo`030000
003oool0oooo0=<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo02P0
oooo1P0000030?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo0=40oooo
0P0000030?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool08P3oool6000000T0oooo
00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0d@3oool300000080oooo0`00
00080?ooo`030000003oool0oooo01`0oooo1P00000?0?ooo`030000O`3oool0oooo08h0oooo000I
0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool05`3oool5000001D0oooo00<0001o
0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0A0?oo
o`H000006P3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`03
0000003oool0oooo00/0oooo1P00000P0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000
003oool0oooo0>40oooo00<000000?ooo`3oool01P3oool5000002H0oooo00<0001o0?ooo`3oool0
SP3oool001T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`06000002/0oooo00<0
001o0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3oool300000340oooo00<0001o
0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a0?oo
o`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000
003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3o
ool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0
oooo0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`00
0000oooo0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0
oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0
oooo000I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo
0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0
001o0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a
0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo0>40oooo00<000000?oo
o`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`03
0000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0
h@3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003o
ool0oooo0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool0
0`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool0
01T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo
08h0oooo000I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0
oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0340oooo
00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0d@3oool300000080oooo0`00
00020?ooo`<000000`3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I
0?ooo`030000003oool0oooo0=80oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo
00<000000?ooo`0000000`3oool200000380oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<0
00000?ooo`3oool0dP3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000
oooo000000030?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo
00<000000?ooo`3oool0dP3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0
oooo00<000000?ooo`3oool0d@3oool2000000<0oooo0`0000020?ooo`<000000`3oool00`000000
oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?oo
o`3Q0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<00000
0?ooo`3oool0h@3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?oo
o`030000003oool0oooo0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>0?oo
o`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3o
ool0SP3oool001T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a0?ooo`030000
O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0<@3o
ool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0
oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3oool00`00
0000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo0>40
oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000oooo
0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<0
00000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I
0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>
0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0001o0?oo
o`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a0?ooo`03
0000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000003o
ool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3oool0
0`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo
0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000
oooo0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo
000I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?oo
o`2>0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0001o
0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a0?oo
o`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000
003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3o
ool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0oooo000I0?ooo`030000003oool0
oooo0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`2>0?ooo`006@3oool00`00
0000oooo0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0SP3oool001T0
oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo08h0
oooo000I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo
0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0340oooo00<0
001o0?ooo`3oool0SP3oool001T0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0a
0?ooo`030000O`3oool0oooo08h0oooo003o0?oool<0oooo003o0?oool<0oooo003o0?oool<0oooo
00120?ooo`800000D@3oool200000<L0oooo0P00001R0?ooo`00@`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`1P
0?ooo`008@3oool3000000030?ooo`0000000000008000001P3oool300000080oooo0`0000020?oo
o`<000000P3oool300000080oooo0`0000050?ooo`<0000000D0oooo000000000000oooo00000004
0?ooo`@000000P3oool300000080oooo0`0000020?ooo`<0000000<0oooo0000000000001`3oool2
00000080oooo100000060?ooo`<000000P3oool300000080oooo0`0000020?ooo`<000000P3oool3
000000@0oooo0`0000001@3oool000000000003oool0000000H0oooo0`0000020?ooo`<000000P3o
ool400000700oooo0`0000000`3oool0000000000002000000D0oooo0`0000020?ooo`<0000000D0
oooo000000000000oooo000000030?ooo`040000003oool0oooo0?ooo`<0000000D0oooo00000000
0000oooo000000020?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3oool0303oool30000
00<0oooo0P0000030?ooo`040000003oool0oooo0?ooo`<00000@P3oool001T0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo0P000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000001P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool00`00
0000oooo000000030?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool3000000/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000001@3oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool010000000oooo
0?ooo`3oool300000080oooo00@000000?ooo`3oool00000LP3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo00000002
0?ooo`030000003oool000000080oooo00@000000?ooo`000000oooo0`0000040?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000000<0oooo
0`0000080?ooo`040000003oool0oooo0?ooo`<000001`3oool2000004<0oooo000I0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool00P3oool3000000<0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000H0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo00000080
oooo00<000000?ooo`3oool0203oool3000000050?ooo`000000oooo0?ooo`0000001P3oool00`00
0000oooo000000020?ooo`030000003oool0oooo0080oooo0`0000030?ooo`070000003oool0oooo
0?ooo`000000oooo000000050?ooo`070000003oool0oooo0?ooo`000000oooo000000060?ooo`<0
000000L0oooo0000003oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0@P3oool2
000002`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000000P3oool010000000oooo0000003oool2000000040?oo
o`000000000000000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`050000003oool0
oooo0?ooo`000000103oool010000000oooo0000000000020?ooo`<00000203oool01`000000oooo
0?ooo`3oool000000?ooo`0000002@3oool00`000000oooo0?ooo`100?ooo`00603oool00`000000
oooo000000070?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`3oool3000000L0oooo00L000000?ooo`3oool0oooo0000003oool0000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo
0?ooo`060?ooo`8000002`3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3oool3000000L0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`8000000`3o
ool3000004@0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo0P0000080?ooo`030000003oool0oooo0080oooo0`00000C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`100?ooo`00
6@3oool00`000000oooo0?ooo`050?ooo`<000000P3oool2000000`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`800000
5@3oool2000000<0oooo0P00000<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0480oooo0`00000Z0?ooo`<00000
0P3oool2000000H0oooo0`00000L0?ooo`050000003oool0oooo0?ooo`000000503oool2000000@0
oooo00<000000?ooo`3oool01P3oool300000480oooo000H0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`000000``3oool001T0oooo0P00003Q0?ooo`800000a03oool00?l0oooo``3oool0
0?l0oooo``3oool00?l0oooo``3oool00?l0oooo``3oool00?l0oooo``3oool00?l0oooo``3oool0
0?l0oooo``3oool00?l0oooo``3oool00001\
\>"],
  ImageRangeCache->{{{0, 449}, {277.063, 0}} -> {-0.0516514, -0.0309082, \
0.00351332, 0.00351332}, {{11, 214.313}, {270.438, 144.813}} -> {-21.3183, \
-0.626674, 0.63157, 0.0304138}, {{234.625, 437.938}, {270.438, 144.813}} -> \
{-0.0245373, -16.2998, 7.25519*^-05, 1.05652}, {{11, 214.313}, {132.188, \
6.5625}} -> {-21.3183, -6.23295, 0.63157, 0.0304138}, {{234.625, 437.938}, \
{132.188, 6.5625}} -> {-0.0245373, -211.052, 7.25519*^-05, 1.05652}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.47619 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.477324 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56125e-017 0.00714286 2.43132e-017 0.148328 [
[.85714 -0.0125 -9 -9 ]
[.85714 -0.0125 9 0 ]
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[.00286 .64303 -5.0625 0 ]
[.00286 .64303 5.0625 13.1875 ]
[.5 .63053 -29.5625 0 ]
[.5 .63053 29.5625 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.85714 0 m
.85714 .00625 L
s
[(120)] .85714 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00286 0 m
.00286 .61803 L
s
gsave
.00286 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
($) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -90.5625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PSA) show
87.500 13.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
99.750 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
118.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.00429 0 m
.00429 .06695 L
.01 .06695 L
.01 0 L
F
.01143 0 m
.01143 .07008 L
.01714 .07008 L
.01714 0 L
F
.01857 0 m
.01857 .07322 L
.02429 .07322 L
.02429 0 L
F
.02571 0 m
.02571 .07637 L
.03143 .07637 L
.03143 0 L
F
.03286 0 m
.03286 .07952 L
.03857 .07952 L
.03857 0 L
F
.04 0 m
.04 .08269 L
.04571 .08269 L
.04571 0 L
F
.04714 0 m
.04714 .08586 L
.05286 .08586 L
.05286 0 L
F
.05429 0 m
.05429 .08903 L
.06 .08903 L
.06 0 L
F
.06143 0 m
.06143 .09221 L
.06714 .09221 L
.06714 0 L
F
.06857 0 m
.06857 .09539 L
.07429 .09539 L
.07429 0 L
F
.07571 0 m
.07571 .09856 L
.08143 .09856 L
.08143 0 L
F
.08286 0 m
.08286 .10174 L
.08857 .10174 L
.08857 0 L
F
.09 0 m
.09 .1049 L
.09571 .1049 L
.09571 0 L
F
.09714 0 m
.09714 .10807 L
.10286 .10807 L
.10286 0 L
F
.10429 0 m
.10429 .11122 L
.11 .11122 L
.11 0 L
F
.11143 0 m
.11143 .11437 L
.11714 .11437 L
.11714 0 L
F
.11857 0 m
.11857 .1175 L
.12429 .1175 L
.12429 0 L
F
.12571 0 m
.12571 .12062 L
.13143 .12062 L
.13143 0 L
F
.13286 0 m
.13286 .12373 L
.13857 .12373 L
.13857 0 L
F
.14 0 m
.14 .12682 L
.14571 .12682 L
.14571 0 L
F
.14714 0 m
.14714 .12989 L
.15286 .12989 L
.15286 0 L
F
.15429 0 m
.15429 .13294 L
.16 .13294 L
.16 0 L
F
.16143 0 m
.16143 .13597 L
.16714 .13597 L
.16714 0 L
F
.16857 0 m
.16857 .13897 L
.17429 .13897 L
.17429 0 L
F
.17571 0 m
.17571 .14195 L
.18143 .14195 L
.18143 0 L
F
.18286 0 m
.18286 .1449 L
.18857 .1449 L
.18857 0 L
F
.19 0 m
.19 .14782 L
.19571 .14782 L
.19571 0 L
F
.19714 0 m
.19714 .15071 L
.20286 .15071 L
.20286 0 L
F
.20429 0 m
.20429 .15356 L
.21 .15356 L
.21 0 L
F
.21143 0 m
.21143 .15638 L
.21714 .15638 L
.21714 0 L
F
.21857 0 m
.21857 .15714 L
.22429 .15714 L
.22429 0 L
F
.22571 0 m
.22571 .15791 L
.23143 .15791 L
.23143 0 L
F
.23286 0 m
.23286 .15867 L
.23857 .15867 L
.23857 0 L
F
.24 0 m
.24 .15944 L
.24571 .15944 L
.24571 0 L
F
.24714 0 m
.24714 .16022 L
.25286 .16022 L
.25286 0 L
F
.25429 0 m
.25429 .161 L
.26 .161 L
.26 0 L
F
.26143 0 m
.26143 .16178 L
.26714 .16178 L
.26714 0 L
F
.26857 0 m
.26857 .16256 L
.27429 .16256 L
.27429 0 L
F
.27571 0 m
.27571 .16335 L
.28143 .16335 L
.28143 0 L
F
.28286 0 m
.28286 .16415 L
.28857 .16415 L
.28857 0 L
F
.29 0 m
.29 .16494 L
.29571 .16494 L
.29571 0 L
F
.29714 0 m
.29714 .16575 L
.30286 .16575 L
.30286 0 L
F
.30429 0 m
.30429 .16655 L
.31 .16655 L
.31 0 L
F
.31143 0 m
.31143 .16736 L
.31714 .16736 L
.31714 0 L
F
.31857 0 m
.31857 .16817 L
.32429 .16817 L
.32429 0 L
F
.32571 0 m
.32571 .16899 L
.33143 .16899 L
.33143 0 L
F
.33286 0 m
.33286 .16981 L
.33857 .16981 L
.33857 0 L
F
.34 0 m
.34 .17063 L
.34571 .17063 L
.34571 0 L
F
.34714 0 m
.34714 .17146 L
.35286 .17146 L
.35286 0 L
F
.35429 0 m
.35429 .1723 L
.36 .1723 L
.36 0 L
F
.36143 0 m
.36143 .17313 L
.36714 .17313 L
.36714 0 L
F
.36857 0 m
.36857 .17397 L
.37429 .17397 L
.37429 0 L
F
.37571 0 m
.37571 .17482 L
.38143 .17482 L
.38143 0 L
F
.38286 0 m
.38286 .17567 L
.38857 .17567 L
.38857 0 L
F
.39 0 m
.39 .17652 L
.39571 .17652 L
.39571 0 L
F
.39714 0 m
.39714 .17738 L
.40286 .17738 L
.40286 0 L
F
.40429 0 m
.40429 .17824 L
.41 .17824 L
.41 0 L
F
.41143 0 m
.41143 .17911 L
.41714 .17911 L
.41714 0 L
F
.41857 0 m
.41857 .17998 L
.42429 .17998 L
.42429 0 L
F
.42571 0 m
.42571 .18085 L
.43143 .18085 L
.43143 0 L
F
.43286 0 m
.43286 .18173 L
.43857 .18173 L
.43857 0 L
F
.44 0 m
.44 .18261 L
.44571 .18261 L
.44571 0 L
F
.44714 0 m
.44714 .1835 L
.45286 .1835 L
.45286 0 L
F
.45429 0 m
.45429 .18439 L
.46 .18439 L
.46 0 L
F
.46143 0 m
.46143 .18528 L
.46714 .18528 L
.46714 0 L
F
.46857 0 m
.46857 .18618 L
.47429 .18618 L
.47429 0 L
F
.47571 0 m
.47571 .18709 L
.48143 .18709 L
.48143 0 L
F
.48286 0 m
.48286 .188 L
.48857 .188 L
.48857 0 L
F
.49 0 m
.49 .18891 L
.49571 .18891 L
.49571 0 L
F
.49714 0 m
.49714 .18983 L
.50286 .18983 L
.50286 0 L
F
.50429 0 m
.50429 .19075 L
.51 .19075 L
.51 0 L
F
.51143 0 m
.51143 .19168 L
.51714 .19168 L
.51714 0 L
F
.51857 0 m
.51857 .19261 L
.52429 .19261 L
.52429 0 L
F
.52571 0 m
.52571 .19354 L
.53143 .19354 L
.53143 0 L
F
.53286 0 m
.53286 .19448 L
.53857 .19448 L
.53857 0 L
F
.54 0 m
.54 .19543 L
.54571 .19543 L
.54571 0 L
F
.54714 0 m
.54714 .19638 L
.55286 .19638 L
.55286 0 L
F
.55429 0 m
.55429 .19733 L
.56 .19733 L
.56 0 L
F
.56143 0 m
.56143 .19829 L
.56714 .19829 L
.56714 0 L
F
.56857 0 m
.56857 .19925 L
.57429 .19925 L
.57429 0 L
F
.57571 0 m
.57571 .20022 L
.58143 .20022 L
.58143 0 L
F
.58286 0 m
.58286 .20119 L
.58857 .20119 L
.58857 0 L
F
.59 0 m
.59 .20217 L
.59571 .20217 L
.59571 0 L
F
.59714 0 m
.59714 .20315 L
.60286 .20315 L
.60286 0 L
F
.60429 0 m
.60429 .20414 L
.61 .20414 L
.61 0 L
F
.61143 0 m
.61143 .20513 L
.61714 .20513 L
.61714 0 L
F
.61857 0 m
.61857 .20613 L
.62429 .20613 L
.62429 0 L
F
.62571 0 m
.62571 .20713 L
.63143 .20713 L
.63143 0 L
F
.63286 0 m
.63286 .20813 L
.63857 .20813 L
.63857 0 L
F
.64 0 m
.64 .20914 L
.64571 .20914 L
.64571 0 L
F
.64714 0 m
.64714 .21016 L
.65286 .21016 L
.65286 0 L
F
.65429 0 m
.65429 .21118 L
.66 .21118 L
.66 0 L
F
.66143 0 m
.66143 .21221 L
.66714 .21221 L
.66714 0 L
F
.66857 0 m
.66857 0 L
.67429 0 L
.67429 0 L
F
.67571 0 m
.67571 0 L
.68143 0 L
.68143 0 L
F
.68286 0 m
.68286 0 L
.68857 0 L
.68857 0 L
F
.69 0 m
.69 0 L
.69571 0 L
.69571 0 L
F
.69714 0 m
.69714 0 L
.70286 0 L
.70286 0 L
F
.70429 0 m
.70429 0 L
.71 0 L
.71 0 L
F
.71143 0 m
.71143 0 L
.71714 0 L
.71714 0 L
F
.71857 0 m
.71857 0 L
.72429 0 L
.72429 0 L
F
.72571 0 m
.72571 0 L
.73143 0 L
.73143 0 L
F
.73286 0 m
.73286 0 L
.73857 0 L
.73857 0 L
F
.74 0 m
.74 0 L
.74571 0 L
.74571 0 L
F
.74714 0 m
.74714 0 L
.75286 0 L
.75286 0 L
F
.75429 0 m
.75429 0 L
.76 0 L
.76 0 L
F
.76143 0 m
.76143 0 L
.76714 0 L
.76714 0 L
F
.76857 0 m
.76857 0 L
.77429 0 L
.77429 0 L
F
.77571 0 m
.77571 0 L
.78143 0 L
.78143 0 L
F
.78286 0 m
.78286 0 L
.78857 0 L
.78857 0 L
F
.79 0 m
.79 0 L
.79571 0 L
.79571 0 L
F
.79714 0 m
.79714 0 L
.80286 0 L
.80286 0 L
F
.80429 0 m
.80429 0 L
.81 0 L
.81 0 L
F
.81143 0 m
.81143 0 L
.81714 0 L
.81714 0 L
F
.81857 0 m
.81857 0 L
.82429 0 L
.82429 0 L
F
.82571 0 m
.82571 0 L
.83143 0 L
.83143 0 L
F
.83286 0 m
.83286 0 L
.83857 0 L
.83857 0 L
F
.84 0 m
.84 0 L
.84571 0 L
.84571 0 L
F
.84714 0 m
.84714 0 L
.85286 0 L
.85286 0 L
F
.85429 0 m
.85429 0 L
.86 0 L
.86 0 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0147151 0.97619 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-018 60 -2.60209e-017 0.00412023 [
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[-0.0125 .41202 -18 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .32045 -22.375 -6.59375 ]
[-0.0125 .32045 0 6.59375 ]
[0 .64303 -5.0625 0 ]
[0 .64303 5.0625 13.1875 ]
[.5 .63053 -60.1875 0 ]
[.5 .63053 60.1875 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.3 0 m
.3 .61803 L
s
0 .32045 m
1 .32045 L
s
0 g
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
[(100)] -0.0125 .41202 1 0 Mshowa
0 .32045 m
.00625 .32045 L
s
gsave
-0.0125 .32045 -83.375 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(78.) show
81.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
0 .61803 L
s
gsave
0 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -121.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PO) show
81.375 13.313 moveto
(Convexity) show
142.625 13.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(24.6) show
179.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
179.375 13.313 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .41447 m
.2262 .34084 L
.47396 .27825 L
.73263 .22798 L
.97361 .19153 L
s
.97361 .19153 m
1 .18839 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.323031 0.477324 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56125e-017 0.00714286 2.43132e-017 0.148328 [
[.85714 -0.0125 -9 -9 ]
[.85714 -0.0125 9 0 ]
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[.00286 .64303 -5.0625 0 ]
[.00286 .64303 5.0625 13.1875 ]
[.5 .63053 -103.063 0 ]
[.5 .63053 103.063 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.85714 0 m
.85714 .00625 L
s
[(120)] .85714 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00286 0 m
.00286 .61803 L
s
gsave
.00286 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
($) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -164.063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(IO) show
81.375 13.313 moveto
(strip) show
118.125 13.313 moveto
(in) show
136.500 13.313 moveto
(blue) show
161.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
173.250 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PO) show
191.625 13.313 moveto
(strip) show
228.375 13.313 moveto
(in) show
246.750 13.313 moveto
(red) show
265.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.00429 0 m
.00429 .14833 L
.01 .14833 L
.01 0 L
F
.01143 0 m
.01143 .14766 L
.01714 .14766 L
.01714 0 L
F
.01857 0 m
.01857 .14696 L
.02429 .14696 L
.02429 0 L
F
.02571 0 m
.02571 .14623 L
.03143 .14623 L
.03143 0 L
F
.03286 0 m
.03286 .14546 L
.03857 .14546 L
.03857 0 L
F
.04 0 m
.04 .14467 L
.04571 .14467 L
.04571 0 L
F
.04714 0 m
.04714 .14384 L
.05286 .14384 L
.05286 0 L
F
.05429 0 m
.05429 .14298 L
.06 .14298 L
.06 0 L
F
.06143 0 m
.06143 .14209 L
.06714 .14209 L
.06714 0 L
F
.06857 0 m
.06857 .14117 L
.07429 .14117 L
.07429 0 L
F
.07571 0 m
.07571 .14022 L
.08143 .14022 L
.08143 0 L
F
.08286 0 m
.08286 .13923 L
.08857 .13923 L
.08857 0 L
F
.09 0 m
.09 .13821 L
.09571 .13821 L
.09571 0 L
F
.09714 0 m
.09714 .13716 L
.10286 .13716 L
.10286 0 L
F
.10429 0 m
.10429 .13608 L
.11 .13608 L
.11 0 L
F
.11143 0 m
.11143 .13497 L
.11714 .13497 L
.11714 0 L
F
.11857 0 m
.11857 .13383 L
.12429 .13383 L
.12429 0 L
F
.12571 0 m
.12571 .13265 L
.13143 .13265 L
.13143 0 L
F
.13286 0 m
.13286 .13145 L
.13857 .13145 L
.13857 0 L
F
.14 0 m
.14 .13021 L
.14571 .13021 L
.14571 0 L
F
.14714 0 m
.14714 .12894 L
.15286 .12894 L
.15286 0 L
F
.15429 0 m
.15429 .12764 L
.16 .12764 L
.16 0 L
F
.16143 0 m
.16143 .12631 L
.16714 .12631 L
.16714 0 L
F
.16857 0 m
.16857 .12495 L
.17429 .12495 L
.17429 0 L
F
.17571 0 m
.17571 .12356 L
.18143 .12356 L
.18143 0 L
F
.18286 0 m
.18286 .12214 L
.18857 .12214 L
.18857 0 L
F
.19 0 m
.19 .12069 L
.19571 .12069 L
.19571 0 L
F
.19714 0 m
.19714 .11922 L
.20286 .11922 L
.20286 0 L
F
.20429 0 m
.20429 .11771 L
.21 .11771 L
.21 0 L
F
.21143 0 m
.21143 .11617 L
.21714 .11617 L
.21714 0 L
F
.21857 0 m
.21857 .11461 L
.22429 .11461 L
.22429 0 L
F
.22571 0 m
.22571 .11304 L
.23143 .11304 L
.23143 0 L
F
.23286 0 m
.23286 .11146 L
.23857 .11146 L
.23857 0 L
F
.24 0 m
.24 .10987 L
.24571 .10987 L
.24571 0 L
F
.24714 0 m
.24714 .10828 L
.25286 .10828 L
.25286 0 L
F
.25429 0 m
.25429 .10667 L
.26 .10667 L
.26 0 L
F
.26143 0 m
.26143 .10506 L
.26714 .10506 L
.26714 0 L
F
.26857 0 m
.26857 .10345 L
.27429 .10345 L
.27429 0 L
F
.27571 0 m
.27571 .10182 L
.28143 .10182 L
.28143 0 L
F
.28286 0 m
.28286 .10019 L
.28857 .10019 L
.28857 0 L
F
.29 0 m
.29 .09855 L
.29571 .09855 L
.29571 0 L
F
.29714 0 m
.29714 .0969 L
.30286 .0969 L
.30286 0 L
F
.30429 0 m
.30429 .09524 L
.31 .09524 L
.31 0 L
F
.31143 0 m
.31143 .09357 L
.31714 .09357 L
.31714 0 L
F
.31857 0 m
.31857 .0919 L
.32429 .0919 L
.32429 0 L
F
.32571 0 m
.32571 .09022 L
.33143 .09022 L
.33143 0 L
F
.33286 0 m
.33286 .08853 L
.33857 .08853 L
.33857 0 L
F
.34 0 m
.34 .08683 L
.34571 .08683 L
.34571 0 L
F
.34714 0 m
.34714 .08512 L
.35286 .08512 L
.35286 0 L
F
.35429 0 m
.35429 .08341 L
.36 .08341 L
.36 0 L
F
.36143 0 m
.36143 .08169 L
.36714 .08169 L
.36714 0 L
F
.36857 0 m
.36857 .07996 L
.37429 .07996 L
.37429 0 L
F
.37571 0 m
.37571 .07822 L
.38143 .07822 L
.38143 0 L
F
.38286 0 m
.38286 .07647 L
.38857 .07647 L
.38857 0 L
F
.39 0 m
.39 .07471 L
.39571 .07471 L
.39571 0 L
F
.39714 0 m
.39714 .07295 L
.40286 .07295 L
.40286 0 L
F
.40429 0 m
.40429 .07117 L
.41 .07117 L
.41 0 L
F
.41143 0 m
.41143 .06939 L
.41714 .06939 L
.41714 0 L
F
.41857 0 m
.41857 .0676 L
.42429 .0676 L
.42429 0 L
F
.42571 0 m
.42571 .0658 L
.43143 .0658 L
.43143 0 L
F
.43286 0 m
.43286 .06399 L
.43857 .06399 L
.43857 0 L
F
.44 0 m
.44 .06217 L
.44571 .06217 L
.44571 0 L
F
.44714 0 m
.44714 .06035 L
.45286 .06035 L
.45286 0 L
F
.45429 0 m
.45429 .05851 L
.46 .05851 L
.46 0 L
F
.46143 0 m
.46143 .05667 L
.46714 .05667 L
.46714 0 L
F
.46857 0 m
.46857 .05482 L
.47429 .05482 L
.47429 0 L
F
.47571 0 m
.47571 .05295 L
.48143 .05295 L
.48143 0 L
F
.48286 0 m
.48286 .05108 L
.48857 .05108 L
.48857 0 L
F
.49 0 m
.49 .0492 L
.49571 .0492 L
.49571 0 L
F
.49714 0 m
.49714 .04731 L
.50286 .04731 L
.50286 0 L
F
.50429 0 m
.50429 .04542 L
.51 .04542 L
.51 0 L
F
.51143 0 m
.51143 .04351 L
.51714 .04351 L
.51714 0 L
F
.51857 0 m
.51857 .04159 L
.52429 .04159 L
.52429 0 L
F
.52571 0 m
.52571 .03966 L
.53143 .03966 L
.53143 0 L
F
.53286 0 m
.53286 .03773 L
.53857 .03773 L
.53857 0 L
F
.54 0 m
.54 .03578 L
.54571 .03578 L
.54571 0 L
F
.54714 0 m
.54714 .03383 L
.55286 .03383 L
.55286 0 L
F
.55429 0 m
.55429 .03187 L
.56 .03187 L
.56 0 L
F
.56143 0 m
.56143 .02989 L
.56714 .02989 L
.56714 0 L
F
.56857 0 m
.56857 .02791 L
.57429 .02791 L
.57429 0 L
F
.57571 0 m
.57571 .02592 L
.58143 .02592 L
.58143 0 L
F
.58286 0 m
.58286 .02392 L
.58857 .02392 L
.58857 0 L
F
.59 0 m
.59 .0219 L
.59571 .0219 L
.59571 0 L
F
.59714 0 m
.59714 .01988 L
.60286 .01988 L
.60286 0 L
F
.60429 0 m
.60429 .01785 L
.61 .01785 L
.61 0 L
F
.61143 0 m
.61143 .01581 L
.61714 .01581 L
.61714 0 L
F
.61857 0 m
.61857 .01376 L
.62429 .01376 L
.62429 0 L
F
.62571 0 m
.62571 .0117 L
.63143 .0117 L
.63143 0 L
F
.63286 0 m
.63286 .00963 L
.63857 .00963 L
.63857 0 L
F
.64 0 m
.64 .00754 L
.64571 .00754 L
.64571 0 L
F
.64714 0 m
.64714 .00545 L
.65286 .00545 L
.65286 0 L
F
.65429 0 m
.65429 .00335 L
.66 .00335 L
.66 0 L
F
.66143 0 m
.66143 .00124 L
.66714 .00124 L
.66714 0 L
F
.66857 0 m
.66857 0 L
.67429 0 L
.67429 0 L
F
.67571 0 m
.67571 0 L
.68143 0 L
.68143 0 L
F
.68286 0 m
.68286 0 L
.68857 0 L
.68857 0 L
F
.69 0 m
.69 0 L
.69571 0 L
.69571 0 L
F
.69714 0 m
.69714 0 L
.70286 0 L
.70286 0 L
F
.70429 0 m
.70429 0 L
.71 0 L
.71 0 L
F
.71143 0 m
.71143 0 L
.71714 0 L
.71714 0 L
F
.71857 0 m
.71857 0 L
.72429 0 L
.72429 0 L
F
.72571 0 m
.72571 0 L
.73143 0 L
.73143 0 L
F
.73286 0 m
.73286 0 L
.73857 0 L
.73857 0 L
F
.74 0 m
.74 0 L
.74571 0 L
.74571 0 L
F
.74714 0 m
.74714 0 L
.75286 0 L
.75286 0 L
F
.75429 0 m
.75429 0 L
.76 0 L
.76 0 L
F
.76143 0 m
.76143 0 L
.76714 0 L
.76714 0 L
F
.76857 0 m
.76857 0 L
.77429 0 L
.77429 0 L
F
.77571 0 m
.77571 0 L
.78143 0 L
.78143 0 L
F
.78286 0 m
.78286 0 L
.78857 0 L
.78857 0 L
F
.79 0 m
.79 0 L
.79571 0 L
.79571 0 L
F
.79714 0 m
.79714 0 L
.80286 0 L
.80286 0 L
F
.80429 0 m
.80429 0 L
.81 0 L
.81 0 L
F
.81143 0 m
.81143 0 L
.81714 0 L
.81714 0 L
F
.81857 0 m
.81857 0 L
.82429 0 L
.82429 0 L
F
.82571 0 m
.82571 0 L
.83143 0 L
.83143 0 L
F
.83286 0 m
.83286 0 L
.83857 0 L
.83857 0 L
F
.84 0 m
.84 0 L
.84571 0 L
.84571 0 L
F
.84714 0 m
.84714 0 L
.85286 0 L
.85286 0 L
F
.85429 0 m
.85429 0 L
.86 0 L
.86 0 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.323031 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-018 60 -2.60209e-017 0.00412023 [
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[-0.0125 .41202 -18 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .18623 -22.375 -6.59375 ]
[-0.0125 .18623 0 6.59375 ]
[0 .64303 -5.0625 0 ]
[0 .64303 5.0625 13.1875 ]
[.5 .63053 -57.125 0 ]
[.5 .63053 57.125 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.3 0 m
.3 .61803 L
s
0 .18623 m
1 .18623 L
s
0 g
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
[(100)] -0.0125 .41202 1 0 Mshowa
0 .18623 m
.00625 .18623 L
s
gsave
-0.0125 .18623 -83.375 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45.) show
81.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
0 .61803 L
s
gsave
0 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -118.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(IO) show
81.375 13.313 moveto
(Convexity) show
142.625 13.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.4) show
173.250 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
173.250 13.313 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .21821 m
.2262 .19341 L
.47396 .17084 L
.97361 .13622 L
s
.97361 .13622 m
1 .13483 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00
o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon7
0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0oooo
o`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?oo
ool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo
003o0?ooool0ooooo`3ooon70?ooo`00o`3ooom40?ooo`030?noM0000000000000<0000000@007Bo
0?ooo`3ookl0M0001@0000001@1d_ol0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool0
o`3ooooo0?ooobT0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool00`3oool00`2oM000001d0;oo
o`020?ooo`030=nLM02Lgol0oooo0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooooo0?ooool0
oooo:P3oool00?l0ooooA`3oool00`2LB4P0W=oo0?ooo`040?ooo`030?noM00004P0W=oo00D0oooo
00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo1@3oool00`3ookl0M000
0000000200000003001d_`3oool0oooo01`0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool01@3o
ool00`3ogi`0B00004RLg`040?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0o`3o
oooo0?ooo`P0oooo00<0okmd001d_`3oool07P3oool00?l0ooooA`3oool00`2LB4P0W=oo0?ooo`07
0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`3o
0?ooool0oooo2@3oool00`2LB4P0W=oo0?ooo`0M0?ooo`00o`3ooom70?ooo`0309a8B02Lgol0oooo
00P0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo0?l0ooooo`3o
ool80?ooo`030?oo_`1d000007Bo01h0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool00`3oool0
0`3OW4P0M;oo0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO
0?ooo`3o0?ooool0oooo203oool0103OW4P007Bo0;md001d_olM0?ooo`00o`3ooom40?ooo`050=nL
B000000004RL09a8B02Lgol0103oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00`3oool0
1P2LB000M;oo0?ooo`3ogi`0B01d0;ooool0ooooo`3oool90?ooo`0409a8B02Lgol0omnL04Q8W1d0
oooo003o0?ooodH0oooo00<0gia80000B02Lgol01@3oool01@3o_g@000000000000004P0W=oo00@0
oooo00D0oono07@000000000001809cOo`2P0?ooool00000G000000<0?ooo`060?noM000M;l0oooo
0?ooo`2oM000M;oo703oool00?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?`0oooo00H0W4Q809cOo`3oool0oooo0?oOW018B9`L0?ooo`00o`3ooool0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0n`3oool0202oM00000000000M02oool0oono07@00000
000007Bo6`3oool00?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool00?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool00?l0ooooS@3oool01@3ookl0M00000000000000004RL06X0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo003o0?ooohd0oooo00L0gia804RLg`3oool0oooo
0=nLB00007@0_ooo06P0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo003o0?ooohd0oooo00<0gia804RLg`3oool0K03oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool00380oooog`0000100?l002l00000303oool00`3OW4P0B9cO0?oo
o`1/0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool2
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00100?ooo`030000003oool0
oooo03T0oooo00<0gia804RLg`3oool0K03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`00@03oool00`000000oooo0?ooo`0g0?ooo`030?oOW0180000000000<0000000<0001809cO
o`3oool0J03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00O03oool00`3OW4P0
B9cO0?ooo`1/0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o001l0?ooo`030=nL
B018W=l0oooo06`0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00>/0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00>/0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l00>/0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00>/0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00>/0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l00>/0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l00>/0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00>/0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l00>/0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l00>/0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00>/0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00>/0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l00>/0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00>/0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00>/0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l00>/0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l00>/0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00>/0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l00>/0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo00H0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o003[0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`020?ooo`@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o003[0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`04
0?ooo`80o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o003[0?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`070?ooo`@0o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00j`3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool02@3oool20?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l00>/0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3o00000`3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`00j`3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool03P3oool40?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o003[0?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0@0?ooo`80o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00>/0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo01<0oooo1P3o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l00>/0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo01D0oooo103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00>/0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo01L0oooo0P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00>/0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo01X0oooo103o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
003[0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`0L0?ooo`80o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`00j`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?l000030?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o003[0?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0Q0?ooo`@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00>/0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo02<0oooo
0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00j`3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool09P3o
ool60?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`00j`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0:03oool40?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`00j`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0:P3oool20?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00j`3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0:P3oool20?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`00j`3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0;@3oool40?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00>/0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo02l0oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o003[0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`0b0?ooo`H0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l00>/0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo03@0oooo103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`00j`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0=P3oool20?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o003[0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0i0?ooo`@0o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o003[0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`0k0?ooo`80o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o003[0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`10
0?ooo`@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`00j`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0@P3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l00>/0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo04D0oooo1P3o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`00j`3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0CP3oool20?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`00j`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0F03oool60?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o003[0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`1Q0?ooo`80o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o003[
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`1X0?ooo`80o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`00j`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0LP3oool40?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`00j`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0>/0oooo1@00000^0?ooo`00
<`3oool00`000000oooo0?ooo`1i0?ooo`@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`00j`3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0><0oooo2000000c0?ooo`00<`3oool00`000000oooo0?ooo`230?ooo`030?l0003o
ool0o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o003[0?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0g03oool7000003/0oooo000c0?ooo`030000003oool0oooo08X0oooo1P3o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o003[
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0e@3oool700000480oooo000c0?oo
o`030000003oool0oooo09<0oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`00j`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0<h0oooo1`0000190?oo
o`00<`3oool00`000000oooo0?ooo`2J0?ooo`80o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o003[0?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0a`3oool700000500oooo000c0?ooo`030000
003oool0oooo0:80oooo00<0o`000?ooo`3o00000`3o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`00j`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0<00oooo
1`00001G0?ooo`00<`3oool00`000000oooo0?ooo`2[0?ooo`@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
003[0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0^@3oool7000005h0oooo000c
0?ooo`030000003oool0oooo0;80oooo0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o003[0?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0/P3oool7000006D0oooo000c0?ooo`030000003oool0oooo0;T0oooo0P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00j`3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0:/0oooo1`00001/0?ooo`00<`3oool00`000000oooo0?ooo`300?ooo`80
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o003[0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0Y03oool7000007<0oooo000c0?ooo`030000003oool0oooo0<P0oooo1P3o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`00j`3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo09d0oooo1`00001j0?ooo`00<`3oool00`000000oooo0?ooo`3?0?ooo`@0o`0000<0
oooo0?l0003oool0103o003[0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0UP3o
ool700000840oooo000c0?ooo`030000003oool0oooo0=H0oooo103o003[0?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0T03oool6000008P0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo08/0oooo1@00002>0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`260?ooo`D00000T`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0P@3oool5000009P0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo07`0oooo1@00
002M0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`1g0?ooo`D00000XP3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0LP3oool500000:L0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo06d0
oooo1@00002/0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`1X0?ooo`D00000/@3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0I03oool400000;H0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo05l0oooo1@00002j0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`1J0?ooo`D00000_`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0E@3oool500000<@0
oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0500oooo1@0000390?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`1;0?ooo`D00000cP3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0AP3oool5
00000=<0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0440oooo1@00003H0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`0l0?ooo`D00000g@3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
=`3oool500000>80oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo03<0oooo1000003W0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`0_0?ooo`@00000j`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0:`3oool400000>l0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo02L0oooo1000003c0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`0S0?ooo`@00000
m`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool07`3oool400000?/0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo01/0oooo1000003o0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`0G0?oo
o`@00000o`3oool40?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`0C0?ooo`@00000o`3oool80?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`0?0?ooo`@00000
o`3oool<0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooojH0oooo00<0omnL04Q8W03oool01@3o
ool01@2oM000000000000000000007Bo00D0oooo00<0_g@000000000M;l02`3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo00X0oooo1@00003o0?oooa00oooo000c0?ooo`030000003o
ool0oooo0?l0ooooY`3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM000M;l0oooo0080oooo00<0
_gA809cOo`3oool00`3oool00`2oM0000000001d_`0;0?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool01P3oool400000?l0oooo5@3oool003<0oooo00<000000?ooo`3oool0o`3ooonW
0?ooo`030=nLB018W=l0oooo00<0oooo00<0gia804RLg`3oool00P3oool00`2oM000M;oo0?ooo`0A
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool00P3oool400000?l0oooo6@3oool0
03<0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`030?oOW018B9`0oooo00<0oooo00<0okmd0018
W03oool00P3oool00`2LB4P0W=oo0?ooo`0A0?ooo`<00000IP0007l400000>h0001o;P3oool003<0
oooo00<000000?ooo`3oool0o`3ooonX0?ooo`0309a8B02Lgol0oooo00<0oooo00D0gia800000000
0000000004RLg`0C0?ooo`030000003oool0oooo0680oooo1000003o0?ooob40oooo000c0?ooo`03
0000003oool0oooo0?l0ooooZ03oool00`3OW4P0B9cO0?ooo`020?ooo`030?oo_`1dB9`0oooo0080
oooo00<0W4Qd0;ooo`3oool04@3oool00`000000oooo0?ooo`1N0?ooo`@000000`3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooZ03oool00`3ogi`0B4RL
0?ooo`020?ooo`030?noM018W=l0oooo0080oooo00<0_g@007Boo`3oool04@3oool00`000000oooo
0?ooo`1J0?ooo`@000001`3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooY03oool00`2oM4P0W=oo0?ooo`020?ooo`0;0;mdB02Lgol0oooo0?ooo`3ogi`0
B01d0;ooo`3oool0omnL04P0M02oool04P3oool00`000000oooo0?ooo`1F0?ooo`@000002`3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooY03oool00`2o
M0000000000000030000000507Boo`3oool0oooo0?ooo`3o_g@00P0000000`0004P0W=oo0?ooo`0B
0?ooo`030000003oool0oooo0580oooo1000000?0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo04h0oooo1000000C0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo04X0oooo1000000G0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo04L0oooo0`00000K0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo04@0oooo0`00000N0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo0440oooo0`00000Q0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
03h0oooo0`00000T0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo03/0oooo0`00000W0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo03P0oooo
0`00000Z0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo03D0oooo0`00000]0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo0380oooo0`00000`
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo02l0oooo0`00000c0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo02`0oooo0`00000f0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo02T0oooo0`00000i0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo02H0oooo0`00000l0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo02<0oooo0`00000o0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo0200oooo0`0000120?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo01d0
oooo0`0000150?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo01X0oooo0`0000180?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo01L0oooo0`00
001;0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo01@0oooo0`00001>0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo0140oooo0`00001A0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo00h0oooo0`00001D0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3ooonX0?ooo`030?noM0000000000000<0000000D007Bo0?ooo`3oool0
oooo0?noM0030000000307Boo`3oool0oooo0080oooo00D0okmd000000000000000007Boo`060?oo
o`030000003oool0oooo00/0oooo0`00001G0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3ooon[0?ooo`0309a8B02Lgol0oooo00@0oooo00H0W4Qd0;ooo`3o
ool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo1@3oool00`000000oooo
0?ooo`080?ooo`<00000FP3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooZ`3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM000M;l0oooo0080oooo00H0
gia804RLg`3oool0oooo0?noM000M;l30?ooo`030=nLB018W=l0oooo00@0oooo00<000000?ooo`3o
ool01@3oool3000005d0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?oooj/0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`060?no
M000M;l0oooo0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`040?ooo`030000003oool0oooo
0080oooo0`00001P0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3ooon[0?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@0
07Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0103oool5000006<0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oooj/0oooo00<0W4Q809cO
o`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`060?noM000M;l0oooo0?ooo`3OW4P0B9cO0`3o
ool00`3o_g@007Bo0?ooo`040?ooo`800000IP3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooZ`3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM018W=l0
oooo0080oooo00H0gia804RLg`3oool0oooo0?noM018W=l30?ooo`030=nLB018W=l0oooo00@0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooZ03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo1@3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3ooonZ
0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000001809cOo`040?ooo`050?oo_`1d
000000000000B02Lgol01P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
olH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0oooo
o`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?oo
ool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooonf0?ooo`030?oo
_`1d000000000080000000<007Bo0?ooo`3oool0b03oool00?l0ooooo`3oooni0?ooo`030?noM000
M;l0oooo0<X0oooo003o0?ooool0oooo^P3oool00`2LB4P0W=oo0?ooo`390?ooo`00/03oool01@2o
M000000000000000000004RL00@0oooo00<0W4Q807AdB00000000P000000100007@0_ooo0?oOW018
00020000000304RLg`3oool0gia80080000000<0001809cOo`3oool06`3oool00`3o_g@000000000
000300000005001d_`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`020?ooo`050?no
M000000000000000001d_ol0o`3ooomD0?ooo`050;md00000000000000000000B9`01@3oool01@3o
_g@0000000000000000007Bo00d0oooo00H0gia800000000000000000000B02Lgol20?ooo`030?oo
_`1d000000000080000000@0001d0;ooo`3oool0gia80P0000000`00B9`0oooo0;md000200000007
04RLg`3oool0oooo0?ooo`3ogi`0B00007Boo`050?ooo`080;md0000000000000000000007@0_ooo
0?ooo`3OW4P200000003001d_`3oool0_g@00080000000<0B9cO0?ooo`2LB0001@0000001P00B9`0
oooo0?ooo`3oool0oono07@00080000000<004RL0?ooo`3oool00`3oool00`3ookl0M000001d_`0Q
0?ooo`030?oo_`1d0000000000@0000000<0M;oo0?ooo`3oool00P3oool01@3ogi`0B00000000000
0000M;oo00@0oooo00<0_g@000000000M;l01P3oool01@2oM00000000000000007@0_ooo08H0oooo
002a0?ooo`030;md001d_ol0oooo00D0oooo00<0W4P00018W03oool00P3oool01P3o_g@0B9cO0?oo
o`3ookl0M01d0;ooo`<0oooo00<0oono07A8W03oool02`3oool00`3OW4P000000000000300000003
04RLg`3oool0oooo00`0oooo00<0W4Q809cOo`3oool0103oool01P2LB7@0_ooo0?ooo`3ookl0M01d
0;ooo`<0oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooooo0?oooe@0oooo00<0_g@007Boo`3oool0
1@3oool00`3OW4P0001d0;ooo`020?ooo`0309a80000M;l0oooo00X0oooo00<0okmd0018W03oool0
0P3oool01P3ogi`0B01809cOo`3oool0_g@007Boo`<0oooo00H0okmd001d_`3oool0oooo0?noM000
M;l30?ooo`030;md001d_ol0oooo00<0oooo00<0gia804Q8B000M;l0103oool00`2oM00007Bo0?oo
o`020?ooo`0;0?noM000B9`0oooo0?ooo`3o_g@0000007Boo`3oool0okmd0000001d_ol0103oool0
0`3ookl0M01d0;ooo`050?ooo`070=nLB018W=l0oooo0?ooo`3OW4P0001d0;ooo`030?ooo`040=nL
B000M;l0_g@007Boo`h0oooo00<0gia80000000000000`0000000`18W=l0oooo0?ooo`0:0?ooo`03
0;md000007@0_ooo0080oooo00<0giad09cOo`3oool01@3oool00`2oM000M;oo0?ooo`040?ooo`03
0;md0000000007Bo00D0oooo00H0gia8001d_`3oool0oooo0?noM000M;n60?ooo`00/@3oool00`2o
M000M;oo0?ooo`050?ooo`0309a8B02Lgol0oooo0080oooo00D0omnL04Q8W03oool0oooo0=nLB005
0000000304RLg`3oool0oooo01l0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`02
0?ooo`060=nLB018W=l0oooo0?ooo`3o_g@007Bo0`3oool00`3OW4P0B9cO0?ooo`3o0?oooe<0oooo
00<0_g@007Boo`3oool0103oool00`3ookl0M01d0;ooo`040?ooo`0309a8001d_ol0oooo00P0oooo
00<0oono07@0M02oool01P3oool00`3ookl0M4RL0?ooo`040?ooo`0509a8B02Lgol0oooo0?noM000
M;l00`3oool00`2oM000M;oo0?ooo`020?ooo`050?oo_`1d07@0_ooo09a8B02Lgol00P3oool00`3o
okl0M01d0;ooo`080?ooo`050?oo_`1d04P0B7A804P0M02oool01@3oool00`3ookl0M01d0;ooo`05
0?ooo`030=nLB018W=l0oooo00L0oooo00@0W4Q809cOo`3ogi`0B4RL8P3oool00`3o_g@0001809cO
o`090?ooo`030;md001d_ol0oooo00/0oooo00<0oono07@0001d_ol00P3oool00`3ookl0M4RL0?oo
o`250?ooo`00<@3oool00`3ogi`0B4RL0?ooo`1m0?ooo`030;md0000000000000080000000<0M;oo
0?ooo`3oool01@3oool01P2LB00007Bo0?ooo`3oool0oono07A8W0<0oooo00<0W4Qd0;ooo`3oool0
803oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0
oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo0?l0ooooD`3oool00`2oM0000000000000020000
000407Boo`3oool0okmd001d_`D0oooo00<0gia804RLg`3oool0203oool00`3ogi`0B7Bo0?ooo`06
0?ooo`030?oo_`1dB9`0oooo00@0oooo00D0W4Q809cOo`3oool0okmd001d_`030?ooo`030;md001d
_ol0oooo0080oooo00D0gia804RLg`3oool0okmd001d_`020?ooo`030?oo_`1d0000000000@00000
00<004RL0?ooo`3oool00P3oool00`2LB000B4Q80018W0060?ooo`030?oo_`1d07@0_ooo00D0oooo
00<0gia804RLg`3oool01P3oool01P3o_g@007Bo0?ooo`3oool0_g@007Boob80oooo00<0omnL04P0
0018W=l0103oool00`3OW4P00000000000030000000307Boo`3oool0oooo00T0oooo00L0okmd0018
B01d07@0_ooo0?ooo`3OW4P007Bo08H0oooo000a0?ooo`030?oOW018B9`0oooo07d0oooo00L0_g@0
07Boo`3oool0oooo0?oo_`1d07@0_ooo0080oooo00D0gia8000000000000000004RLg`040?ooo`05
0;md001d_ol0oooo0?noM000M;l03@3oool00`3OW4P00000000000030000000304RLg`3oool0oooo
00`0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`060?noM000M;l0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`3g0?ooo`050;md00000000000000000000B9`0
EP3oool02@2oM000M;oo0?ooo`3oool0oono07@0M02oool0okmd001d_`050?ooo`030=nLB018W=l0
oooo00P0oooo00<0omnL04Qd_`3oool01`3oool00`2oM00004RL0?ooo`020?ooo`070;md0000M;l0
oooo0?ooo`3o_g@0000007Boo`020?ooo`0709a8001d_ol0oooo0?ooo`3ookl0M01d0;ooo`020?oo
o`0609a8B02Lgol0oooo0?ooo`2oM000M;oo0`3oool02`2LB000B9cO0?ooo`3oool0oono07@00018
W=l0oooo0=nLB00007@0_ooo00@0oooo00<0oono07@0M02oool01@3oool00`3OW4P0B9cO0?ooo`06
0?ooo`0609a8B02Lgol0oooo0?ooo`3ogi`0B4RL3@3oool00`3OW4P00000000000030000000304RL
g`3oool0oooo00h0oooo00<0W4P004RLg`3oool00P3oool01P3o_g@0001d0;ooo`3oool0_g@007Bo
o``0oooo00<0omnL04Q8W03o_g@00P0000000`00B9`0oooo0?ooo`250?ooo`00;`3oool00`2oM000
0000000000020000000304RLg`3oool0oooo07X0oooo00<0_g@007Boo`3oool00P3oool01@2oM000
M;oo0?ooo`3OW4P004RL00<0oooo00<0okmd001d_`3oool00P3oool01@3ogi`0B4RL0?ooo`2LB4P0
W=oo0280oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`060?noM000M;l0
oooo0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`3h0?ooo`030;md001d_ol0oooo05L0oooo
00<0_g@007Boo`3oool00P3oool01@2oM000M;oo0?oo_`1d07@0_ooo00@0oooo00<0W4P007Boo`3o
ool0203oool00`3ookl0M4RL0?ooo`030?ooo`030?oo_`1d04P0W=oo0080oooo00D0gia800000000
00000000001d_`020?ooo`040=nLB000000007Ad07@00080000000D007Bo0?ooo`3oool0omnL04P0
00020000000807BLW0180000000000000018W=l0oooo0?oo_`1d00030000000B04RLg`3oool0oooo
0?oOW01800000000001d_`3oool0_g@00000000004P0W=oo0?ooo`3ogi`0B0000000000007@0_ooo
0`3oool00`3ogi`0B000000000030000000<0000B02Lgol0oooo0?ooo`2oM00000000000M02oool0
oono07@00000000007Bo903oool00`2LB7@0_ooo0?ooo`020?ooo`050=nLB000M;l0oooo0;md001d
_ol0303oool00`3ookl0M01d0;ooo`2:0?ooo`00;`3oool00`2oM000B9cO0?ooo`020?ooo`0309a8
001d_ol0oooo07X0oooo00X0_g@007Boo`3oool0oooo0?oOW01807@0_ooo0?ooo`3o_g@004RL0P3o
ool00`3ookl0M000001d_`040?ooo`0309a8B02L_i`0B4RL02<0oooo00<0W4Q809cOo`3oool00`3o
ool00`3o_g@0B9cO0?ooo`020?ooo`060=nLB018W=l0oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0
B9cO0?ooo`3h0?ooo`030;md001d_ol0oooo05L0oooo00/0_g@007Boo`3oool0oooo0?oOW01807@0
_ooo0?ooo`3OW4P0001d0;ooo`020?ooo`0309a80000M;l0oooo00X0oooo00P0gia80018W03oool0
oooo0?oo_`1d0000001809cOocP0oooo00<0gia804RLg`3oool0;03oool00`3OW4P0M;oo0?ooo`02
0?ooo`030;md001d_ol0oooo00<0oooo00@0W4P004RLg`2oM000M;oo3@3oool00`2oM000B9cO0?oo
o`290?ooo`00=03oool00`2oM000M;oo0?ooo`1i0?ooo`030;md0000000000000080000000<00018
09cOo`3oool00P3oool01P3OW4P00000000000000000M7Ad001d_`80oooo00D0W4P0000000000000
000007Boo`0P0?ooo`050=nLB000000004RL09a8B02Lgol01@3oool01P2LB000M;oo0?ooo`3ogi`0
B01d0;ooo`<0oooo00H0W4P007Boo`3oool0omnL04P0M02ooooi0?ooo`030;md0000000000000080
000000<0M;oo0?ooo`3oool0D@3oool00`2oM000000000000002000000030000B02Lgol0oooo0080
oooo00D0okmd0000000000000000001d_`0=0?ooo`070=nLB000000000000000001d_ol0W4Q809cO
o`0h0?ooo`030=nLB018W=l0oooo02`0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00@0
oooo00@0omnL04P0B018B000M;oo3@3oool00`3ookl0M000001d_`290?ooo`00<03oool01@3ookl0
M00000000000000007Bo0;@0oooo00<0gia80000B02Lgol01@3oool01@3ookl0M0000000000004P0
W=oo00@0oooo00D0oono07@000000000001809cOo`3j0?ooo`070;md001d_ol0oooo0?ooo`3ookl0
M01d0;ooo`2U0?ooo`030?noM00007@0_ooo03D0oooo00D0okmd000000000000001809cOo`060?oo
o`030?noM0000000M;oo00l0oooo00@0_g@000000000000004RLQP3oool00300oooo00<0W4P007Bo
o`3oool0o`3oooo70?ooo`030;md001d_ol0oooo0080oooo00<0_g@007Boo`3oool0Y03oool00`3o
_g@0001d0;ooo`3L0?ooo`00;`3oool00`3o_g@007Bo0?ooo`3o0?ooolP0oooo00L0_g@007Boo`3o
ool0oooo0?oOW01807@0_ooo0?l0ooooQ@3oool002l0oooo00L0omnL04P0M02oool0oooo0?oo_`1d
07@0_ooo0?l0oooo``3oool00`2oM000000000000002000000030000B02Lgol0oooo0?l0ooooQ@3o
ool00300oooo00H0okmd00000000000000000000M02ooooo0?ooool0ooooo`3ooomA0?ooo`00<@3o
ool00`3ookl0M01d0;ooo`3o0?ooool0ooooo`3ooomC0?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?oo
ool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3o
oooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?oo
o`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3o
oon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0
ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o
0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooom40?ooo`030?noM0000000
000000<0000000@007Bo0?ooo`3ookl0M0001@0000001@1d_ol0oooo0?ooo`3oool0okmd00<00000
00<0M;oo0?ooo`3oool0o`3ooooo0?ooobT0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool00`3o
ool00`2oM000001d0;ooo`020?ooo`030=nLM02Lgol0oooo0080oooo00H0W4Qd0;ooo`3oool0oono
07@0M02ooooo0?ooool0oooo:P3oool00?l0ooooA`3oool00`2LB4P0W=oo0?ooo`040?ooo`030?no
M00004P0W=oo00D0oooo00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo
1@3oool00`3ookl0M0000000000200000003001d_`3oool0oooo01`0oooo003o0?ooodL0oooo00<0
W4Q809cOo`3oool01@3oool00`3ogi`0B00004RLg`040?ooo`030=nLB018W=l0oooo0080oooo00<0
okmd001d_`3oool0o`3ooooo0?ooo`P0oooo00<0okmd001d_`3oool07P3oool00?l0ooooA`3oool0
0`2LB4P0W=oo0?ooo`070?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`3o0?ooool0oooo2@3oool00`2LB4P0W=oo0?ooo`0M0?ooo`00o`3ooom70?oo
o`0309a8B02Lgol0oooo00P0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo0?l0ooooo`3oool80?ooo`030?oo_`1d000007Bo01h0oooo003o0?ooodL0oooo00<0W4Q8
09cOo`3oool00`3oool00`3OW4P0M;oo0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0B9cO
0`3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo203oool0103OW4P007Bo0;md001d_olM0?ooo`00
o`3ooom40?ooo`050=nLB000000004RL09a8B02Lgol0103oool01`3o_g@0001d0;ooo`3oool0okmd
0000B02Lgol00`3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooool0ooooo`3oool90?ooo`0409a8
B02Lgol0omnL04Q8W1d0oooo003o0?ooodH0oooo00<0gia80000B02Lgol01@3oool01@3o_g@00000
0000000004P0W=oo00@0oooo00D0oono07@000000000001809cOo`2P0?ooool00000G000000<0?oo
o`060?noM000M;l0oooo0?ooo`2oM000M;oo703oool00?l0ooooo03oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?`0oooo00H0W4Q809cOo`3oool0oooo0?oOW018B9`L0?ooo`00o`3o
oool0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0n`3oool0202oM00000000000
M02oool0oono07@00000000007Bo6`3oool00?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool00?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool00?l0ooooS@3oool01@3ookl0M00000000000000004RL06X0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo003o0?ooohd0oooo00L0
gia804RLg`3oool0oooo0=nLB00007@0_ooo06P0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo003o0?ooohd0oooo00<0gia804RLg`3oool0K03oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool00380oooog`0000100000obl00000303o
ool00`3OW4P0B9cO0?ooo`1/0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l0
0`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l0
0`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l0
0`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l0
0`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l0
0`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l0
0`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l0
0`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?m0
0?ooo`030000003oool0oooo03T0oooo00<0gia804RLg`3oool0K03oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo04@0oooo00<000000?ooo`3oool0=`3oool00`3ogi`0B000000000030000
00030000B02Lgol0oooo06P0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?n30?ooo`030=nLB018W=l0oooo06`0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o
R03oool00`3OW4P0B9cO0?ooo`1/0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool01000
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool01000
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0000o`020000ooT0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000ooh0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo
00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo
00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o
0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o
0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o
0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo
00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo
00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`3o0?ooo`40oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3o
ool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3o
ool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`00
0?l00P000?oo0?ooo`H0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0oooo00@0003o00<0oooo0000o`000?l0o`3oool80?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0
oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0
oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0
oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0
oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0
oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0
oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0
oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0
oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0
oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0
oooo0000o`000?l00P000?l00`3oool0003o0?ooo`020000ool0oooo3@3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool0o`3oool?0?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o
0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o
0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o
0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo
00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo
00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l0o`3ooolD0?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3o
ool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3o
ool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003oo`3ooolG0?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?oo
o`000?l0003o0?l0oooo6`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0
oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0
oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0
oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0
oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0
oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0
oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0
oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0
oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0
oooo0000o`3oool010000?oo0?oooah0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0oooo0?l0oooo8P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o
0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o
0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o
0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo
00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo
00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o
0080003oo`3ooolU0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0
003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0
003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0
003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0
003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0
003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0003o00@0003oo`3ooolZ0?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o0?l0oooo
;P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P00
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool01000
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool01000
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?oo0?oooc40oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000ool0oooo=P3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`040000o`030?ooo`000?l0003o0?l0oooo>P3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000ool0
oooo?@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool0
10000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool0
10000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?l00`3oool0003o0?ooo`3o0?oood40oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?oo
o`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?oo
o`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000
o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000
o`040000o`030?ooo`000?l0003o0?l0ooooAP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0
003o00@0003oo`3ooom90?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l0o`3ooom=0?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo0080003oo`3ooomB0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool0
10000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool0
10000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo0?l0ooooE03oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000
o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000
o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000
o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0o`3ooomI0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`000?l00P000?oo0?oooeh0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?oo0?oo
of<0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80
003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0
003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0
003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0
003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0
003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0
003oo`3ooomX0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o
0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o
0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o
0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o
0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o
0000o`020000ool0ooooJP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0
oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0
oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0
oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0
oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003oo`3o
oom_0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool2
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool0o`3ooomc0?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o
0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o
0?l0ooooN03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3o
ool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3o
ool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`00
0?l00P000?oo0?ooogd0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000ool0oooo
PP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0=l0oooo4@00000^0?ooo`00<`3o
ool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?oo
o`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?oo
o`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000
o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool0o`3ooon60?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0d@3oool>000003l0oooo000c0?ooo`80003o00<0oooo
0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo
0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo
0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l0o`3ooon;0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0`P3oool?
000004d0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0003o0080003oo`3ooon@0?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0]03oool>000005`0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000ool0ooooU@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0:H0
oooo3P00001Z0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003oo`3ooonJ0?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0U`3oool?000007P0oooo000c0?ooo`80003o00<0
oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0
oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003oo`3o
oonQ0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0R@3oool>000008L0oooo000c
0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
oooo0?l0ooooY@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo07X0oooo3`00002E
0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003oo`3ooon]0?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0K03oool>00000:@0oooo000c0?ooo`80003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003oo`3ooond0?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0GP3oool>00000;80oooo000c0?ooo`80003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`3o0?oookd0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`1?0?ooo`l00000`03oool003<0oooo0P000?oo0?ooolL0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`110?ooo`h00000c`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0=03oool=
00000=d0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo02T0oooo2`00003Z0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`0O0?ooo`X00000m@3oool003<0oooo
00<000000?ooo`3oool0o`3ooonV0?ooo`050?oOW018000000000000001d_ol00`3oool01@2oM000
0000000000000000M;oo00D0oooo00<0_g@000000000M;l02`3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo01@0oooo2`00003o0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooojP0
oooo00<0_g@007Boo`3oool00P3oool01`2oM00007Bo0?ooo`3oool0omnL04P0001d_ol0103oool0
0`2oM0000000001d_`0;0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool02@3oool;
00000?l0oooo2`3oool003<0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030;md001d_ol0oooo
00L0oooo00<0okmd001d_`3oool04@3oool00`000000oooo0?ooo`1U0?ooo`030000O`0000000000
00T00000o`3ooolF0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oooj@0oooo00<0gia800000000
00000`0000000`1d_ol0oooo0?ooo`050?ooo`030?noM000M;l0oooo0140oooo0`00001L0000O`X0
0000lP0007l^0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oooj@0oooo00H0okmd0000M02oool0
oooo0;md001d_ol80?ooo`0309a8001d_ol0oooo0140oooo00<000000?ooo`3oool0D@3oool;0000
00T0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooojD0
oooo00D0gia8001d_`3oool0_g@007Boo`030?ooo`030?oo_`1d000000000080000000<0B9cO0?oo
o`3oool04@3oool00`000000oooo0?ooo`170?ooo`X00000503oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooYP3oool0102LB000B9cO0;md001d_ol30?oo
o`030?oo_`1d07@0_ooo01H0oooo00<000000?ooo`3oool0?`3oool8000001h0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooojH0oooo00@0omnL04P0B018
B000M;oo0`3oool00`3ookl0M01d0;ooo`0F0?ooo`030000003oool0oooo03H0oooo2@00000V0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`03
0?noM0000000M;oo00<0oooo00<0oono07@0000000000P0000000`0007@0_ooo0?ooo`0A0?ooo`03
0000003oool0oooo02d0oooo2@00000_0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo02D0oooo2000000h0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo01`0oooo2@0000100?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo01<0oooo2@0000190?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
00/0oooo2000001B0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo0080oooo2@00001J0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`D00000H`3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
olH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooojP0oooo00<0okmd0000000000000`0000001@00M;l0oooo0?ooo`3oool0
okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@00000000000000000M;oo00H0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooZ`3oool00`2LB4P0W=oo0?ooo`040?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo
0`3oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`D0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooZ`3oool00`2LB4P0
W=oo0?ooo`030?ooo`030?noM000M;l0oooo0080oooo00H0gia804RLg`3oool0oooo0?noM000M;l3
0?ooo`030=nLB018W=l0oooo00@0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooZ`3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo00@0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooZ`3oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0
oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo00@0oooo
0`00001U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3o
oon[0?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?oo
o`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0103oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`0309a8
B02Lgol0oooo00<0oooo00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RL
g`<0oooo00<0gia804RLg`3oool0103oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`050=nLB000000004RL09a8
B02Lgol01@3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`<0oooo00H0W4P007Boo`3oool0omnL
04P0M02oool50?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<0gia80000B02Lgol01@3oool01@3ookl0M000
0000000004P0W=oo00@0oooo00D0oono07@000000000001809cOo`060?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
olH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00
o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon7
0?ooo`00P03oool01@2LB00000000000000004P0W=oo0:40oooo00D0W4P0000000000000001809cO
o`3o0?ooohl0oooo00<0oono07@0000000000P0000000`00M;l0oooo0?ooo`330?ooo`00P@3oool0
0`2oM000M;oo0?ooo`1B0?ooo`0309a80018W=l0oooo04h0oooo00<0_g@007Boo`3oool0o`3ooonC
0?ooo`030?noM000M;l0oooo0<D0oooo00210?ooo`030;md001d_ol0oooo0580oooo00<0_g@00000
M02oool0CP3oool00`2oM000M;oo0?ooo`3o0?oooi@0oooo00<0W4Q809cOo`3oool0a03oool00480
oooo00<0gia80000000000000`0000001@18W=l0oooo0?ooo`3oool0okmd00<0000000<007Bo0?oo
o`3oool02P3oool00`2oM000000000000002000000030018W03oool0oooo0080oooo00D0oono07@0
0000000000000018W0020?ooo`030?oo_`1d0000000000<0000000D0001809cOo`3oool0oooo09a8
0005000000050018W03oool0oooo0;md001dM7@00`0000000`0004P0W=oo0?ooo`0<0?ooo`0309a8
00000000000000<0000000<004RL0?ooo`3OW4P00P0000000`00B9`0oooo0;md00020000000304RL
g`3oool0oooo00L0oooo00@0W4P00000001dW9`0B0000P0000001@0007@0_ooo0?ooo`3oool0W4P0
00D0000000D004RL0?ooo`3oool0oooo09a80002000000040018W02oM000000004RLg`80oooo00H0
_g@000000000000000000000M02oool40?ooo`030?noM0000000B9cO00h0oooo00D0_g@000000000
000000000018W0050?ooo`050?noM0000000000000000000M;l03@3oool00`2oM000000000000002
000000030018W03oool0oooo0080oooo00D0oono07@00000000000000018W0020?ooo`030?oo_`1d
0000000000<0000000D0001809cOo`3oool0oooo09a80005000000050018W03oool0oooo0;md001d
M7@00`0000000`0004P0W=oo0?ooo`0;0?ooo`0309a800000000000000<0000000<004RL0?ooo`3O
W4P00P0000000`00B9`0oooo0;md00020000000304RLg`3oool0oooo00P0oooo00<0oono07@00000
00000`0000000`0004P0W=oo0?ooo`020?ooo`060;md0000000000000000000007@0_ooo0P3oool0
0`3ogi`0B000000000020000000307AdM000000004RL0>H0oooo00<0gia80000000000000`000000
1@18W=l0oooo0?ooo`3oool0okmd00<0000000<007Bo0?ooo`3oool0303oool01P3OW4P000000000
00000000001809cOo`80oooo00<0oono07@0000000000P000000100007@0_ooo0?ooo`3OW4P20000
00030018W03oool0_g@00080000000L0B9cO0?ooo`3oool0oooo0?oOW0180000M;oo00D0oooo00P0
_g@000000000000000000000M02oool0oooo0=nLB080000000<007Bo0?ooo`2oM0000P0000000`18
W=l0oooo09a80005000000060018W03oool0oooo0?ooo`3ookl0M0000P0000000`00B9`0oooo0?oo
o`030?ooo`030?oo_`1d000007Bo02<0oooo00D0_g@0000000000000001d0;ooo`040?ooo`030;md
0000000007Bo00H0oooo00D0omnL04P000000000000007Boo`2;0?ooo`00A03oool00`3ookl0M01d
0;ooo`040?ooo`030=nLB00007@0_ooo0080oooo00<0W4P0001d_`3oool02P3oool00`2oM000B9cO
0?ooo`020?ooo`030=nLB018W=l0oooo0080oooo00L0gia804RLg`3oool0oooo0=nLB00007@0_ooo
0080oooo00<0oono07@0M02oool01`3oool00`3ookl0M01d0;ooo`040?ooo`030;md000007@0_ooo
0080oooo00<0omnL04Q8W03oool03P3oool00`3ookl0M01d0;ooo`040?ooo`030?noM000M;l0oooo
0080oooo00<0_g@007Boo`3oool02P3oool00`2oM000001809cOo`020?ooo`030?noM000B9`0oooo
00<0oooo00<0oono07@0M02oool0103oool01`3o_g@004RL0?ooo`3oool0gia80000001d_ol00P3o
ool00`2oM00007Bo0?ooo`020?ooo`030?noM000B9`0oooo00<0oooo00@0oono07@000000000M;oo
3P3oool00`2oM000M;oo0?ooo`050?ooo`030=nLB00007@0_ooo0080oooo00<0W4P0001d_`3oool0
2`3oool00`2oM000B9cO0?ooo`020?ooo`030=nLB018W=l0oooo0080oooo00L0gia804RLg`3oool0
oooo0=nLB00007@0_ooo0080oooo00<0oono07@0M02oool01`3oool00`3ookl0M01d0;ooo`040?oo
o`030;md000007@0_ooo0080oooo00<0omnL04Q8W03oool03@3oool00`3ookl0M01d0;ooo`040?oo
o`030?noM000M;l0oooo0080oooo00<0_g@007Boo`3oool0303oool00`3ookl0M01d0;ooo`050?oo
o`030;md0000M;l0oooo0080oooo00H0okmd0018W03oool0oooo09a8B02Lgol20?ooo`030?oo_`1d
000007Bo0>T0oooo00<0oono07@0M02oool0103oool00`3OW4P0001d0;ooo`020?ooo`0309a80000
M;l0oooo00/0oooo00<0okmd0018W03oool00P3oool01P3ogi`0B01809cOo`3oool0_g@007Boo`<0
oooo00H0okmd001d_`3oool0oooo0?noM000M;l30?ooo`030;md001d_ol0oooo00<0oooo00<0gia8
04Q8B000M;l0103oool00`2oM00007Bo0?ooo`020?ooo`0;0?noM000B9`0oooo0?ooo`3o_g@00000
07Boo`3oool0okmd0000001d_ol0103oool00`3ookl0M01d0;ooo`050?ooo`070=nLB018W=l0oooo
0?ooo`3OW4P0001d0;ooo`030?ooo`040=nLB000M;l0_g@007Boo`h0oooo00<0gia8000000000000
0`0000000`18W=l0oooo0?ooo`0:0?ooo`060=nLB000M;l0oooo0?ooo`3o_g@007Bo103oool00`2o
M0000000001d_`080?ooo`030;md001d_ol0oooo08/0oooo00140?ooo`030?oo_`1d07@0_ooo00<0
oooo00<0oono07@0M02oool0103oool00`2LB000M;oo0?ooo`0>0?ooo`030;md0000M;l0oooo0080
oooo00<0gia804RLg`3oool01P3oool00`3ookl0M01d0;ooo`070?ooo`030?oo_`1d07@0_ooo00@0
oooo00<0_g@007Boo`3oool00`3oool00`2oM000M;oo0?ooo`0=0?ooo`030?oo_`1d07@0_ooo00@0
oooo00<0okmd001d_`3oool00P3oool00`2oM000M;oo0?ooo`0:0?ooo`030;md001d_ol0oooo00<0
oooo00<0_gA809cOo`3oool00P3oool00`3ookl0M01d0;ooo`040?ooo`030=nLB018W=l0oooo0080
oooo00H0_g@007Boo`3oool0oono07@0M02ooolK0?ooo`030;md001d_ol0oooo00@0oooo00<0oono
07@0M02oool0103oool00`2LB000M;oo0?ooo`0?0?ooo`030;md0000M;l0oooo0080oooo00<0gia8
04RLg`3oool01P3oool00`3ookl0M01d0;ooo`070?ooo`030?oo_`1d07@0_ooo00@0oooo00<0_g@0
07Boo`3oool00`3oool00`2oM000M;oo0?ooo`0<0?ooo`030?oo_`1d07@0_ooo00@0oooo00<0okmd
001d_`3oool00P3oool00`2oM000M;oo0?ooo`0<0?ooo`030?oo_`1d07@0_ooo00@0oooo00<0oono
07@0M02oool01P3oool00`3ogi`0B7Bo0?ooo`030?ooo`030?noM000M;l0oooo0>P0oooo00<0oono
07@0M02oool00`3oool00`3ookl0M01d0;ooo`040?ooo`0309a8001d_ol0oooo00T0oooo00<0oono
07@0M02oool01P3oool00`3ookl0M4RL0?ooo`040?ooo`0509a8B02Lgol0oooo0?noM000M;l00`3o
ool00`2oM000M;oo0?ooo`020?ooo`050?oo_`1d07@0_ooo09a8B02Lgol00P3oool00`3ookl0M01d
0;ooo`080?ooo`050?oo_`1d04P0B7A804P0M02oool01@3oool00`3ookl0M01d0;ooo`050?ooo`03
0=nLB018W=l0oooo00L0oooo00@0W4Q809cOo`3ogi`0B4RL803oool00`3ookl0M00007Boo`020?oo
o`030?oo_`1dB9`0oooo00h0oooo00<0_g@007Boo`3oool0R`3oool00340oooo00<0omnL04Q8W03o
ool0403oool00`3ookl0M01d0;ooo`030?ooo`030?noM000M;l0oooo00@0oooo00<0gia804RLg`3o
ool02P3oool01@2LB000000000000000000004RL00@0oooo00<0gia804RLg`3oool01P3oool00`3o
okl0M01d0;ooo`070?ooo`030?oo_`1d07@0_ooo00@0oooo00<0_g@004RLg`3oool00`3oool00`2o
M4P0W=oo0?ooo`0=0?ooo`030?oo_`1d07@0_ooo00@0oooo00<0okmd001d_`3oool00P3oool00`2o
M000M;oo0?ooo`0:0?ooo`030;md0018W=l0oooo00<0oooo00<0_g@007Boo`3oool00P3oool00`3o
okl0M01d0;ooo`040?ooo`030=nLB018W=l0oooo0080oooo00D0_g@007Boo`3oool0oono07@00005
000000030018W03oool0oooo01@0oooo00<0_g@00000000000000P000000101d_ol0oooo0?noM000
M;l50?ooo`030=nLB018W=l0oooo00/0oooo00D0W4P000000000000000000018W0040?ooo`030=nL
B018W=l0oooo00H0oooo00<0oono07@0M02oool01`3oool00`3ookl0M01d0;ooo`040?ooo`030;md
0018W=l0oooo00<0oooo00<0_gA809cOo`3oool0303oool00`3ookl0M01d0;ooo`040?ooo`030?no
M000M;l0oooo0080oooo00<0_g@007Boo`3oool0303oool00`3ookl0M01d0;ooo`040?ooo`030?oo
_`1d0000000000@0000000@004RL0?ooo`3ogi`0B7Bo103oool00`3o_g@007Bo0?ooo`3X0?ooo`03
0?oo_`1d07@0_ooo00<0oooo00<0okmd001d_`3oool0103oool00`3OW4P0B9cO0?ooo`090?ooo`03
0?oOW018M;l0oooo00H0oooo00<0oono07A8W03oool0103oool01@2LB4P0W=oo0?ooo`3o_g@007Bo
00<0oooo00<0_g@007Boo`3oool00P3oool01@3OW4P0B9cO0?ooo`3o_g@007Bo0080oooo00<0oono
07@000000000100000000`00B9`0oooo0?ooo`020?ooo`0309a80018B4P004RL00H0oooo00<0oono
07@0M02oool01@3oool00`3OW4P0B9cO0?ooo`060?ooo`060?noM000M;l0oooo0?ooo`2oM000M;oo
7`3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l02`3oool00`3OW4P00000000000030000
000307Boo`3oool0oooo08T0oooo000a0?ooo`030?oOW018B9`0oooo0100oooo00<0oono07@0M02o
ool00`3oool00`3o_g@007Bo0?ooo`040?ooo`030=nLB018W=l0oooo00T0oooo00L0okmd001d_`3o
ool0oooo0?oo_`1d0000B9cO00<0oooo00<0gia804RLg`3oool01P3oool0103ookl0M0000000001d
_ol60?ooo`030?oo_`1d07@0_ooo00@0oooo00<0_g@00000001d_ol00P3oool00`3OW4P004RL0?oo
o`0>0?ooo`030?oo_`1d07@0_ooo00@0oooo00<0okmd0000001d_ol00P3oool00`2LB000M;oo0?oo
o`0:0?ooo`030;md00000000B9cO0080oooo00<0gia80018W03oool00`3oool00`3ookl0M01d0;oo
o`040?ooo`030=nLB018W=l0oooo0080oooo00H0_g@007Boo`3oool0oooo0;md001d_ol30?ooo`03
09a80018W=l0oooo01D0oooo00T0_g@007Boo`3oool0oooo0?oo_`1d07@0_ooo0?noM000M;l01@3o
ool00`3OW4P0B9cO0?ooo`0:0?ooo`070?noM000M;l0oooo0?ooo`3ookl0M00004RLg`030?ooo`03
0=nLB018W=l0oooo00H0oooo00@0oono07@000000000M;oo1P3oool00`3ookl0M01d0;ooo`040?oo
o`030;md00000000M;oo0080oooo00<0gia80018W03oool03@3oool00`3ookl0M01d0;ooo`040?oo
o`030?noM0000000M;oo0080oooo00<0W4P007Boo`3oool0303oool0103ookl0M0000000001d_ol4
0?ooo`030;md001d_ol0oooo0080oooo00H0W4P004RLg`3oool0oooo09a80018W=l20?ooo`030?no
M000000007Bo08T0oooo00D0_g@000000000000000000018W01K0?ooo`030?oo_`1d07@0_ooo00<0
oooo00<0okmd001d_`3oool0103oool00`3OW4P0B9cO0?ooo`090?ooo`030?oOW018M;l0oooo00L0
oooo00<0_g@00018W03oool00P3oool01`2oM00007Bo0?ooo`3oool0okmd0000001d_ol00P3oool0
1`2LB000M;oo0?ooo`3oool0oono07@0M02oool00P3oool01P2LB4P0W=oo0?ooo`3oool0_g@007Bo
o`<0oooo00/0W4P004RLg`3oool0oooo0?oo_`1d0000B9cO0?ooo`3OW4P0001d0;ooo`040?ooo`03
0?oo_`1d07@0_ooo00D0oooo00<0gia804RLg`3oool01P3oool01P2LB4P0W=oo0?ooo`3oool0omnL
04Q8W0d0oooo00<0gia80000000000000`0000000`18W=l0oooo0?ooo`090?ooo`030?oOW018B9`0
okmd0080000000<004RL0?ooo`3oool02P3oool01P3o_g@0001d0;ooo`3oool0_g@007Booh`0oooo
000_0?ooo`030;md0000000000000080000000<0B9cO0?ooo`3oool03@3oool00`3ookl0M01d0;oo
o`030?ooo`030?oo_`1d07@0_ooo00@0oooo00<0W4P007Boo`3oool02P3oool02@2oM00000000000
00000000M7Ad04RLg`3oool0omnL04P00004000000090000B02Lgol0oooo0?ooo`3OW4P000000000
M02ookl0M0000080000000L0M;oo0?ooo`3ogi`0B0000000000007@0_ooo00<0oooo00@0W4P00000
001d_kl0M0000P0000000`00B9`0oooo0?ooo`0<0?ooo`050?oOW018000000000000M02oool00`3o
ool0103OW4P00000001dM01d000200000003001d_`3oool0oooo00X0oooo00<0_g@007Boo`2LB000
0P0000000`00B9`0oooo0?ooo`030?ooo`030?oo_`1d07@0_ooo00<0oooo00P0gia800000018W=l0
oooo0?oOW0180000000007Boo`80oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`0E
0?ooo`030;md001d_ol0oooo0080oooo00D0_g@007Boo`3ookl0M01d0;ooo`040?ooo`0309a8001d
_ol0oooo00/0oooo00T0_g@0000000000000000007AdM018W=l0oooo0?oOW0180000100000002@00
04P0W=oo0?ooo`3oool0gia80000000007@0_ono07@000020000000707Boo`3oool0omnL04P00000
0000001d0;ooo`030?ooo`0409a800000000M;no07@00080000000<004RL0?ooo`3oool02`3oool0
1@3ogi`0B0000000000007@0_ooo00<0oooo00@0gia800000000M7@0M0000P0000000`00M;l0oooo
0?ooo`0;0?ooo`050=nLB0000000001d0;oo_`1d00000P000000101d_ol0oooo0?oo_`1d00030000
000304RLg`3oool0oooo0080oooo00H0W4P0000000000000001d0;noM000M;n:0?ooo`030;md001d
_ol0oooo05`0oooo00<0oono07@0M02oool00`3oool00`3ookl0M01d0;ooo`040?ooo`0309a8001d
_ol0oooo00T0oooo00<0oono07A8W03oool00`3oool00`3ookl0M01809cOo`020?ooo`050=nLB000
0000000000000000M;l00P3oool0103OW4P00000001dM01d000200000005001d_`3oool0oooo0?oO
W01800000P000000201dW9`0B000000000000000B9cO0?ooo`3ookl0M0000`0000004P18W=l0oooo
0?ooo`3ogi`0B00000000000M;l0oooo0;md00000000001809cOo`3oool0omnL04P000000000001d
0;ooo`<0oooo00<0omnL04P0000000000`000000300004P0W=oo0?ooo`3oool0_g@00000000007@0
_ooo0?oo_`1d00000000001d_ah0oooo00<0oono07@0M02oool0403oool01@3OW4P007Bo0?ooo`2o
M000M;oo08`0oooo000_0?ooo`030;md0018W=l0oooo0080oooo00<0W4P007Boo`3oool03@3oool0
0`3ookl0M01d0;ooo`040?ooo`030=nLB00007@0_ooo0080oooo00<0W4P0001d_`3oool0503oool0
0`3OW4P0B9cO0?ooo`160?ooo`030;md001d_ol0oooo00P0oooo00<0oono07@0M02oool0:P3oool0
2`2oM000M;oo0?ooo`3oool0omnL04P0M02oool0oooo0=nLB00007@0_ooo0080oooo00<0W4P0001d
_`3oool05@3oool00`3OW4P0B9cO0?ooo`1M0?ooo`030?noM000M;l0oooo08T0oooo00<0_g@007Bo
o`3oool0G03oool00`3ookl0M01d0;ooo`040?ooo`030=nLB00007@0_ooo0080oooo00<0W4P0001d
_`3oool02`3oool0203OW4P004RL0?ooo`3oool0oono07@0000004P0W=oo>03oool00`3OW4P0B9cO
0?ooo`0/0?ooo`030;md0018W=l0oooo0100oooo00@0W4P004RLg`2oM000M;ooS03oool003@0oooo
00<0_g@007Boo`3oool02`3oool00`3OW4P00000000000030000000504RLg`3oool0oooo0?ooo`3o
_g@00`0000000`00M;l0oooo0?ooo`0D0?ooo`030=nLB018W=l0oooo04H0oooo00<0_g@007Boo`3o
ool0203oool00`3ookl0M01d0;ooo`0Y0?ooo`030;md0000000000000080000000<0001809cOo`3o
ool00P3oool01@3o_g@0000000000000000007Bo01L0oooo00<0gia804RLg`3oool0G@3oool00`3o
_g@007Bo0?ooo`290?ooo`030;md0000000000000080000000<0M;oo0?ooo`3oool0E@3oool00`3O
W4P00000000000030000000504RLg`3oool0oooo0?ooo`3o_g@00`0000000`00M;l0oooo0?ooo`0<
0?ooo`070=nLB000000000000000001d_ol0W4Q809cOo`0h0?ooo`030=nLB018W=l0oooo02`0oooo
00<0oono07@00000M;l0403oool0103ogi`0B01804Q8001d_on<0?ooo`00<03oool01@3ookl0M000
00000000000007Bo04D0oooo00<0okmd0000M02oool06P3oool00`3o_g@0001d0;ooo`0E0?ooo`03
0;md00000000M;oo00L0oooo00D0omnL04P000000000001d0;ooo`1R0?ooo`030?noM00007@0_ooo
01T0oooo00<0okmd0000M02oool0;@3oool00`3o_g@00000001d_`2:0?ooo`070;md001d_ol0oooo
0?ooo`3ookl0M01d0;ooo`2Z0?ooo`030?noM00007@0_ooo03H0oooo00@0_g@000000000000004RL
3P3oool00`3o_g@0000007Boo`2<0?ooo`00<03oool00`2LB000M;oo0?ooo`170?ooo`030?noM000
07@0_ooo01X0oooo00<0okmd0000M02oool0QP3oool00`3o_g@0001d0;ooo`0I0?ooo`030?noM000
07@0_ooo0;X0oooo00<0_g@007Boo`3oool00P3oool00`2oM000M;oo0?ooo`2Y0?ooo`030?noM000
07@0_ooo0=L0oooo000_0?ooo`030?noM000M;l0oooo0?l0oooob03oool01`2oM000M;oo0?ooo`3o
ool0omnL04P0M02oool0o`3ooon50?ooo`00;`3oool01`3ogi`0B01d0;ooo`3oool0oono07@0M02o
ool0o`3oooo30?ooo`030;md0000000000000080000000<0001809cOo`3oool0o`3ooon50?ooo`00
<03oool01P3o_g@00000000000000000001d0;ooool0ooooo`3ooooo0?oooe40oooo000a0?ooo`03
0?oo_`1d07@0_ooo0?l0ooooo`3ooooo0?oooe<0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3o
oooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?oo
o`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3o
oon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0
ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o
0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00001\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-0.0508076, -0.0309082, \
0.00350659, 0.00350659}, {{21.6875, 429.125}, {541.938, 290.125}} -> \
{-21.1176, -0.625278, 0.629945, 0.0303355}, {{469.813, 877.25}, {541.938, \
290.125}} -> {-0.0245006, -16.2586, 7.23682*^-05, 1.05385}, {{21.6875, \
429.125}, {265, 13.1875}} -> {-21.1176, -6.22597, 0.629945, 0.0303355}, \
{{469.813, 877.25}, {265, 13.1875}} -> {-0.0245006, -210.825, 7.23682*^-05, \
1.05385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.47619 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.477324 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56125e-017 0.00714286 2.43132e-017 0.148328 [
[.85714 -0.0125 -9 -9 ]
[.85714 -0.0125 9 0 ]
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[.00286 .64303 -5.0625 0 ]
[.00286 .64303 5.0625 13.1875 ]
[.5 .63053 -29.5625 0 ]
[.5 .63053 29.5625 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.85714 0 m
.85714 .00625 L
s
[(120)] .85714 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00286 0 m
.00286 .61803 L
s
gsave
.00286 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
($) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -90.5625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PSA) show
87.500 13.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
99.750 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
118.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.00429 0 m
.00429 .06943 L
.01 .06943 L
.01 0 L
F
.01143 0 m
.01143 .07505 L
.01714 .07505 L
.01714 0 L
F
.01857 0 m
.01857 .08069 L
.02429 .08069 L
.02429 0 L
F
.02571 0 m
.02571 .08635 L
.03143 .08635 L
.03143 0 L
F
.03286 0 m
.03286 .09202 L
.03857 .09202 L
.03857 0 L
F
.04 0 m
.04 .0977 L
.04571 .0977 L
.04571 0 L
F
.04714 0 m
.04714 .10337 L
.05286 .10337 L
.05286 0 L
F
.05429 0 m
.05429 .10904 L
.06 .10904 L
.06 0 L
F
.06143 0 m
.06143 .11469 L
.06714 .11469 L
.06714 0 L
F
.06857 0 m
.06857 .12032 L
.07429 .12032 L
.07429 0 L
F
.07571 0 m
.07571 .12593 L
.08143 .12593 L
.08143 0 L
F
.08286 0 m
.08286 .13151 L
.08857 .13151 L
.08857 0 L
F
.09 0 m
.09 .13705 L
.09571 .13705 L
.09571 0 L
F
.09714 0 m
.09714 .14254 L
.10286 .14254 L
.10286 0 L
F
.10429 0 m
.10429 .14798 L
.11 .14798 L
.11 0 L
F
.11143 0 m
.11143 .15337 L
.11714 .15337 L
.11714 0 L
F
.11857 0 m
.11857 .15869 L
.12429 .15869 L
.12429 0 L
F
.12571 0 m
.12571 .16393 L
.13143 .16393 L
.13143 0 L
F
.13286 0 m
.13286 .16911 L
.13857 .16911 L
.13857 0 L
F
.14 0 m
.14 .1742 L
.14571 .1742 L
.14571 0 L
F
.14714 0 m
.14714 .1792 L
.15286 .1792 L
.15286 0 L
F
.15429 0 m
.15429 .1841 L
.16 .1841 L
.16 0 L
F
.16143 0 m
.16143 .1889 L
.16714 .1889 L
.16714 0 L
F
.16857 0 m
.16857 .19359 L
.17429 .19359 L
.17429 0 L
F
.17571 0 m
.17571 .19817 L
.18143 .19817 L
.18143 0 L
F
.18286 0 m
.18286 .20262 L
.18857 .20262 L
.18857 0 L
F
.19 0 m
.19 .20695 L
.19571 .20695 L
.19571 0 L
F
.19714 0 m
.19714 .21115 L
.20286 .21115 L
.20286 0 L
F
.20429 0 m
.20429 .21521 L
.21 .21521 L
.21 0 L
F
.21143 0 m
.21143 .21913 L
.21714 .21913 L
.21714 0 L
F
.21857 0 m
.21857 .219 L
.22429 .219 L
.22429 0 L
F
.22571 0 m
.22571 .21887 L
.23143 .21887 L
.23143 0 L
F
.23286 0 m
.23286 .21874 L
.23857 .21874 L
.23857 0 L
F
.24 0 m
.24 .21861 L
.24571 .21861 L
.24571 0 L
F
.24714 0 m
.24714 .21848 L
.25286 .21848 L
.25286 0 L
F
.25429 0 m
.25429 .21835 L
.26 .21835 L
.26 0 L
F
.26143 0 m
.26143 .21822 L
.26714 .21822 L
.26714 0 L
F
.26857 0 m
.26857 .21808 L
.27429 .21808 L
.27429 0 L
F
.27571 0 m
.27571 .21795 L
.28143 .21795 L
.28143 0 L
F
.28286 0 m
.28286 .21782 L
.28857 .21782 L
.28857 0 L
F
.29 0 m
.29 .2177 L
.29571 .2177 L
.29571 0 L
F
.29714 0 m
.29714 .21757 L
.30286 .21757 L
.30286 0 L
F
.30429 0 m
.30429 .21744 L
.31 .21744 L
.31 0 L
F
.31143 0 m
.31143 .21731 L
.31714 .21731 L
.31714 0 L
F
.31857 0 m
.31857 .21718 L
.32429 .21718 L
.32429 0 L
F
.32571 0 m
.32571 .21705 L
.33143 .21705 L
.33143 0 L
F
.33286 0 m
.33286 .21692 L
.33857 .21692 L
.33857 0 L
F
.34 0 m
.34 .21679 L
.34571 .21679 L
.34571 0 L
F
.34714 0 m
.34714 .21666 L
.35286 .21666 L
.35286 0 L
F
.35429 0 m
.35429 .21653 L
.36 .21653 L
.36 0 L
F
.36143 0 m
.36143 .2164 L
.36714 .2164 L
.36714 0 L
F
.36857 0 m
.36857 .21627 L
.37429 .21627 L
.37429 0 L
F
.37571 0 m
.37571 .21614 L
.38143 .21614 L
.38143 0 L
F
.38286 0 m
.38286 .21601 L
.38857 .21601 L
.38857 0 L
F
.39 0 m
.39 .21588 L
.39571 .21588 L
.39571 0 L
F
.39714 0 m
.39714 .21576 L
.40286 .21576 L
.40286 0 L
F
.40429 0 m
.40429 .21563 L
.41 .21563 L
.41 0 L
F
.41143 0 m
.41143 .2155 L
.41714 .2155 L
.41714 0 L
F
.41857 0 m
.41857 .21537 L
.42429 .21537 L
.42429 0 L
F
.42571 0 m
.42571 .21524 L
.43143 .21524 L
.43143 0 L
F
.43286 0 m
.43286 .21511 L
.43857 .21511 L
.43857 0 L
F
.44 0 m
.44 .21499 L
.44571 .21499 L
.44571 0 L
F
.44714 0 m
.44714 .21486 L
.45286 .21486 L
.45286 0 L
F
.45429 0 m
.45429 .21473 L
.46 .21473 L
.46 0 L
F
.46143 0 m
.46143 .2146 L
.46714 .2146 L
.46714 0 L
F
.46857 0 m
.46857 .21447 L
.47429 .21447 L
.47429 0 L
F
.47571 0 m
.47571 .21435 L
.48143 .21435 L
.48143 0 L
F
.48286 0 m
.48286 .21422 L
.48857 .21422 L
.48857 0 L
F
.49 0 m
.49 .21409 L
.49571 .21409 L
.49571 0 L
F
.49714 0 m
.49714 .21396 L
.50286 .21396 L
.50286 0 L
F
.50429 0 m
.50429 .21383 L
.51 .21383 L
.51 0 L
F
.51143 0 m
.51143 .21371 L
.51714 .21371 L
.51714 0 L
F
.51857 0 m
.51857 .21358 L
.52429 .21358 L
.52429 0 L
F
.52571 0 m
.52571 .21345 L
.53143 .21345 L
.53143 0 L
F
.53286 0 m
.53286 .21333 L
.53857 .21333 L
.53857 0 L
F
.54 0 m
.54 .2132 L
.54571 .2132 L
.54571 0 L
F
.54714 0 m
.54714 .21307 L
.55286 .21307 L
.55286 0 L
F
.55429 0 m
.55429 .21294 L
.56 .21294 L
.56 0 L
F
.56143 0 m
.56143 .21282 L
.56714 .21282 L
.56714 0 L
F
.56857 0 m
.56857 0 L
.57429 0 L
.57429 0 L
F
.57571 0 m
.57571 0 L
.58143 0 L
.58143 0 L
F
.58286 0 m
.58286 0 L
.58857 0 L
.58857 0 L
F
.59 0 m
.59 0 L
.59571 0 L
.59571 0 L
F
.59714 0 m
.59714 0 L
.60286 0 L
.60286 0 L
F
.60429 0 m
.60429 0 L
.61 0 L
.61 0 L
F
.61143 0 m
.61143 0 L
.61714 0 L
.61714 0 L
F
.61857 0 m
.61857 0 L
.62429 0 L
.62429 0 L
F
.62571 0 m
.62571 0 L
.63143 0 L
.63143 0 L
F
.63286 0 m
.63286 0 L
.63857 0 L
.63857 0 L
F
.64 0 m
.64 0 L
.64571 0 L
.64571 0 L
F
.64714 0 m
.64714 0 L
.65286 0 L
.65286 0 L
F
.65429 0 m
.65429 0 L
.66 0 L
.66 0 L
F
.66143 0 m
.66143 0 L
.66714 0 L
.66714 0 L
F
.66857 0 m
.66857 0 L
.67429 0 L
.67429 0 L
F
.67571 0 m
.67571 0 L
.68143 0 L
.68143 0 L
F
.68286 0 m
.68286 0 L
.68857 0 L
.68857 0 L
F
.69 0 m
.69 0 L
.69571 0 L
.69571 0 L
F
.69714 0 m
.69714 0 L
.70286 0 L
.70286 0 L
F
.70429 0 m
.70429 0 L
.71 0 L
.71 0 L
F
.71143 0 m
.71143 0 L
.71714 0 L
.71714 0 L
F
.71857 0 m
.71857 0 L
.72429 0 L
.72429 0 L
F
.72571 0 m
.72571 0 L
.73143 0 L
.73143 0 L
F
.73286 0 m
.73286 0 L
.73857 0 L
.73857 0 L
F
.74 0 m
.74 0 L
.74571 0 L
.74571 0 L
F
.74714 0 m
.74714 0 L
.75286 0 L
.75286 0 L
F
.75429 0 m
.75429 0 L
.76 0 L
.76 0 L
F
.76143 0 m
.76143 0 L
.76714 0 L
.76714 0 L
F
.76857 0 m
.76857 0 L
.77429 0 L
.77429 0 L
F
.77571 0 m
.77571 0 L
.78143 0 L
.78143 0 L
F
.78286 0 m
.78286 0 L
.78857 0 L
.78857 0 L
F
.79 0 m
.79 0 L
.79571 0 L
.79571 0 L
F
.79714 0 m
.79714 0 L
.80286 0 L
.80286 0 L
F
.80429 0 m
.80429 0 L
.81 0 L
.81 0 L
F
.81143 0 m
.81143 0 L
.81714 0 L
.81714 0 L
F
.81857 0 m
.81857 0 L
.82429 0 L
.82429 0 L
F
.82571 0 m
.82571 0 L
.83143 0 L
.83143 0 L
F
.83286 0 m
.83286 0 L
.83857 0 L
.83857 0 L
F
.84 0 m
.84 0 L
.84571 0 L
.84571 0 L
F
.84714 0 m
.84714 0 L
.85286 0 L
.85286 0 L
F
.85429 0 m
.85429 0 L
.86 0 L
.86 0 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0147151 0.97619 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-018 60 -2.60209e-017 0.00412023 [
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[-0.0125 .41202 -18 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .33711 -22.375 -6.59375 ]
[-0.0125 .33711 0 6.59375 ]
[0 .64303 -5.0625 0 ]
[0 .64303 5.0625 13.1875 ]
[.5 .63053 -60.1875 0 ]
[.5 .63053 60.1875 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.3 0 m
.3 .61803 L
s
0 .33711 m
1 .33711 L
s
0 g
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
[(100)] -0.0125 .41202 1 0 Mshowa
0 .33711 m
.00625 .33711 L
s
gsave
-0.0125 .33711 -83.375 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(82.) show
81.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
0 .61803 L
s
gsave
0 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -121.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PO) show
81.375 13.313 moveto
(Convexity) show
142.625 13.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(18.1) show
179.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
179.375 13.313 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .41752 m
.2262 .35492 L
.47396 .29943 L
.97361 .2178 L
s
.97361 .2178 m
1 .21467 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.323031 0.477324 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56125e-017 0.00714286 2.43132e-017 0.148328 [
[.85714 -0.0125 -9 -9 ]
[.85714 -0.0125 9 0 ]
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[.00286 .64303 -5.0625 0 ]
[.00286 .64303 5.0625 13.1875 ]
[.5 .63053 -103.063 0 ]
[.5 .63053 103.063 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.85714 0 m
.85714 .00625 L
s
[(120)] .85714 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00286 0 m
.00286 .61803 L
s
gsave
.00286 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
($) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -164.063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(IO) show
81.375 13.313 moveto
(strip) show
118.125 13.313 moveto
(in) show
136.500 13.313 moveto
(blue) show
161.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
173.250 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PO) show
191.625 13.313 moveto
(strip) show
228.375 13.313 moveto
(in) show
246.750 13.313 moveto
(red) show
265.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.00429 0 m
.00429 .14833 L
.01 .14833 L
.01 0 L
F
.01143 0 m
.01143 .14763 L
.01714 .14763 L
.01714 0 L
F
.01857 0 m
.01857 .14688 L
.02429 .14688 L
.02429 0 L
F
.02571 0 m
.02571 .14608 L
.03143 .14608 L
.03143 0 L
F
.03286 0 m
.03286 .14521 L
.03857 .14521 L
.03857 0 L
F
.04 0 m
.04 .14429 L
.04571 .14429 L
.04571 0 L
F
.04714 0 m
.04714 .14332 L
.05286 .14332 L
.05286 0 L
F
.05429 0 m
.05429 .14228 L
.06 .14228 L
.06 0 L
F
.06143 0 m
.06143 .14119 L
.06714 .14119 L
.06714 0 L
F
.06857 0 m
.06857 .14004 L
.07429 .14004 L
.07429 0 L
F
.07571 0 m
.07571 .13884 L
.08143 .13884 L
.08143 0 L
F
.08286 0 m
.08286 .13758 L
.08857 .13758 L
.08857 0 L
F
.09 0 m
.09 .13627 L
.09571 .13627 L
.09571 0 L
F
.09714 0 m
.09714 .1349 L
.10286 .1349 L
.10286 0 L
F
.10429 0 m
.10429 .13347 L
.11 .13347 L
.11 0 L
F
.11143 0 m
.11143 .13199 L
.11714 .13199 L
.11714 0 L
F
.11857 0 m
.11857 .13046 L
.12429 .13046 L
.12429 0 L
F
.12571 0 m
.12571 .12887 L
.13143 .12887 L
.13143 0 L
F
.13286 0 m
.13286 .12723 L
.13857 .12723 L
.13857 0 L
F
.14 0 m
.14 .12554 L
.14571 .12554 L
.14571 0 L
F
.14714 0 m
.14714 .1238 L
.15286 .1238 L
.15286 0 L
F
.15429 0 m
.15429 .12201 L
.16 .12201 L
.16 0 L
F
.16143 0 m
.16143 .12017 L
.16714 .12017 L
.16714 0 L
F
.16857 0 m
.16857 .11828 L
.17429 .11828 L
.17429 0 L
F
.17571 0 m
.17571 .11634 L
.18143 .11634 L
.18143 0 L
F
.18286 0 m
.18286 .11436 L
.18857 .11436 L
.18857 0 L
F
.19 0 m
.19 .11233 L
.19571 .11233 L
.19571 0 L
F
.19714 0 m
.19714 .11026 L
.20286 .11026 L
.20286 0 L
F
.20429 0 m
.20429 .10815 L
.21 .10815 L
.21 0 L
F
.21143 0 m
.21143 .106 L
.21714 .106 L
.21714 0 L
F
.21857 0 m
.21857 .10381 L
.22429 .10381 L
.22429 0 L
F
.22571 0 m
.22571 .10162 L
.23143 .10162 L
.23143 0 L
F
.23286 0 m
.23286 .09943 L
.23857 .09943 L
.23857 0 L
F
.24 0 m
.24 .09724 L
.24571 .09724 L
.24571 0 L
F
.24714 0 m
.24714 .09506 L
.25286 .09506 L
.25286 0 L
F
.25429 0 m
.25429 .09287 L
.26 .09287 L
.26 0 L
F
.26143 0 m
.26143 .09069 L
.26714 .09069 L
.26714 0 L
F
.26857 0 m
.26857 .08851 L
.27429 .08851 L
.27429 0 L
F
.27571 0 m
.27571 .08633 L
.28143 .08633 L
.28143 0 L
F
.28286 0 m
.28286 .08415 L
.28857 .08415 L
.28857 0 L
F
.29 0 m
.29 .08197 L
.29571 .08197 L
.29571 0 L
F
.29714 0 m
.29714 .07979 L
.30286 .07979 L
.30286 0 L
F
.30429 0 m
.30429 .07761 L
.31 .07761 L
.31 0 L
F
.31143 0 m
.31143 .07544 L
.31714 .07544 L
.31714 0 L
F
.31857 0 m
.31857 .07327 L
.32429 .07327 L
.32429 0 L
F
.32571 0 m
.32571 .0711 L
.33143 .0711 L
.33143 0 L
F
.33286 0 m
.33286 .06893 L
.33857 .06893 L
.33857 0 L
F
.34 0 m
.34 .06676 L
.34571 .06676 L
.34571 0 L
F
.34714 0 m
.34714 .06459 L
.35286 .06459 L
.35286 0 L
F
.35429 0 m
.35429 .06242 L
.36 .06242 L
.36 0 L
F
.36143 0 m
.36143 .06026 L
.36714 .06026 L
.36714 0 L
F
.36857 0 m
.36857 .05809 L
.37429 .05809 L
.37429 0 L
F
.37571 0 m
.37571 .05593 L
.38143 .05593 L
.38143 0 L
F
.38286 0 m
.38286 .05377 L
.38857 .05377 L
.38857 0 L
F
.39 0 m
.39 .05161 L
.39571 .05161 L
.39571 0 L
F
.39714 0 m
.39714 .04945 L
.40286 .04945 L
.40286 0 L
F
.40429 0 m
.40429 .04729 L
.41 .04729 L
.41 0 L
F
.41143 0 m
.41143 .04514 L
.41714 .04514 L
.41714 0 L
F
.41857 0 m
.41857 .04298 L
.42429 .04298 L
.42429 0 L
F
.42571 0 m
.42571 .04083 L
.43143 .04083 L
.43143 0 L
F
.43286 0 m
.43286 .03867 L
.43857 .03867 L
.43857 0 L
F
.44 0 m
.44 .03652 L
.44571 .03652 L
.44571 0 L
F
.44714 0 m
.44714 .03437 L
.45286 .03437 L
.45286 0 L
F
.45429 0 m
.45429 .03222 L
.46 .03222 L
.46 0 L
F
.46143 0 m
.46143 .03008 L
.46714 .03008 L
.46714 0 L
F
.46857 0 m
.46857 .02793 L
.47429 .02793 L
.47429 0 L
F
.47571 0 m
.47571 .02579 L
.48143 .02579 L
.48143 0 L
F
.48286 0 m
.48286 .02364 L
.48857 .02364 L
.48857 0 L
F
.49 0 m
.49 .0215 L
.49571 .0215 L
.49571 0 L
F
.49714 0 m
.49714 .01936 L
.50286 .01936 L
.50286 0 L
F
.50429 0 m
.50429 .01722 L
.51 .01722 L
.51 0 L
F
.51143 0 m
.51143 .01508 L
.51714 .01508 L
.51714 0 L
F
.51857 0 m
.51857 .01294 L
.52429 .01294 L
.52429 0 L
F
.52571 0 m
.52571 .01081 L
.53143 .01081 L
.53143 0 L
F
.53286 0 m
.53286 .00867 L
.53857 .00867 L
.53857 0 L
F
.54 0 m
.54 .00654 L
.54571 .00654 L
.54571 0 L
F
.54714 0 m
.54714 .00441 L
.55286 .00441 L
.55286 0 L
F
.55429 0 m
.55429 .00228 L
.56 .00228 L
.56 0 L
F
.56143 0 m
.56143 .00015 L
.56714 .00015 L
.56714 0 L
F
.56857 0 m
.56857 0 L
.57429 0 L
.57429 0 L
F
.57571 0 m
.57571 0 L
.58143 0 L
.58143 0 L
F
.58286 0 m
.58286 0 L
.58857 0 L
.58857 0 L
F
.59 0 m
.59 0 L
.59571 0 L
.59571 0 L
F
.59714 0 m
.59714 0 L
.60286 0 L
.60286 0 L
F
.60429 0 m
.60429 0 L
.61 0 L
.61 0 L
F
.61143 0 m
.61143 0 L
.61714 0 L
.61714 0 L
F
.61857 0 m
.61857 0 L
.62429 0 L
.62429 0 L
F
.62571 0 m
.62571 0 L
.63143 0 L
.63143 0 L
F
.63286 0 m
.63286 0 L
.63857 0 L
.63857 0 L
F
.64 0 m
.64 0 L
.64571 0 L
.64571 0 L
F
.64714 0 m
.64714 0 L
.65286 0 L
.65286 0 L
F
.65429 0 m
.65429 0 L
.66 0 L
.66 0 L
F
.66143 0 m
.66143 0 L
.66714 0 L
.66714 0 L
F
.66857 0 m
.66857 0 L
.67429 0 L
.67429 0 L
F
.67571 0 m
.67571 0 L
.68143 0 L
.68143 0 L
F
.68286 0 m
.68286 0 L
.68857 0 L
.68857 0 L
F
.69 0 m
.69 0 L
.69571 0 L
.69571 0 L
F
.69714 0 m
.69714 0 L
.70286 0 L
.70286 0 L
F
.70429 0 m
.70429 0 L
.71 0 L
.71 0 L
F
.71143 0 m
.71143 0 L
.71714 0 L
.71714 0 L
F
.71857 0 m
.71857 0 L
.72429 0 L
.72429 0 L
F
.72571 0 m
.72571 0 L
.73143 0 L
.73143 0 L
F
.73286 0 m
.73286 0 L
.73857 0 L
.73857 0 L
F
.74 0 m
.74 0 L
.74571 0 L
.74571 0 L
F
.74714 0 m
.74714 0 L
.75286 0 L
.75286 0 L
F
.75429 0 m
.75429 0 L
.76 0 L
.76 0 L
F
.76143 0 m
.76143 0 L
.76714 0 L
.76714 0 L
F
.76857 0 m
.76857 0 L
.77429 0 L
.77429 0 L
F
.77571 0 m
.77571 0 L
.78143 0 L
.78143 0 L
F
.78286 0 m
.78286 0 L
.78857 0 L
.78857 0 L
F
.79 0 m
.79 0 L
.79571 0 L
.79571 0 L
F
.79714 0 m
.79714 0 L
.80286 0 L
.80286 0 L
F
.80429 0 m
.80429 0 L
.81 0 L
.81 0 L
F
.81143 0 m
.81143 0 L
.81714 0 L
.81714 0 L
F
.81857 0 m
.81857 0 L
.82429 0 L
.82429 0 L
F
.82571 0 m
.82571 0 L
.83143 0 L
.83143 0 L
F
.83286 0 m
.83286 0 L
.83857 0 L
.83857 0 L
F
.84 0 m
.84 0 L
.84571 0 L
.84571 0 L
F
.84714 0 m
.84714 0 L
.85286 0 L
.85286 0 L
F
.85429 0 m
.85429 0 L
.86 0 L
.86 0 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.323031 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-018 60 -2.60209e-017 0.00412023 [
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[-0.0125 .41202 -18 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .15725 -22.375 -6.59375 ]
[-0.0125 .15725 0 6.59375 ]
[0 .64303 -5.0625 0 ]
[0 .64303 5.0625 13.1875 ]
[.5 .63053 -60.1875 0 ]
[.5 .63053 60.1875 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.3 0 m
.3 .61803 L
s
0 .15725 m
1 .15725 L
s
0 g
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
[(100)] -0.0125 .41202 1 0 Mshowa
0 .15725 m
.00625 .15725 L
s
gsave
-0.0125 .15725 -83.375 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(38.) show
81.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
0 .61803 L
s
gsave
0 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -121.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(IO) show
81.375 13.313 moveto
(Convexity) show
142.625 13.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.78) show
179.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
179.375 13.313 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .17937 m
.47396 .14628 L
.97361 .12064 L
s
.97361 .12064 m
1 .11963 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00
o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon7
0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0oooo
o`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?oo
ool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo
003o0?ooool0ooooo`3ooon70?ooo`00o`3ooom40?ooo`030?noM0000000000000<0000000@007Bo
0?ooo`3ookl0M0001@0000001@1d_ol0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool0
o`3ooooo0?ooobT0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool00`3oool00`2oM000001d0;oo
o`020?ooo`030=nLM02Lgol0oooo0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooooo0?ooool0
oooo:P3oool00?l0ooooA`3oool00`2LB4P0W=oo0?ooo`040?ooo`030?noM00004P0W=oo00D0oooo
00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo1@3oool00`3ookl0M000
0000000200000003001d_`3oool0oooo01`0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool01@3o
ool00`3ogi`0B00004RLg`040?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0o`3o
oooo0?ooo`P0oooo00<0okmd001d_`3oool07P3oool00?l0ooooA`3oool00`2LB4P0W=oo0?ooo`07
0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`3o
0?ooool0oooo2@3oool00`2LB4P0W=oo0?ooo`0M0?ooo`00o`3ooom70?ooo`0309a8B02Lgol0oooo
00P0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo0?l0ooooo`3o
ool80?ooo`030?oo_`1d000007Bo01h0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool00`3oool0
0`3OW4P0M;oo0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO
0?ooo`3o0?ooool0oooo203oool0103OW4P007Bo0;md001d_olM0?ooo`00o`3ooom40?ooo`050=nL
B000000004RL09a8B02Lgol0103oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00`3oool0
1P2LB000M;oo0?ooo`3ogi`0B01d0;ooool0ooooo`3oool90?ooo`0409a8B02Lgol0omnL04Q8W1d0
oooo003o0?ooodH0oooo00<0gia80000B02Lgol01@3oool01@3o_g@000000000000004P0W=oo00@0
oooo00D0oono07@000000000001809cOo`2P0?ooool00000G000000<0?ooo`060?noM000M;l0oooo
0?ooo`2oM000M;oo703oool00?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?`0oooo00H0W4Q809cOo`3oool0oooo0?oOW018B9`L0?ooo`00o`3ooool0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0n`3oool0202oM00000000000M02oool0oono07@00000
000007Bo6`3oool00?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool00?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool00?l0ooooS@3oool01@3ookl0M00000000000000004RL06X0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo003o0?ooohd0oooo00L0gia804RLg`3oool0oooo
0=nLB00007@0_ooo06P0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo003o0?ooohd0oooo00<0gia804RLg`3oool0K03oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool00380oooo_@00001R0?l002l00000303oool00`3OW4P0B9cO0?oo
o`1/0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool2
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`02
0?l00640oooo00<000000?ooo`3oool0>@3oool00`3OW4P0B9cO0?ooo`1/0?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`020?l00640oooo00<000000?oo
o`3oool0=`3oool00`3ogi`0B00000000003000000030000B02Lgol0oooo06P0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080o`00W@3oool00`3OW4P0
B9cO0?ooo`1/0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`020?l009d0oooo00<0gia804RLg`3oool0K03oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool00P3o003o0?ooo`d0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080o`00o`3oool=0?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`020?l00?l0oooo3@3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool00P3o003o0?ooo`d0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080o`00
o`3oool=0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`020?l00?l0oooo3@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool00P3o003o0?ooo`d0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo0080o`00o`3oool=0?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`020?l00?l0oooo3@3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P3o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool00P3o003o0?ooo`d0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080o`00o`3oool=0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`020?l00?l0oooo3@3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool00P3o003o0?oo
o`d0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080
o`00o`3oool=0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`020?l00?l0oooo3@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool00P3o003o0?ooo`d0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo0080o`00o`3oool=0?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`020?l00?l0oooo3@3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool00P3o003o0?ooo`d0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo00H0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`020?l00?l0oooo3@3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool01P3o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080o`00o`3oool=0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`02
0?ooo`@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`020?l00?l0oooo3@3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool00P3oool40?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool00P3o003o0?oo
o`d0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo00@0oooo0P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080
o`00o`3oool=0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`040?ooo`80o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`020?l00?l0oooo3@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool01`3oool40?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080o`00o`3o
ool=0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`070?ooo`@0o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool00P3o003o0?ooo`d0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
00T0oooo0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`020?l00?l0oooo3@3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool02@3oool20?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo0080o`00o`3oool=0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0o`0000<0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080o`00
o`3oool=0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0o`0000<0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080o`00o`3oool=0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0>
0?ooo`@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo0080o`00o`3oool=0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`0>0?ooo`@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo0080o`00o`3oool=0?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0@0?ooo`80
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080
o`00o`3oool=0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`0C0?ooo`H0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`020?l00?l0oooo3@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool04`3oool60?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool00P3o003o0?ooo`d0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo01D0oooo103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo0080o`00o`3oool=0?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0E0?ooo`@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`020?l00?l0oooo3@3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool05`3oool20?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool00P3o003o0?ooo`d0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo01L0oooo
0P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080o`00o`3oool=0?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`0J0?ooo`@0o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool00P3o003o0?ooo`d0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo01X0oooo103o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`020?l00?l0oooo3@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0703oool20?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
0080o`00o`3oool=0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`0L0?ooo`80o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool00P3o003o0?ooo`d0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo01l0oooo00<0o`000?ooo`3o00000`3o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool00P3o003o0?ooo`d0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo01l0oooo00<0
o`000?ooo`3o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool00P3o003o0?ooo`d0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0240oooo103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool00P3o003o0?ooo`d0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
02<0oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool00P3o003o0?ooo`d0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo02<0oooo0P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool00P3o003o0?ooo`d0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo02H0oooo
1P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080o`00o`3oool=0?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`0V0?ooo`H0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`020?l00?l0oooo3@3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0:03oool40?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool00P3o003o
0?ooo`d0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo02P0oooo103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
0080o`00o`3oool=0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`0Z0?ooo`80o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`020?l00?l0oooo3@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0;@3oool40?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080o`00
o`3oool=0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`0]0?ooo`@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool00P3o003o0?ooo`d0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo02l0oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`020?l00?l0oooo3@3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0;`3oool20?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo0080o`00o`3oool=0?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0b0?ooo`H0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080o`00o`3oool=0?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`0d0?ooo`@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo0080o`00o`3oool=0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0d0?ooo`@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080o`00o`3oool=0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0f
0?ooo`80o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo0080o`00o`3oool=0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`0i0?ooo`@0o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`020?l00?l0oooo3@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0>/0oooo1@00000^0?ooo`00<`3oool00`000000oooo0?ooo`0i0?ooo`@0o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`020?l00?l0oooo3@3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0><0oooo2000000c0?ooo`00<`3oool00`000000oooo0?ooo`0k0?ooo`80o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`020?l00?l0oooo3@3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0=d0oooo1P00000k0?ooo`00<`3oool00`000000oooo0?oo
o`0n0?ooo`030?l0003oool0o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool00P3o003o0?ooo`d0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3G0?ooo`H00000@@3oool003<0oooo00<00000
0?ooo`3oool0?P3oool00`3o0000oooo0?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080o`00o`3oool=
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0d@3oool6000004L0oooo000c0?oo
o`030000003oool0oooo0400oooo103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`020?l00?l0oooo803oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0</0oooo1P00001=0?ooo`00<`3oool00`000000
oooo0?ooo`120?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000o`3ooomI0?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0a@3oool6000005<0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0;h0oooo1`00001I0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`2h0?ooo`H00000H03oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0/P3oool6000006H0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0:`0oooo1P00001/0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`2V0?ooo`H00000LP3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0W`3oool7000007P0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo09T0oooo1P00
001o0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`2C0?ooo`H00000Q@3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0S@3oool6000008/0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo08L0
oooo1P00002A0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`210?ooo`H00000U`3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0NP3oool7000009d0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo07@0oooo1P00002T0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`1^0?ooo`H00000ZP3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0J03oool600000;00
oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0680oooo1P00002f0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`1K0?ooo`L00000_03oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0E@3oool6
00000<<0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo04l0oooo1P0000390?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`190?ooo`H00000c`3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
@`3oool600000=D0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo03d0oooo1P00003K0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`0g0?ooo`H00000h@3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0<`3oool400000>L0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo02h0oooo1@00003[0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`0Z0?ooo`@00000
l03oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool09@3oool500000?@0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0240oooo1000003i0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`0L0?oo
o`D00000o@3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0603oool400000?l0oooo0`3oool003<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool04`3oool500000?l0oooo
1`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool03`3oool400000?l0oooo303oool003<0oooo00<000000?ooo`3oool0o`3ooonU
0?ooo`050;md00000000000000000000M;l00P3oool00`3ookl0M000000000040000000307Boo`3o
ool0oooo0080oooo00<0_g@000000000M;l02`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo00X0oooo1@00003o0?oooa00oooo000c0?ooo`030000003oool0oooo0?l0ooooY03oool0
0`3o_g@007Bo0?ooo`020?ooo`070;mdB02Lgol0oooo0?ooo`2oM000001d0;ooo`020?ooo`030=nL
M02Lgol0oooo00<0oooo00<0_g@000000000M;l02`3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo00D0oooo1@00003o0?oooaD0oooo000c0?ooo`030000003oool0oooo0?l0ooooY03o
ool00`3OW4P0B9cO0?ooo`020?ooo`030;md001d_ol0oooo0080oooo00<0okmd0000B02Lgol05@3o
ool00`000000oooo0?ooo`1U0?ooo`040000O`3oool0oooo0?ooo`@00000o`3ooolJ0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?oooj@0oooo00<0okmd0018W03oool00P3oool00`2LB4P0W=oo0?oo
o`030?ooo`030?oOW0180000B9cO01@0oooo0`00001T0000O`D00000k`0007l^0?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooojD0oooo00D0gia8000000000000000004RLg`070?ooo`0309a80018
W=l0oooo0180oooo00<000000?ooo`3oool0H03oool4000000030?ooo`0007l0oooo0?l0oooo803o
ool003<0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`030?oo_`1dB9`0oooo0080oooo00<0W4Qd
0;ooo`3oool01P3oool00`2LB7@0_ooo0?ooo`0A0?ooo`030000003oool0oooo05/0oooo1@000005
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3ooonT0?oo
o`030?noM018W=l0oooo0080oooo00H0_g@007Boo`3oool0oooo0=nLB01d_ol30?ooo`030;md001d
_ol0oooo0140oooo00<000000?ooo`3oool0E`3oool4000000X0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oooj@0oooo00L0omnL04P0M02oool0oooo0?oO
W01807@0_ooo0080oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo0180oooo00<000000?oo
o`3oool0DP3oool5000000h0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`3o0?ooojD0oooo00D0okmd000000000000001809cOo`040?ooo`050?noM00000000000
0000B02Lgol04`3oool00`000000oooo0?ooo`1>0?ooo`@000004`3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1:0?oo
o`@000005`3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`160?ooo`@000006`3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`130?ooo`<00000
7`3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`0o0?ooo`@000008P3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`0l0?ooo`<000009P3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`0h0?ooo`@00000:@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`0d0?ooo`@00000;@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`0a0?ooo`<00000<@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`0]0?ooo`@00000=03oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`0Z
0?ooo`<00000>03oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`0V0?ooo`@00000>`3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`0S0?ooo`<0
0000?`3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`0O0?ooo`@00000@P3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`0L0?ooo`<00000AP3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`0H0?ooo`@00000B@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`0E0?ooo`<00000C@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooZ03oool00`3o_g@0
00000000000300000005001d_`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`020?oo
o`050?noM000000000000000001d_ol01P3oool00`000000oooo0?ooo`0A0?ooo`@00000D03oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooZ`3oool00`2L
B4P0W=oo0?ooo`040?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo0`3oool01P2LB7@0_ooo0?oo
o`3ookl0M01d0;ooo`D0oooo00<000000?ooo`3oool03@3oool4000005@0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oooj/0oooo00<0W4Q809cOo`3oool0
0`3oool00`3o_g@007Bo0?ooo`020?ooo`060=nLB018W=l0oooo0?ooo`3o_g@007Bo0`3oool00`3O
W4P0B9cO0?ooo`040?ooo`030000003oool0oooo00X0oooo0`00001H0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`0309a8B02Lgol0oooo00<0
oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd
001d_`3oool0103oool00`000000oooo0?ooo`060?ooo`@00000F`3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooZ`3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo00@0oooo0`0000030?ooo`<00000G`3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooZ`3oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0
oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo00@0oooo
00<000000?ooo`0000000`00001R0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3ooon[0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd04RLg`3oool00P3o
ool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RLg`3oool0103oool2000006H0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooojP0oooo
00D0gia800000000B9`0W4Q809cOo`050?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo0`3oool0
1P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`D0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooZP3oool00`3OW4P0001809cO
o`050?ooo`050?oo_`1d000000000000B02Lgol0103oool01@3ookl0M0000000000004P0W=oo00H0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
olH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0oooo]P3oool00`3ookl0M0000000000200000003
001d_`3oool0oooo0<P0oooo003o0?ooool0oooo^@3oool00`3o_g@007Bo0?ooo`3:0?ooo`00o`3o
oooo0?oookX0oooo00<0W4Q809cOo`3oool0b@3oool00;00oooo00D0_g@000000000000000000018
W0040?ooo`0309a8B01dM4P000000080000000@0001d0;ooo`3ogi`0B0000P0000000`18W=l0oooo
0=nLB002000000030000B02Lgol0oooo01X0oooo00<0oono07@000000000100000001@1d_ol0oooo
0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@00000000000000000M;oo
0?l0ooooE03oool01@2oM000000000000000000004RL00D0oooo00D0okmd0000000000000000001d
_`0=0?ooo`060=nLB000000000000000000004P0W=oo0P3oool00`3ookl0M0000000000200000004
0000M02oool0oooo0=nLB080000000<004RL0?ooo`2oM0000P0000001`18W=l0oooo0?ooo`3oool0
omnL04P0001d_ol01@3oool0202oM0000000000000000000001d0;ooo`3oool0gia80P0000000`00
M;l0oooo0;md00020000000304RLg`3oool0W4P000D0000000H004RL0?ooo`3oool0oooo0?oo_`1d
0002000000030018W03oool0oooo00<0oooo00<0oono07@00000M;l08P3oool00`3o_g@000000000
000300000005001d_`3oool0oooo0?ooo`2oM0000`0000000`00M;l0oooo0?ooo`030?ooo`030;md
0000000007Bo00@0oooo00<0okmd0000000000000`0000000`00M;l0oooo0?ooo`240?ooo`00/@3o
ool00`2oM000M;oo0?ooo`050?ooo`0309a80000B9`0oooo0080oooo00H0okmd04RLg`3oool0oono
07@0M02oool30?ooo`030?oo_`1dB9`0oooo00/0oooo00<0gia80000000000000`0000000`18W=l0
oooo0?ooo`090?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3oool01P2LB7@0
_ooo0?ooo`3ookl0M01d0;ooo`<0oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooooo0?oooe@0oooo
00<0_g@007Boo`3oool01@3oool00`3OW4P0001d0;ooo`020?ooo`0309a80000M;l0oooo00X0oooo
00<0okmd0018W03oool00P3oool01P3ogi`0B01809cOo`3oool0_g@007Boo`<0oooo00H0okmd001d
_`3oool0oooo0?noM000M;l30?ooo`030;md001d_ol0oooo00<0oooo00<0gia804Q8B000M;l0103o
ool00`2oM00007Bo0?ooo`020?ooo`0;0?noM000B9`0oooo0?ooo`3o_g@0000007Boo`3oool0okmd
0000001d_ol0103oool00`3ookl0M01d0;ooo`050?ooo`070=nLB018W=l0oooo0?ooo`3OW4P0001d
0;ooo`030?ooo`040=nLB000M;l0_g@007Boo`h0oooo00<0gia80000000000000`0000000`18W=l0
oooo0?ooo`0=0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3oool00P3oool00`2oM4P0
W=oo0?ooo`030?ooo`030;md0000000007Bo00L0oooo00<0W4Q809cOo`3oool0Q`3oool00;40oooo
00<0_g@007Boo`3oool01@3oool00`2LB4P0W=oo0?ooo`020?ooo`050?oOW018B9`0oooo0?ooo`3O
W4P01@0000000`18W=l0oooo0?ooo`0M0?ooo`030?noM00004P0W=oo00D0oooo00<0okmd001d_`3o
ool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool0o`3ooomC
0?ooo`030;md001d_ol0oooo00@0oooo00<0oono07@0M02oool0103oool00`2LB000M;oo0?ooo`08
0?ooo`030?oo_`1d07@0_ooo00H0oooo00<0oono07A8W03oool0103oool01@2LB4P0W=oo0?ooo`3o
_g@007Bo00<0oooo00<0_g@007Boo`3oool00P3oool01@3ookl0M01d0;ooo`2LB4P0W=oo0080oooo
00<0oono07@0M02oool0203oool01@3ookl0M01804QdB01807@0_ooo00D0oooo00<0oono07@0M02o
ool01@3oool00`3OW4P0B9cO0?ooo`070?ooo`0409a8B02Lgol0omnL04Q8W2@0oooo00<0W4Q809cO
o`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`030;md001d_ol0oooo00d0oooo00<0W4Q809cO
o`3oool0Q`3oool00340oooo00<0omnL04Q8W03oool0O@3oool00`2oM00000000000000200000003
07Boo`3oool0oooo00D0oooo00H0W4P0001d_`3oool0oooo0?oo_`1dB9`30?ooo`0309a8M02oool0
oooo01l0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO0?ooo`020?ooo`060?noM000M;l0
oooo0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`3o0?oooe<0oooo00<0_g@0000000000000
0P000000101d_ol0oooo0?noM000M;l50?ooo`030=nLB018W=l0oooo00P0oooo00<0omnL04Qd_`3o
ool01P3oool00`3ookl0M4RL0?ooo`040?ooo`0509a8B02Lgol0oooo0?noM000M;l00`3oool00`2o
M000M;oo0?ooo`020?ooo`050=nLB018W=l0oooo0?noM000M;l00P3oool00`3ookl0M00000000004
000000030018W03oool0oooo0080oooo00<0W4P004Q8B000B9`01P3oool00`3ookl0M01d0;ooo`05
0?ooo`030=nLB018W=l0oooo00H0oooo00H0okmd001d_`3oool0oooo0;md001d_olS0?ooo`0309a8
B02Lgol0oooo00<0oooo00<0okmd0018W03oool00P3oool00`2LB4P0W=oo0?ooo`0=0?ooo`0309a8
B02Lgol0oooo08L0oooo000a0?ooo`030?oOW018B9`0oooo07d0oooo00L0_g@007Boo`3oool0oooo
0?oo_`1d07@0_ooo0080oooo00D0gia8000000000000000004RLg`040?ooo`050;md001d_ol0oooo
0?noM000M;l03@3oool00`3OW4P00000000000030000000304RLg`3oool0oooo00d0oooo00<0W4P0
04RLg`3oool00P3oool00`3OW4P0B9cO0?ooo`020?ooo`060?noM000M;l0oooo0?ooo`3OW4P0B9cO
0`3oool00`3o_g@007Bo0?ooo`3g0?ooo`050;md00000000000000000000B9`0EP3oool02@2oM000
M;oo0?ooo`3oool0oono07@0M02oool0okmd001d_`050?ooo`030=nLB018W=l0oooo00P0oooo00<0
omnL04Qd_`3oool01`3oool00`2oM00004RL0?ooo`020?ooo`070;md0000M;l0oooo0?ooo`3o_g@0
000007Boo`020?ooo`0709a8001d_ol0oooo0?ooo`3ookl0M01d0;ooo`020?ooo`0609a8B02Lgol0
oooo0?ooo`2oM000M;oo0`3oool02`2LB000B9cO0?ooo`3oool0oono07@00018W=l0oooo0=nLB000
07@0_ooo00@0oooo00<0oono07@0M02oool01@3oool00`3OW4P0B9cO0?ooo`060?ooo`0609a8B02L
gol0oooo0?ooo`3ogi`0B4RL3@3oool00`3OW4P00000000000030000000304RLg`3oool0oooo00d0
oooo00<0W4Q809cOo`3oool0103oool01@3OW4P00000000000000000B9cO00l0oooo00<0W4Q809cO
o`3oool0Q`3oool002l0oooo00<0_g@00000000000000P0000000`18W=l0oooo0?ooo`1j0?ooo`03
0;md001d_ol0oooo0080oooo00D0_g@007Boo`3oool0gia80018W0030?ooo`030?noM000M;l0oooo
0080oooo00D0omnL04Q8W03oool0W4Q809cOo`0T0?ooo`0609a8M02oool0oooo0?ooo`3OW4P0B9cO
0`3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0n03oool00`2o
M000M;oo0?ooo`1G0?ooo`030;md001d_ol0oooo0080oooo00D0_g@007Boo`3ookl0M01d0;ooo`04
0?ooo`0309a8001d_ol0oooo00P0oooo00<0oono07A8W03oool00`3oool00`3ookl0M01809cOo`02
0?ooo`050=nLB0000000000000000000M;l00P3oool0103OW4P00000001dM01d000200000005001d
_`3oool0oooo0?oOW01800000P000000201dW9`0B000000000000000B9cO0?ooo`3ookl0M0000`00
00004P18W=l0oooo0?ooo`3ogi`0B00000000000M;l0oooo0;md00000000001809cOo`3oool0omnL
04P000000000001d0;ooo`<0oooo00<0omnL04P0000000000`000000300004P0W=oo0?ooo`3oool0
_g@00000000007@0_ooo0?oo_`1d00000000001d_b80oooo00<0W4Q809cOo`3oool00`3oool00`3o
okl0M4RL0?ooo`020?ooo`0309a8M02oool0oooo00d0oooo00<0W4Q809cOo`3oool0Q`3oool002l0
oooo00<0_g@004RLg`3oool00P3oool00`2LB000M;oo0?ooo`1j0?ooo`0:0;md001d_ol0oooo0?oo
o`3ogi`0B01d0;ooo`3oool0okmd0018W080oooo00<0oono07@00000M;l0103oool00`2LB4P0W;nL
04Q8W00P0?ooo`030=nLB01d_ol0oooo0080oooo00H0_g@007Boo`3oool0oooo0?noM018W=l30?oo
o`060=nLB018W=l0oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`3h0?ooo`030;md001d
_ol0oooo05L0oooo00/0_g@007Boo`3oool0oooo0?oOW01807@0_ooo0?ooo`3OW4P0001d0;ooo`02
0?ooo`0309a80000M;l0oooo00X0oooo00P0gia80018W03oool0oooo0?oo_`1d0000001809cOocP0
oooo00<0gia804RLg`3oool0;`3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM018W=l0oooo0080
oooo00<0_g@007Boo`3oool03@3oool00`2LB4P0W=oo0?ooo`270?ooo`00=03oool00`2oM000M;oo
0?ooo`1i0?ooo`030;md0000000000000080000000<0001809cOo`3oool00P3oool01P3OW4P00000
000000000000M7Ad001d_`80oooo00D0W4P0000000000000000007Boo`0P0?ooo`070?noM00007@0
_ooo0?ooo`3o_g@0001809cOo`030?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo0`3oool01P2L
B000M;oo0?ooo`3ogi`0B01d0;ooooT0oooo00<0_g@00000000000000P0000000`1d_ol0oooo0?oo
o`1A0?ooo`030;md0000000000000080000000<0001809cOo`3oool00P3oool01@3o_g@000000000
0000000007Bo00d0oooo00L0gia8000000000000000007Boo`2LB4P0W=oo03P0oooo00<0gia804RL
g`3oool0;03oool01@3OW4P000000018W02LB4P0W=oo00@0oooo00L0omnL04P0M02oool0oooo0?oO
W01807@0_ooo00/0oooo00D0gia800000000B9`0W4Q809cOo`280?ooo`00<03oool01@3ookl0M000
00000000000007Bo0;<0oooo00D0okmd000000000000001809cOo`040?ooo`050?oo_`1d00000000
0000B02Lgol0103oool01@3ookl0M0000000000004P0W=oo0?X0oooo00L0_g@007Boo`3oool0oooo
0?oo_`1d07@0_ooo0:D0oooo00<0okmd0000M02oool0=P3oool00`3OW4P0001809cOo`050?ooo`05
0?noM000000000000000B02Lgol03P3oool00`3OW4P0001809cOo`280?ooo`00<03oool00`2LB000
M;oo0?ooo`3o0?ooolL0oooo00<0_g@007Boo`3oool00P3oool00`2oM000M;oo0?ooo`2T0?ooo`03
0?noM00007@0_ooo0=`0oooo000_0?ooo`030?noM000M;l0oooo0?l0oooob03oool01`2oM000M;oo
0?ooo`3oool0omnL04P0M02oool0o`3ooon50?ooo`00;`3oool01`3ogi`0B01d0;ooo`3oool0oono
07@0M02oool0o`3oooo30?ooo`030;md0000000000000080000000<0001809cOo`3oool0o`3ooon5
0?ooo`00<03oool01P3o_g@00000000000000000001d0;ooool0ooooo`3ooooo0?oooe40oooo000a
0?ooo`030?oo_`1d07@0_ooo0?l0ooooo`3ooooo0?oooe<0oooo003o0?ooool0ooooo`3ooon70?oo
o`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3o
oon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0
ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o
0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?oo
ool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3o
oooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?oood@0oooo00<0okmd0000
000000000`0000001000M;l0oooo0?oo_`1d00050000000507Boo`3oool0oooo0?ooo`3o_g@00`00
00000`1d_ol0oooo0?ooo`3o0?ooool0oooo:@3oool00?l0ooooA`3oool00`2LB4P0W=oo0?ooo`03
0?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool00P3oool01P2LB7@0_ooo0?ooo`3o
okl0M01d0;ooool0ooooo`3ooolZ0?ooo`00o`3ooom70?ooo`0309a8B02Lgol0oooo00@0oooo00<0
okmd0000B02Lgol01@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo0?l0ooooo`3o
ool50?ooo`030?oo_`1d000000000080000000<007Bo0?ooo`3oool0703oool00?l0ooooA`3oool0
0`2LB4P0W=oo0?ooo`050?ooo`030?oOW0180000B9cO00@0oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`3o0?ooool0oooo203oool00`3o_g@007Bo0?ooo`0N0?ooo`00o`3ooom70?oo
o`0309a8B02Lgol0oooo00L0oooo00<0W4P004RLg`3oool00P3oool00`3OW4P0B9cO0?ooo`020?oo
o`030?noM000M;l0oooo0?l0ooooo`3oool90?ooo`0309a8B02Lgol0oooo01d0oooo003o0?ooodL0
oooo00<0W4Q809cOo`3oool0203oool01P2LB7@0_ooo0?ooo`3oool0gia804RLg`<0oooo00<0okmd
001d_`3oool0o`3ooooo0?ooo`P0oooo00<0oono07@00000M;l07P3oool00?l0ooooA`3oool00`2L
B4P0W=oo0?ooo`030?ooo`030=nLB01d_ol0oooo0080oooo00H0_g@007Boo`3oool0oooo0?noM018
W=l30?ooo`030=nLB018W=l0oooo0?l0ooooo`3oool80?ooo`040=nLB000M;l0_g@007Booad0oooo
003o0?oood@0oooo00D0gia800000000B9`0W4Q809cOo`040?ooo`070?noM00007@0_ooo0?ooo`3o
_g@0001809cOo`030?ooo`0609a8001d_ol0oooo0?oOW01807@0_oooo`3ooooo0?ooo`T0oooo00@0
W4Q809cOo`3ogi`0B4RL7@3oool00?l0ooooAP3oool00`3OW4P0001809cOo`050?ooo`050?noM000
000000000000B02Lgol0103oool01@3ookl0M0000000000004P0W=oo0:00ooooo`00001L000000`0
oooo00H0okmd001d_`3oool0oooo0;md001d_olL0?ooo`00o`3ooool0?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o03oool01P2LB4P0W=oo0?ooo`3oool0omnL04Q8W1`0oooo003o
0?oooo`0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3k0?ooo`080;md00000000
001d0;ooo`3ookl0M00000000000M;lK0?ooo`00o`3ooool0?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00o`3ooool0?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00o`3ooon=0?ooo`050?oo_`1d0000000000000000B9`0JP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool00?l0ooooS@3oool0
1`3OW4P0B9cO0?ooo`3oool0gia80000M02oool0J03oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool00?l0ooooS@3oool00`3OW4P0B9cO0?ooo`1/0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<P3ooonk000006@0003o;`00000<
0?ooo`030=nLB018W=l0oooo06`0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo06<0oooo00<000000?ooo`3oool0>@3oool00`3OW4P0B9cO0?ooo`1/0?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?mV0?ooo`030000003oool0oooo03L0
oooo00<0omnL04P0000000000`0000000`0004P0W=oo0?ooo`1X0?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
Y`3oool00`3OW4P0B9cO0?ooo`1/0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool01000
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool01000
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o0080003oZ@3oool00`3OW4P0B9cO0?oo
o`1/0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool2
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000ool0oooo7P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`3oool00P000?oo0?ooob00oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo0?l0oooo8P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0?l0oooo
9`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P00
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool01000
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool01000
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0000o`040000ool0oooo:P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`3o0?ooobh0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003oo`3ooola0?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`3o0?oooc<0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`020000ool0oooo>03oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000
o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000
o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000
o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?oo
o`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?oo
o`040000o`030?ooo`000?l0003o0?l0oooo>P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`020000ool0oooo?`3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`3o0?oood40oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003oo`3ooom40?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool0
10000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool0
10000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l0
10000?oo0?ooodT0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`020000ool0ooooB`3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l0
0`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l0
0`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l0
0`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l0
0`3oool0003o0?ooo`040000o`030?ooo`000?l0003o0?l0ooooC@3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`020000
ool0ooooDP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3o
ool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3o
ool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?l00`3oool0003o0?ooo`3o0?oooe@0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o
0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o
0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o
0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o
0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o
0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o
0000o`040000o`030?ooo`000?l0003o0?l0ooooF@3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0003o00@0003oo`3ooomL0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l0
0`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l0
0`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l00P000?oo
0?oooeh0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo
00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo
00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?oo0?ooof<0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0
003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0
003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0o`3ooomU0?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`020000ool0oooo
JP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P00
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool01000
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool01000
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l0o`3o
oom/0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool2
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?oo0?ooofl0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0?ooo`3o0?ooog<0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0
003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?oo0?ooogH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l0o`3ooomh0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool01000
0?l00`3oool0003o0000o`020000ool0ooooO@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0=d0oooo4`00000^0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`3oool010000?l00`3oool0003o0000o`3o0?ooogl0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3:0?oooa<00000@@3oool003<0oooo0P000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003oo`3ooon20?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0]P3ooolD000005@0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0
003o0?ooo`3o0?ooohH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`2S0?oooa<0
0000J03oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000ool0ooooR@3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0900oooo4`00001k0?ooo`00<`3oool20000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000ool0ooooSP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo07d0oooo4`00002>0?ooo`00<`3oool2
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`02
0000ool0ooooT03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo06X0oooo4`00002Q
0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?oo0?oo
oiD0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`1F0?oooa@00000]03oool003<0
oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3o
ool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3o
ool010000?l00`3oool0003o0000o`040000ool0ooooVP3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo04<0oooo4`0000380?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o0080003o
o`3ooonL0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0<P3ooolA00000=/0oooo
000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0oooo00@0003oo`3ooon00?ooo`050;md00000000000000000018W=l0103oool01@2oM0000000
00000000000007Bo00D0oooo00<0_g@000000000M;l02`3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo02<0oooo3`00003/0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`3o0?oooh<0oooo00L0_g@0001d_`3oool0
oooo0?oo_`1d0000B9cO0080oooo00<0okmd001d_`3oool00P3oool00`2oM4P0W=oo0?ooo`030?oo
o`030;md0000000007Bo00/0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`0D0?oo
o`l00000n`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080
003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0?l0
ooooS@3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0_g@007Boo`3oool04@3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo00D0oooo3`00003o0?ooo`/0oooo000c0?oo
o`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo
00@0003o00<0oooo0000o`000?l0o`3ooonC0?ooo`030?oOW01804P0W=oo0080oooo00<0okmd0018
W03oool00P3oool00`2LB4P0W=oo0?ooo`0A0?ooo`<00000GP0007l?00000>/0001o;P3oool003<0
oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3o
ool00P000?oo0?oooiH0oooo00@0gia80000000004P0W=oo103oool01@3OW4P00000000000000000
B9cO01<0oooo00<000000?ooo`3oool0D03oool>000000L0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0o`3ooonO0?oo
o`030?oOW01804P0W=oo0080oooo00<0oono07A8W03oool00P3oool00`2LB7@0_ooo0?ooo`0A0?oo
o`030000003oool0oooo0440oooo3`00000E0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo0P000?oo0?ooojX0oooo00H0_g@007Boo`3oool0oooo0?noM018W=l30?ooo`030;md001d_ol0
oooo0140oooo00<000000?ooo`3oool0<P3oool?000002@0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oooj@0oooo00L0okmd0000B02Lgol0oooo0?oOW018
04P0W=oo0080oooo00L0omnL04P0M02oool0oooo0?oOW01807@0_ooo0180oooo00<000000?ooo`3o
ool08`3oool?000003<0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooojD0oooo00D0omnL04P000000000000007Boo`040?ooo`050?noM000000000000000
B02Lgol04`3oool00`000000oooo0?ooo`0D0?ooo`l00000@P3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`050?ooo`l0
0000D@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool800000600oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
olH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooZ03oool00`3o_g@0000000000003
00000005001d_`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`020?ooo`050?noM000
000000000000001d_ol01P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`0309a8B02Lgol0oooo00@0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo1@3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool0o`3ooon[0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3oool00P3oool01P3O
W4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool0103oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3ooon[
0?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3o
ool0gia804RLg`<0oooo00<0okmd001d_`3oool0103oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`0309a8B02L
gol0oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0
oooo00<0okmd001d_`3oool0103oool3000006D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?oooj/0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO
0?ooo`020?ooo`060?noM000M;l0oooo0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`040?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`3o0?oooj/0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@0B9cO0?ooo`020?ooo`06
0=nLB018W=l0oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`040?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
ojP0oooo00D0gia800000000B9`0W4Q809cOo`050?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo
0`3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`D0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooZP3oool00`3OW4P0
001809cOo`050?ooo`050?oo_`1d000000000000B02Lgol0103oool01@3ookl0M0000000000004P0
W=oo00H0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
olH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo00200?ooo`0509a80000000000000000B02Lgol0X@3o
ool01@2LB00000000000000004P0W=oo0?l0ooooRP3oool00`3ookl0M0000000000200000003001d
_`3oool0oooo0<P0oooo00210?ooo`030;md001d_ol0oooo0580oooo00<0W4P004RLg`3oool0CP3o
ool00`2oM000M;oo0?ooo`3o0?ooohh0oooo00<0okmd001d_`3oool0bP3oool00840oooo00<0_g@0
07Boo`3oool0DP3oool00`2oM000001d0;ooo`1>0?ooo`030;md001d_ol0oooo0?l0ooooS`3oool0
0`2LB4P0W=oo0?ooo`390?ooo`00@P3oool00`3OW4P00000000000030000000504RLg`3oool0oooo
0?ooo`3o_g@00`0000000`00M;l0oooo0?ooo`0:0?ooo`030;md0000000000000080000000<004RL
0?ooo`3oool00P3oool01@3ookl0M00000000000000004RL0080oooo00<0oono07@0000000000`00
00001@0004P0W=oo0?ooo`3oool0W4P000D0000000D004RL0?ooo`3oool0_g@007AdM00300000003
0000B02Lgol0oooo00`0oooo00<0W4P00000000000000`0000000`00B9`0oooo0=nLB00200000003
0018W03oool0_g@00080000000<0B9cO0?ooo`3oool01`3oool0102LB000000007BLW01800020000
00050000M02oool0oooo0?ooo`2LB0001@0000001@00B9`0oooo0?ooo`3oool0W4P00080000000@0
04RL0;md00000000B9cO0P3oool01P2oM0000000000000000000001d0;ooo`@0oooo00<0okmd0000
0018W=l03P3oool01@2oM000000000000000000004RL00D0oooo00D0okmd0000000000000000001d
_`0=0?ooo`030;md0000000000000080000000<004RL0?ooo`3oool00P3oool01@3ookl0M0000000
0000000004RL0080oooo00<0oono07@0000000000`0000001@0004P0W=oo0?ooo`3oool0W4P000D0
000000D004RL0?ooo`3oool0_g@007AdM003000000030000B02Lgol0oooo00/0oooo00<0W4P00000
000000000`0000000`00B9`0oooo0=nLB002000000030018W03oool0_g@00080000000<0B9cO0?oo
o`3oool0203oool00`3ookl0M00000000003000000030000B02Lgol0oooo0080oooo00H0_g@00000
0000000000000000M02oool20?ooo`030?oOW018000000000080000000<0M7Ad00000000B9`0hP3o
ool00`3OW4P00000000000030000000504RLg`3oool0oooo0?ooo`3o_g@00`0000000`00M;l0oooo
0?ooo`0;0?ooo`060=nLB000000000000000000004P0W=oo0P3oool00`3ookl0M000000000020000
00040000M02oool0oooo0=nLB080000000<004RL0?ooo`2oM0000P0000001`18W=l0oooo0?ooo`3o
ool0omnL04P0001d_ol01@3oool0202oM0000000000000000000001d0;ooo`3oool0gia80P000000
0`00M;l0oooo0;md00020000000304RLg`3oool0W4P000D0000000H004RL0?ooo`3oool0oooo0?oo
_`1d0002000000030018W03oool0oooo00<0oooo00<0oono07@00000M;l08`3oool01@2oM0000000
000000000000B9cO00D0oooo00<0_g@000000000M;l01P3oool00`3ogi`0B4RL0?ooo`050?ooo`05
0;md00000000000000000000M;l0Q`3oool004@0oooo00<0oono07@0M02oool0103oool00`3OW4P0
001d0;ooo`020?ooo`0309a80000M;l0oooo00X0oooo00<0_g@004RLg`3oool00P3oool00`3OW4P0
B9cO0?ooo`020?ooo`070=nLB018W=l0oooo0?ooo`3OW4P0001d0;ooo`020?ooo`030?oo_`1d07@0
_ooo00L0oooo00<0oono07@0M02oool0103oool00`2oM000001d0;ooo`020?ooo`030?oOW018B9`0
oooo00h0oooo00<0oono07@0M02oool0103oool00`3o_g@007Bo0?ooo`020?ooo`030;md001d_ol0
oooo00X0oooo00<0_g@00000B02Lgol00P3oool00`3o_g@004RL0?ooo`030?ooo`030?oo_`1d07@0
_ooo00@0oooo00L0okmd0018W03oool0oooo0=nLB0000000M;oo0080oooo00<0_g@0001d_`3oool0
0P3oool00`3o_g@004RL0?ooo`030?ooo`040?oo_`1d0000000007Boo`h0oooo00<0_g@007Boo`3o
ool01@3oool00`3OW4P0001d0;ooo`020?ooo`0309a80000M;l0oooo00/0oooo00<0_g@004RLg`3o
ool00P3oool00`3OW4P0B9cO0?ooo`020?ooo`070=nLB018W=l0oooo0?ooo`3OW4P0001d0;ooo`02
0?ooo`030?oo_`1d07@0_ooo00L0oooo00<0oono07@0M02oool0103oool00`2oM000001d0;ooo`02
0?ooo`030?oOW018B9`0oooo00d0oooo00<0oono07@0M02oool0103oool00`3o_g@007Bo0?ooo`02
0?ooo`030;md001d_ol0oooo00`0oooo00<0oono07@0M02oool01@3oool00`2oM00007Bo0?ooo`02
0?ooo`060?noM000B9`0oooo0?ooo`2LB4P0W=oo0P3oool00`3ookl0M000001d_`3U0?ooo`030?oo
_`1d07@0_ooo00@0oooo00<0gia80000M02oool00P3oool00`2LB00007Bo0?ooo`0:0?ooo`030?no
M000B9`0oooo0080oooo00H0omnL04P0B02Lgol0oooo0;md001d_ol30?ooo`060?noM000M;l0oooo
0?ooo`3o_g@007Bo0`3oool00`2oM000M;oo0?ooo`030?ooo`030=nLB018B4P007Bo00@0oooo00<0
_g@0001d_`3oool00P3oool02`3o_g@004RL0?ooo`3oool0okmd0000001d_ol0oooo0?noM0000000
M;oo00@0oooo00<0oono07@0M02oool01@3oool01`3OW4P0B9cO0?ooo`3oool0gia80000M02oool0
0`3oool0103OW4P007Bo0;md001d_ol>0?ooo`030=nLB0000000000000<0000000<0B9cO0?ooo`3o
ool02P3oool01`2oM00007Bo0?ooo`3oool0oono07@00018W=l0103oool00`2oM0000000001d_`07
0?ooo`0309a8B02Lgol0oooo00<0oooo00<0okmd001d_`3oool00P3oool00`2oM4P0W=oo0?ooo`25
0?ooo`00A03oool00`3ookl0M01d0;ooo`030?ooo`030?oo_`1d07@0_ooo00@0oooo00<0W4P007Bo
o`3oool03P3oool00`2oM00007Bo0?ooo`020?ooo`030=nLB018W=l0oooo00H0oooo00<0oono07@0
M02oool01`3oool00`3ookl0M01d0;ooo`040?ooo`030;md001d_ol0oooo00<0oooo00<0_g@007Bo
o`3oool03@3oool00`3ookl0M01d0;ooo`040?ooo`030?noM000M;l0oooo0080oooo00<0_g@007Bo
o`3oool02P3oool00`2oM000M;oo0?ooo`030?ooo`030;mdB02Lgol0oooo0080oooo00<0oono07@0
M02oool0103oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?oo_`1d07@0_ooo6`3o
ool00`2oM000M;oo0?ooo`040?ooo`030?oo_`1d07@0_ooo00@0oooo00<0W4P007Boo`3oool03`3o
ool00`2oM00007Bo0?ooo`020?ooo`030=nLB018W=l0oooo00H0oooo00<0oono07@0M02oool01`3o
ool00`3ookl0M01d0;ooo`040?ooo`030;md001d_ol0oooo00<0oooo00<0_g@007Boo`3oool0303o
ool00`3ookl0M01d0;ooo`040?ooo`030?noM000M;l0oooo0080oooo00<0_g@007Boo`3oool0303o
ool00`3ookl0M01d0;ooo`040?ooo`030?oo_`1d07@0_ooo00H0oooo00<0omnL04Qd_`3oool00`3o
ool00`3o_g@007Bo0?ooo`3T0?ooo`030?oo_`1d07@0_ooo00<0oooo00<0oono07@0M02oool0103o
ool00`2LB000M;oo0?ooo`080?ooo`030?oo_`1d07@0_ooo00H0oooo00<0oono07A8W03oool0103o
ool01@2LB4P0W=oo0?ooo`3o_g@007Bo00<0oooo00<0_g@007Boo`3oool00P3oool01@3ookl0M01d
0;ooo`2LB4P0W=oo0080oooo00<0oono07@0M02oool0203oool01@3ookl0M01804QdB01807@0_ooo
00D0oooo00<0oono07@0M02oool01@3oool00`3OW4P0B9cO0?ooo`070?ooo`0409a8B02Lgol0omnL
04Q8W2H0oooo00<0okmd001d_`3oool03@3oool00`3OW4P0B9cO0?ooo`030?ooo`030=nLB018W=l0
oooo0080oooo00<0_g@007Boo`3oool0Q@3oool00340oooo00<0omnL04Q8W03oool0403oool00`3o
okl0M01d0;ooo`030?ooo`030?noM000M;l0oooo00@0oooo00<0gia804RLg`3oool02P3oool01@2L
B000000000000000000004RL00@0oooo00<0gia804RLg`3oool01P3oool00`3ookl0M01d0;ooo`07
0?ooo`030?oo_`1d07@0_ooo00@0oooo00<0_g@004RLg`3oool00`3oool00`2oM4P0W=oo0?ooo`0=
0?ooo`030?oo_`1d07@0_ooo00@0oooo00<0okmd001d_`3oool00P3oool00`2oM000M;oo0?ooo`0:
0?ooo`030;md0018W=l0oooo00<0oooo00<0_g@007Boo`3oool00P3oool00`3ookl0M01d0;ooo`04
0?ooo`030=nLB018W=l0oooo0080oooo00D0_g@007Boo`3oool0oono07@00005000000030018W03o
ool0oooo01@0oooo00<0_g@00000000000000P000000101d_ol0oooo0?noM000M;l50?ooo`030=nL
B018W=l0oooo00/0oooo00D0W4P000000000000000000018W0040?ooo`030=nLB018W=l0oooo00H0
oooo00<0oono07@0M02oool01`3oool00`3ookl0M01d0;ooo`040?ooo`030;md0018W=l0oooo00<0
oooo00<0_gA809cOo`3oool0303oool00`3ookl0M01d0;ooo`040?ooo`030?noM000M;l0oooo0080
oooo00<0_g@007Boo`3oool0303oool00`3ookl0M01d0;ooo`040?ooo`030?oo_`1d0000000000@0
000000@004RL0?ooo`3ogi`0B7Bo103oool00`3o_g@007Bo0?ooo`3T0?ooo`030?oo_`1d07@0_ooo
00<0oooo00<0okmd001d_`3oool0103oool00`3OW4P0B9cO0?ooo`080?ooo`030?oOW018M;l0oooo
00H0oooo00<0oono07A8W03oool0103oool01@2LB4P0W=oo0?ooo`3o_g@007Bo00<0oooo00<0_g@0
07Boo`3oool00P3oool01@3OW4P0B9cO0?ooo`3o_g@007Bo0080oooo00<0oono07@0000000001000
00000`00B9`0oooo0?ooo`020?ooo`0309a80018B4P004RL00H0oooo00<0oono07@0M02oool01@3o
ool00`3OW4P0B9cO0?ooo`060?ooo`060?noM000M;l0oooo0?ooo`2oM000M;oo903oool00`3ogi`0
B01809cOo`0>0?ooo`030?oOW018B9`0oooo00<0oooo00<0okmd0018W03oool00P3oool00`2LB4P0
W=oo0?ooo`250?ooo`00<@3oool00`3ogi`0B4RL0?ooo`0@0?ooo`030?oo_`1d07@0_ooo00<0oooo
00<0okmd001d_`3oool0103oool00`3OW4P0B9cO0?ooo`090?ooo`070?noM000M;l0oooo0?ooo`3o
okl0M00004RLg`030?ooo`030=nLB018W=l0oooo00H0oooo00@0oono07@000000000M;oo1P3oool0
0`3ookl0M01d0;ooo`040?ooo`030;md00000000M;oo0080oooo00<0gia80018W03oool03P3oool0
0`3ookl0M01d0;ooo`040?ooo`030?noM0000000M;oo0080oooo00<0W4P007Boo`3oool02P3oool0
0`2oM000000004RLg`020?ooo`030=nLB000B9`0oooo00<0oooo00<0oono07@0M02oool0103oool0
0`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`2oM000M;oo0`3oool00`2LB000B9cO
0?ooo`0E0?ooo`090;md001d_ol0oooo0?ooo`3ookl0M01d0;ooo`3o_g@007Bo00D0oooo00<0gia8
04RLg`3oool02P3oool01`3o_g@007Bo0?ooo`3oool0oono07@00018W=l00`3oool00`3OW4P0B9cO
0?ooo`060?ooo`040?oo_`1d0000000007Boo`H0oooo00<0oono07@0M02oool0103oool00`2oM000
000007Boo`020?ooo`030=nLB000B9`0oooo00d0oooo00<0oono07@0M02oool0103oool00`3o_g@0
000007Boo`020?ooo`0309a8001d_ol0oooo00`0oooo00@0oono07@000000000M;oo103oool00`2o
M000M;oo0?ooo`020?ooo`0609a80018W=l0oooo0?ooo`2LB000B9cO0P3oool00`3o_g@00000001d
_`290?ooo`050;md00000000000000000000B9`0E`3oool00`3ookl0M01d0;ooo`030?ooo`030?no
M000M;l0oooo00@0oooo00<0gia804RLg`3oool0203oool00`3ogi`0B7Bo0?ooo`070?ooo`030;md
0000B9`0oooo0080oooo00L0_g@0001d_`3oool0oooo0?noM0000000M;oo0080oooo00L0W4P007Bo
o`3oool0oooo0?oo_`1d07@0_ooo0080oooo00H0W4Q809cOo`3oool0oooo0;md001d_ol30?ooo`0;
09a80018W=l0oooo0?ooo`3ookl0M00004RLg`3oool0gia80000M02oool0103oool00`3ookl0M01d
0;ooo`050?ooo`030=nLB018W=l0oooo00H0oooo00H0W4Q809cOo`3oool0oooo0?oOW018B9`=0?oo
o`030=nLB0000000000000<0000000<0B9cO0?ooo`3oool0303oool0103OW4P000000000B02Lgol@
0?ooo`0309a8B02Lgol0oooo00<0oooo00D0gia8000000000000000004RLg`270?ooo`00;`3oool0
0`2oM0000000000000020000000304RLg`3oool0oooo00d0oooo00<0oono07@0M02oool00`3oool0
0`3ookl0M01d0;ooo`040?ooo`0309a8001d_ol0oooo00X0oooo00T0_g@0000000000000000007Ad
M018W=l0oooo0?oOW0180000100000002@0004P0W=oo0?ooo`3oool0gia80000000007@0_ono07@0
00020000000707Boo`3oool0omnL04P000000000001d0;ooo`030?ooo`0409a800000000M;no07@0
0080000000<004RL0?ooo`3oool0303oool01@3ogi`0B0000000000007@0_ooo00<0oooo00@0gia8
00000000M7@0M0000P0000000`00M;l0oooo0?ooo`0:0?ooo`030;md001d_ol0W4P00080000000<0
04RL0?ooo`3oool00`3oool00`3ookl0M01d0;ooo`030?ooo`080=nLB0000000B9cO0?ooo`3ogi`0
B0000000001d_ol20?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool05@3oool00`2o
M000M;oo0?ooo`020?ooo`050;md001d_ol0oono07@0M02oool0103oool00`2LB000M;oo0?ooo`0;
0?ooo`090;md0000000000000000001dM7@0B9cO0?ooo`3ogi`0B00000@0000000T0001809cOo`3o
ool0oooo0=nLB0000000001d0;oo_`1d00000P0000001`1d_ol0oooo0?oOW018000000000000M02o
ool00`3oool0102LB000000007Bo_`1d0002000000030018W03oool0oooo00/0oooo00D0omnL04P0
00000000001d0;ooo`030?ooo`040=nLB000000007Ad07@00080000000<007Bo0?ooo`3oool02`3o
ool01@3OW4P000000000M02ookl0M0000080000000@0M;oo0?ooo`3ookl0M0000`0000000`18W=l0
oooo0?ooo`020?ooo`0609a80000000000000000M02o_g@007BoRP3oool00`2oM000M;oo0?ooo`1H
0?ooo`030?oo_`1d07@0_ooo00<0oooo00<0oono07@0M02oool0103oool00`2LB000M;oo0?ooo`08
0?ooo`030?oo_`1dB9`0oooo00<0oooo00<0oono07@0B02Lgol00P3oool01@3OW4P0000000000000
000007Bo0080oooo00@0gia800000000M7@0M0000P0000001@00M;l0oooo0?ooo`3ogi`0B0000080
000000P0M9bL04P000000000000004RLg`3oool0oono07@000<000000180B9cO0?ooo`3oool0omnL
04P00000000007Bo0?ooo`2oM00000000000B02Lgol0oooo0?oOW018000000000000M02oool30?oo
o`030?oOW0180000000000<0000000`0001809cOo`3oool0oooo0;md00000000001d0;ooo`3ookl0
M00000000000M;lS0?ooo`030?oOW01804P0W=oo00l0oooo00<0gia804RLg`3oool00P3oool00`3o
okl0M4RL0?ooo`020?ooo`0309a8M02oool0oooo08D0oooo000_0?ooo`030;md0018W=l0oooo0080
oooo00<0W4P007Boo`3oool03@3oool00`3ookl0M01d0;ooo`040?ooo`030=nLB00007@0_ooo0080
oooo00<0W4P0001d_`3oool0503oool00`3OW4P0B9cO0?ooo`160?ooo`030;md001d_ol0oooo00P0
oooo00<0oono07@0M02oool0:P3oool02`2oM000M;oo0?ooo`3oool0omnL04P0M02oool0oooo0=nL
B00007@0_ooo0080oooo00<0W4P0001d_`3oool05@3oool00`3OW4P0B9cO0?ooo`1M0?ooo`030?no
M000M;l0oooo08T0oooo00<0_g@007Boo`3oool0F03oool00`3ookl0M01d0;ooo`040?ooo`030=nL
B00007@0_ooo0080oooo00<0W4P0001d_`3oool02P3oool0203OW4P004RL0?ooo`3oool0oono07@0
000004P0W=oo>03oool00`3OW4P0B9cO0?ooo`0a0?ooo`030;md001d_ol0oooo00h0oooo00<0omnL
04Q8W03oool00P3oool00`3o_g@0B9cO0?ooo`020?ooo`030;md001d_ol0oooo08D0oooo000d0?oo
o`030;md001d_ol0oooo00/0oooo00<0gia80000000000000`0000001@18W=l0oooo0?ooo`3oool0
okmd00<0000000<007Bo0?ooo`3oool0503oool00`3OW4P0B9cO0?ooo`160?ooo`030;md001d_ol0
oooo00P0oooo00<0oono07@0M02oool0:@3oool00`2oM000000000000002000000030000B02Lgol0
oooo0080oooo00D0okmd0000000000000000001d_`0G0?ooo`030=nLB018W=l0oooo05d0oooo00<0
okmd001d_`3oool0R@3oool00`2oM0000000000000020000000307Boo`3oool0oooo0540oooo00<0
gia80000000000000`0000001@18W=l0oooo0?ooo`3oool0okmd00<0000000<007Bo0?ooo`3oool0
2`3oool01`3OW4P00000000000000000M;oo09a8B02Lgol0>03oool00`3OW4P0B9cO0?ooo`0/0?oo
o`070?noM00004P0W=oo0?ooo`3ogi`0B01809cOo`0;0?ooo`030;mdB02Lgol0oooo0080oooo00/0
_gA809cOo`3oool0oooo0?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`260?ooo`00<03oool01@3o
okl0M00000000000000007Bo04D0oooo00<0okmd0000M02oool06P3oool00`3o_g@0001d0;ooo`0E
0?ooo`030;md00000000M;oo00L0oooo00D0omnL04P000000000001d0;ooo`1R0?ooo`030?noM000
07@0_ooo01T0oooo00<0okmd0000M02oool0;@3oool00`3o_g@00000001d_`2:0?ooo`070;md001d
_ol0oooo0?ooo`3ookl0M01d0;ooo`2U0?ooo`030?noM00007@0_ooo03D0oooo00D0omnL04P00000
0000000007Boo`0<0?ooo`030;md00000000000000<0000000D0M;oo0?ooo`3oool0oooo0?noM002
000000030000B02Lgol0oooo08H0oooo000`0?ooo`0309a8001d_ol0oooo04L0oooo00<0okmd0000
M02oool06P3oool00`3o_g@0001d0;ooo`260?ooo`030?noM00007@0_ooo01T0oooo00<0okmd0000
M02oool0^P3oool00`2oM000M;oo0?ooo`020?ooo`030;md001d_ol0oooo0:@0oooo00<0okmd0000
M02oool0g03oool002l0oooo00<0okmd001d_`3oool0o`3oooo80?ooo`070;md001d_ol0oooo0?oo
o`3ogi`0B01d0;ooo`3o0?ooohD0oooo000_0?ooo`070?oOW01807@0_ooo0?ooo`3ookl0M01d0;oo
o`3o0?oool<0oooo00<0_g@00000000000000P0000000`0004P0W=oo0?ooo`3o0?ooohD0oooo000`
0?ooo`060?noM000000000000000000007@0_oooo`3ooooo0?ooool0ooooD@3oool00340oooo00<0
oono07@0M02oool0o`3ooooo0?ooool0ooooD`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?oo
ool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo
003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?oo
ohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3o
oooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0
ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3o
ool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-0.0508076, -0.0309082, \
0.00350659, 0.00350659}, {{21.6875, 429.125}, {541.938, 290.125}} -> \
{-21.1176, -0.625278, 0.629945, 0.0303355}, {{469.813, 877.25}, {541.938, \
290.125}} -> {-0.0245006, -16.2586, 7.23682*^-05, 1.05385}, {{21.6875, \
429.125}, {265, 13.1875}} -> {-21.1176, -6.22597, 0.629945, 0.0303355}, \
{{469.813, 877.25}, {265, 13.1875}} -> {-0.0245006, -210.825, 7.23682*^-05, \
1.05385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.47619 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.477324 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56125e-017 0.00714286 2.43132e-017 0.148328 [
[.85714 -0.0125 -9 -9 ]
[.85714 -0.0125 9 0 ]
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[.00286 .64303 -5.0625 0 ]
[.00286 .64303 5.0625 13.1875 ]
[.5 .63053 -29.5625 0 ]
[.5 .63053 29.5625 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.85714 0 m
.85714 .00625 L
s
[(120)] .85714 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00286 0 m
.00286 .61803 L
s
gsave
.00286 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
($) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -90.5625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PSA) show
87.500 13.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
99.750 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
118.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.00429 0 m
.00429 .07192 L
.01 .07192 L
.01 0 L
F
.01143 0 m
.01143 .08004 L
.01714 .08004 L
.01714 0 L
F
.01857 0 m
.01857 .0882 L
.02429 .0882 L
.02429 0 L
F
.02571 0 m
.02571 .09639 L
.03143 .09639 L
.03143 0 L
F
.03286 0 m
.03286 .10459 L
.03857 .10459 L
.03857 0 L
F
.04 0 m
.04 .1128 L
.04571 .1128 L
.04571 0 L
F
.04714 0 m
.04714 .12098 L
.05286 .12098 L
.05286 0 L
F
.05429 0 m
.05429 .12915 L
.06 .12915 L
.06 0 L
F
.06143 0 m
.06143 .13727 L
.06714 .13727 L
.06714 0 L
F
.06857 0 m
.06857 .14534 L
.07429 .14534 L
.07429 0 L
F
.07571 0 m
.07571 .15334 L
.08143 .15334 L
.08143 0 L
F
.08286 0 m
.08286 .16126 L
.08857 .16126 L
.08857 0 L
F
.09 0 m
.09 .16908 L
.09571 .16908 L
.09571 0 L
F
.09714 0 m
.09714 .1768 L
.10286 .1768 L
.10286 0 L
F
.10429 0 m
.10429 .18439 L
.11 .18439 L
.11 0 L
F
.11143 0 m
.11143 .19185 L
.11714 .19185 L
.11714 0 L
F
.11857 0 m
.11857 .19915 L
.12429 .19915 L
.12429 0 L
F
.12571 0 m
.12571 .20629 L
.13143 .20629 L
.13143 0 L
F
.13286 0 m
.13286 .21325 L
.13857 .21325 L
.13857 0 L
F
.14 0 m
.14 .22002 L
.14571 .22002 L
.14571 0 L
F
.14714 0 m
.14714 .22658 L
.15286 .22658 L
.15286 0 L
F
.15429 0 m
.15429 .23292 L
.16 .23292 L
.16 0 L
F
.16143 0 m
.16143 .23904 L
.16714 .23904 L
.16714 0 L
F
.16857 0 m
.16857 .24491 L
.17429 .24491 L
.17429 0 L
F
.17571 0 m
.17571 .25053 L
.18143 .25053 L
.18143 0 L
F
.18286 0 m
.18286 .25588 L
.18857 .25588 L
.18857 0 L
F
.19 0 m
.19 .26095 L
.19571 .26095 L
.19571 0 L
F
.19714 0 m
.19714 .26574 L
.20286 .26574 L
.20286 0 L
F
.20429 0 m
.20429 .27023 L
.21 .27023 L
.21 0 L
F
.21143 0 m
.21143 .27442 L
.21714 .27442 L
.21714 0 L
F
.21857 0 m
.21857 .27266 L
.22429 .27266 L
.22429 0 L
F
.22571 0 m
.22571 .27091 L
.23143 .27091 L
.23143 0 L
F
.23286 0 m
.23286 .26918 L
.23857 .26918 L
.23857 0 L
F
.24 0 m
.24 .26746 L
.24571 .26746 L
.24571 0 L
F
.24714 0 m
.24714 .26574 L
.25286 .26574 L
.25286 0 L
F
.25429 0 m
.25429 .26404 L
.26 .26404 L
.26 0 L
F
.26143 0 m
.26143 .26235 L
.26714 .26235 L
.26714 0 L
F
.26857 0 m
.26857 .26067 L
.27429 .26067 L
.27429 0 L
F
.27571 0 m
.27571 .259 L
.28143 .259 L
.28143 0 L
F
.28286 0 m
.28286 .25735 L
.28857 .25735 L
.28857 0 L
F
.29 0 m
.29 .2557 L
.29571 .2557 L
.29571 0 L
F
.29714 0 m
.29714 .25406 L
.30286 .25406 L
.30286 0 L
F
.30429 0 m
.30429 .25244 L
.31 .25244 L
.31 0 L
F
.31143 0 m
.31143 .25082 L
.31714 .25082 L
.31714 0 L
F
.31857 0 m
.31857 .24921 L
.32429 .24921 L
.32429 0 L
F
.32571 0 m
.32571 .24762 L
.33143 .24762 L
.33143 0 L
F
.33286 0 m
.33286 .24603 L
.33857 .24603 L
.33857 0 L
F
.34 0 m
.34 .24446 L
.34571 .24446 L
.34571 0 L
F
.34714 0 m
.34714 .24289 L
.35286 .24289 L
.35286 0 L
F
.35429 0 m
.35429 .24134 L
.36 .24134 L
.36 0 L
F
.36143 0 m
.36143 .23979 L
.36714 .23979 L
.36714 0 L
F
.36857 0 m
.36857 .23826 L
.37429 .23826 L
.37429 0 L
F
.37571 0 m
.37571 .23673 L
.38143 .23673 L
.38143 0 L
F
.38286 0 m
.38286 .23522 L
.38857 .23522 L
.38857 0 L
F
.39 0 m
.39 .23371 L
.39571 .23371 L
.39571 0 L
F
.39714 0 m
.39714 .23222 L
.40286 .23222 L
.40286 0 L
F
.40429 0 m
.40429 .23073 L
.41 .23073 L
.41 0 L
F
.41143 0 m
.41143 .22925 L
.41714 .22925 L
.41714 0 L
F
.41857 0 m
.41857 .22779 L
.42429 .22779 L
.42429 0 L
F
.42571 0 m
.42571 .22633 L
.43143 .22633 L
.43143 0 L
F
.43286 0 m
.43286 .22488 L
.43857 .22488 L
.43857 0 L
F
.44 0 m
.44 .22344 L
.44571 .22344 L
.44571 0 L
F
.44714 0 m
.44714 .22201 L
.45286 .22201 L
.45286 0 L
F
.45429 0 m
.45429 .22059 L
.46 .22059 L
.46 0 L
F
.46143 0 m
.46143 .21917 L
.46714 .21917 L
.46714 0 L
F
.46857 0 m
.46857 .21777 L
.47429 .21777 L
.47429 0 L
F
.47571 0 m
.47571 .21638 L
.48143 .21638 L
.48143 0 L
F
.48286 0 m
.48286 .21499 L
.48857 .21499 L
.48857 0 L
F
.49 0 m
.49 .21362 L
.49571 .21362 L
.49571 0 L
F
.49714 0 m
.49714 0 L
.50286 0 L
.50286 0 L
F
.50429 0 m
.50429 0 L
.51 0 L
.51 0 L
F
.51143 0 m
.51143 0 L
.51714 0 L
.51714 0 L
F
.51857 0 m
.51857 0 L
.52429 0 L
.52429 0 L
F
.52571 0 m
.52571 0 L
.53143 0 L
.53143 0 L
F
.53286 0 m
.53286 0 L
.53857 0 L
.53857 0 L
F
.54 0 m
.54 0 L
.54571 0 L
.54571 0 L
F
.54714 0 m
.54714 0 L
.55286 0 L
.55286 0 L
F
.55429 0 m
.55429 0 L
.56 0 L
.56 0 L
F
.56143 0 m
.56143 0 L
.56714 0 L
.56714 0 L
F
.56857 0 m
.56857 0 L
.57429 0 L
.57429 0 L
F
.57571 0 m
.57571 0 L
.58143 0 L
.58143 0 L
F
.58286 0 m
.58286 0 L
.58857 0 L
.58857 0 L
F
.59 0 m
.59 0 L
.59571 0 L
.59571 0 L
F
.59714 0 m
.59714 0 L
.60286 0 L
.60286 0 L
F
.60429 0 m
.60429 0 L
.61 0 L
.61 0 L
F
.61143 0 m
.61143 0 L
.61714 0 L
.61714 0 L
F
.61857 0 m
.61857 0 L
.62429 0 L
.62429 0 L
F
.62571 0 m
.62571 0 L
.63143 0 L
.63143 0 L
F
.63286 0 m
.63286 0 L
.63857 0 L
.63857 0 L
F
.64 0 m
.64 0 L
.64571 0 L
.64571 0 L
F
.64714 0 m
.64714 0 L
.65286 0 L
.65286 0 L
F
.65429 0 m
.65429 0 L
.66 0 L
.66 0 L
F
.66143 0 m
.66143 0 L
.66714 0 L
.66714 0 L
F
.66857 0 m
.66857 0 L
.67429 0 L
.67429 0 L
F
.67571 0 m
.67571 0 L
.68143 0 L
.68143 0 L
F
.68286 0 m
.68286 0 L
.68857 0 L
.68857 0 L
F
.69 0 m
.69 0 L
.69571 0 L
.69571 0 L
F
.69714 0 m
.69714 0 L
.70286 0 L
.70286 0 L
F
.70429 0 m
.70429 0 L
.71 0 L
.71 0 L
F
.71143 0 m
.71143 0 L
.71714 0 L
.71714 0 L
F
.71857 0 m
.71857 0 L
.72429 0 L
.72429 0 L
F
.72571 0 m
.72571 0 L
.73143 0 L
.73143 0 L
F
.73286 0 m
.73286 0 L
.73857 0 L
.73857 0 L
F
.74 0 m
.74 0 L
.74571 0 L
.74571 0 L
F
.74714 0 m
.74714 0 L
.75286 0 L
.75286 0 L
F
.75429 0 m
.75429 0 L
.76 0 L
.76 0 L
F
.76143 0 m
.76143 0 L
.76714 0 L
.76714 0 L
F
.76857 0 m
.76857 0 L
.77429 0 L
.77429 0 L
F
.77571 0 m
.77571 0 L
.78143 0 L
.78143 0 L
F
.78286 0 m
.78286 0 L
.78857 0 L
.78857 0 L
F
.79 0 m
.79 0 L
.79571 0 L
.79571 0 L
F
.79714 0 m
.79714 0 L
.80286 0 L
.80286 0 L
F
.80429 0 m
.80429 0 L
.81 0 L
.81 0 L
F
.81143 0 m
.81143 0 L
.81714 0 L
.81714 0 L
F
.81857 0 m
.81857 0 L
.82429 0 L
.82429 0 L
F
.82571 0 m
.82571 0 L
.83143 0 L
.83143 0 L
F
.83286 0 m
.83286 0 L
.83857 0 L
.83857 0 L
F
.84 0 m
.84 0 L
.84571 0 L
.84571 0 L
F
.84714 0 m
.84714 0 L
.85286 0 L
.85286 0 L
F
.85429 0 m
.85429 0 L
.86 0 L
.86 0 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0147151 0.97619 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-018 60 -2.60209e-017 0.00412023 [
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[-0.0125 .41202 -18 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .34448 -22.375 -6.59375 ]
[-0.0125 .34448 0 6.59375 ]
[0 .64303 -5.0625 0 ]
[0 .64303 5.0625 13.1875 ]
[.5 .63053 -60.1875 0 ]
[.5 .63053 60.1875 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.3 0 m
.3 .61803 L
s
0 .34448 m
1 .34448 L
s
0 g
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
[(100)] -0.0125 .41202 1 0 Mshowa
0 .34448 m
.00625 .34448 L
s
gsave
-0.0125 .34448 -83.375 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(84.) show
81.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
0 .61803 L
s
gsave
0 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -121.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PO) show
81.375 13.313 moveto
(Convexity) show
142.625 13.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13.9) show
179.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
179.375 13.313 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .41445 m
.2262 .36021 L
.47396 .31072 L
.97361 .23488 L
s
.97361 .23488 m
1 .23185 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.323031 0.477324 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56125e-017 0.00714286 2.43132e-017 0.148328 [
[.85714 -0.0125 -9 -9 ]
[.85714 -0.0125 9 0 ]
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[.00286 .64303 -5.0625 0 ]
[.00286 .64303 5.0625 13.1875 ]
[.5 .63053 -103.063 0 ]
[.5 .63053 103.063 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.85714 0 m
.85714 .00625 L
s
[(120)] .85714 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00286 0 m
.00286 .61803 L
s
gsave
.00286 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
($) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -164.063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(IO) show
81.375 13.313 moveto
(strip) show
118.125 13.313 moveto
(in) show
136.500 13.313 moveto
(blue) show
161.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
173.250 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PO) show
191.625 13.313 moveto
(strip) show
228.375 13.313 moveto
(in) show
246.750 13.313 moveto
(red) show
265.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.00429 0 m
.00429 .14833 L
.01 .14833 L
.01 0 L
F
.01143 0 m
.01143 .14761 L
.01714 .14761 L
.01714 0 L
F
.01857 0 m
.01857 .14681 L
.02429 .14681 L
.02429 0 L
F
.02571 0 m
.02571 .14593 L
.03143 .14593 L
.03143 0 L
F
.03286 0 m
.03286 .14496 L
.03857 .14496 L
.03857 0 L
F
.04 0 m
.04 .14392 L
.04571 .14392 L
.04571 0 L
F
.04714 0 m
.04714 .14279 L
.05286 .14279 L
.05286 0 L
F
.05429 0 m
.05429 .14158 L
.06 .14158 L
.06 0 L
F
.06143 0 m
.06143 .14029 L
.06714 .14029 L
.06714 0 L
F
.06857 0 m
.06857 .13891 L
.07429 .13891 L
.07429 0 L
F
.07571 0 m
.07571 .13746 L
.08143 .13746 L
.08143 0 L
F
.08286 0 m
.08286 .13593 L
.08857 .13593 L
.08857 0 L
F
.09 0 m
.09 .13432 L
.09571 .13432 L
.09571 0 L
F
.09714 0 m
.09714 .13262 L
.10286 .13262 L
.10286 0 L
F
.10429 0 m
.10429 .13086 L
.11 .13086 L
.11 0 L
F
.11143 0 m
.11143 .12901 L
.11714 .12901 L
.11714 0 L
F
.11857 0 m
.11857 .12709 L
.12429 .12709 L
.12429 0 L
F
.12571 0 m
.12571 .1251 L
.13143 .1251 L
.13143 0 L
F
.13286 0 m
.13286 .12304 L
.13857 .12304 L
.13857 0 L
F
.14 0 m
.14 .12091 L
.14571 .12091 L
.14571 0 L
F
.14714 0 m
.14714 .11871 L
.15286 .11871 L
.15286 0 L
F
.15429 0 m
.15429 .11644 L
.16 .11644 L
.16 0 L
F
.16143 0 m
.16143 .11411 L
.16714 .11411 L
.16714 0 L
F
.16857 0 m
.16857 .11172 L
.17429 .11172 L
.17429 0 L
F
.17571 0 m
.17571 .10927 L
.18143 .10927 L
.18143 0 L
F
.18286 0 m
.18286 .10677 L
.18857 .10677 L
.18857 0 L
F
.19 0 m
.19 .10421 L
.19571 .10421 L
.19571 0 L
F
.19714 0 m
.19714 .1016 L
.20286 .1016 L
.20286 0 L
F
.20429 0 m
.20429 .09894 L
.21 .09894 L
.21 0 L
F
.21143 0 m
.21143 .09624 L
.21714 .09624 L
.21714 0 L
F
.21857 0 m
.21857 .0935 L
.22429 .0935 L
.22429 0 L
F
.22571 0 m
.22571 .09077 L
.23143 .09077 L
.23143 0 L
F
.23286 0 m
.23286 .08806 L
.23857 .08806 L
.23857 0 L
F
.24 0 m
.24 .08537 L
.24571 .08537 L
.24571 0 L
F
.24714 0 m
.24714 .08269 L
.25286 .08269 L
.25286 0 L
F
.25429 0 m
.25429 .08004 L
.26 .08004 L
.26 0 L
F
.26143 0 m
.26143 .0774 L
.26714 .0774 L
.26714 0 L
F
.26857 0 m
.26857 .07477 L
.27429 .07477 L
.27429 0 L
F
.27571 0 m
.27571 .07216 L
.28143 .07216 L
.28143 0 L
F
.28286 0 m
.28286 .06957 L
.28857 .06957 L
.28857 0 L
F
.29 0 m
.29 .067 L
.29571 .067 L
.29571 0 L
F
.29714 0 m
.29714 .06444 L
.30286 .06444 L
.30286 0 L
F
.30429 0 m
.30429 .0619 L
.31 .0619 L
.31 0 L
F
.31143 0 m
.31143 .05938 L
.31714 .05938 L
.31714 0 L
F
.31857 0 m
.31857 .05687 L
.32429 .05687 L
.32429 0 L
F
.32571 0 m
.32571 .05438 L
.33143 .05438 L
.33143 0 L
F
.33286 0 m
.33286 .0519 L
.33857 .0519 L
.33857 0 L
F
.34 0 m
.34 .04944 L
.34571 .04944 L
.34571 0 L
F
.34714 0 m
.34714 .047 L
.35286 .047 L
.35286 0 L
F
.35429 0 m
.35429 .04457 L
.36 .04457 L
.36 0 L
F
.36143 0 m
.36143 .04216 L
.36714 .04216 L
.36714 0 L
F
.36857 0 m
.36857 .03976 L
.37429 .03976 L
.37429 0 L
F
.37571 0 m
.37571 .03738 L
.38143 .03738 L
.38143 0 L
F
.38286 0 m
.38286 .03501 L
.38857 .03501 L
.38857 0 L
F
.39 0 m
.39 .03266 L
.39571 .03266 L
.39571 0 L
F
.39714 0 m
.39714 .03032 L
.40286 .03032 L
.40286 0 L
F
.40429 0 m
.40429 .028 L
.41 .028 L
.41 0 L
F
.41143 0 m
.41143 .02569 L
.41714 .02569 L
.41714 0 L
F
.41857 0 m
.41857 .0234 L
.42429 .0234 L
.42429 0 L
F
.42571 0 m
.42571 .02112 L
.43143 .02112 L
.43143 0 L
F
.43286 0 m
.43286 .01886 L
.43857 .01886 L
.43857 0 L
F
.44 0 m
.44 .01661 L
.44571 .01661 L
.44571 0 L
F
.44714 0 m
.44714 .01437 L
.45286 .01437 L
.45286 0 L
F
.45429 0 m
.45429 .01215 L
.46 .01215 L
.46 0 L
F
.46143 0 m
.46143 .00995 L
.46714 .00995 L
.46714 0 L
F
.46857 0 m
.46857 .00775 L
.47429 .00775 L
.47429 0 L
F
.47571 0 m
.47571 .00558 L
.48143 .00558 L
.48143 0 L
F
.48286 0 m
.48286 .00341 L
.48857 .00341 L
.48857 0 L
F
.49 0 m
.49 .00126 L
.49571 .00126 L
.49571 0 L
F
.49714 0 m
.49714 0 L
.50286 0 L
.50286 0 L
F
.50429 0 m
.50429 0 L
.51 0 L
.51 0 L
F
.51143 0 m
.51143 0 L
.51714 0 L
.51714 0 L
F
.51857 0 m
.51857 0 L
.52429 0 L
.52429 0 L
F
.52571 0 m
.52571 0 L
.53143 0 L
.53143 0 L
F
.53286 0 m
.53286 0 L
.53857 0 L
.53857 0 L
F
.54 0 m
.54 0 L
.54571 0 L
.54571 0 L
F
.54714 0 m
.54714 0 L
.55286 0 L
.55286 0 L
F
.55429 0 m
.55429 0 L
.56 0 L
.56 0 L
F
.56143 0 m
.56143 0 L
.56714 0 L
.56714 0 L
F
.56857 0 m
.56857 0 L
.57429 0 L
.57429 0 L
F
.57571 0 m
.57571 0 L
.58143 0 L
.58143 0 L
F
.58286 0 m
.58286 0 L
.58857 0 L
.58857 0 L
F
.59 0 m
.59 0 L
.59571 0 L
.59571 0 L
F
.59714 0 m
.59714 0 L
.60286 0 L
.60286 0 L
F
.60429 0 m
.60429 0 L
.61 0 L
.61 0 L
F
.61143 0 m
.61143 0 L
.61714 0 L
.61714 0 L
F
.61857 0 m
.61857 0 L
.62429 0 L
.62429 0 L
F
.62571 0 m
.62571 0 L
.63143 0 L
.63143 0 L
F
.63286 0 m
.63286 0 L
.63857 0 L
.63857 0 L
F
.64 0 m
.64 0 L
.64571 0 L
.64571 0 L
F
.64714 0 m
.64714 0 L
.65286 0 L
.65286 0 L
F
.65429 0 m
.65429 0 L
.66 0 L
.66 0 L
F
.66143 0 m
.66143 0 L
.66714 0 L
.66714 0 L
F
.66857 0 m
.66857 0 L
.67429 0 L
.67429 0 L
F
.67571 0 m
.67571 0 L
.68143 0 L
.68143 0 L
F
.68286 0 m
.68286 0 L
.68857 0 L
.68857 0 L
F
.69 0 m
.69 0 L
.69571 0 L
.69571 0 L
F
.69714 0 m
.69714 0 L
.70286 0 L
.70286 0 L
F
.70429 0 m
.70429 0 L
.71 0 L
.71 0 L
F
.71143 0 m
.71143 0 L
.71714 0 L
.71714 0 L
F
.71857 0 m
.71857 0 L
.72429 0 L
.72429 0 L
F
.72571 0 m
.72571 0 L
.73143 0 L
.73143 0 L
F
.73286 0 m
.73286 0 L
.73857 0 L
.73857 0 L
F
.74 0 m
.74 0 L
.74571 0 L
.74571 0 L
F
.74714 0 m
.74714 0 L
.75286 0 L
.75286 0 L
F
.75429 0 m
.75429 0 L
.76 0 L
.76 0 L
F
.76143 0 m
.76143 0 L
.76714 0 L
.76714 0 L
F
.76857 0 m
.76857 0 L
.77429 0 L
.77429 0 L
F
.77571 0 m
.77571 0 L
.78143 0 L
.78143 0 L
F
.78286 0 m
.78286 0 L
.78857 0 L
.78857 0 L
F
.79 0 m
.79 0 L
.79571 0 L
.79571 0 L
F
.79714 0 m
.79714 0 L
.80286 0 L
.80286 0 L
F
.80429 0 m
.80429 0 L
.81 0 L
.81 0 L
F
.81143 0 m
.81143 0 L
.81714 0 L
.81714 0 L
F
.81857 0 m
.81857 0 L
.82429 0 L
.82429 0 L
F
.82571 0 m
.82571 0 L
.83143 0 L
.83143 0 L
F
.83286 0 m
.83286 0 L
.83857 0 L
.83857 0 L
F
.84 0 m
.84 0 L
.84571 0 L
.84571 0 L
F
.84714 0 m
.84714 0 L
.85286 0 L
.85286 0 L
F
.85429 0 m
.85429 0 L
.86 0 L
.86 0 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.323031 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-018 60 -2.60209e-017 0.00412023 [
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[-0.0125 .41202 -18 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .13853 -22.375 -6.59375 ]
[-0.0125 .13853 0 6.59375 ]
[0 .64303 -5.0625 0 ]
[0 .64303 5.0625 13.1875 ]
[.5 .63053 -60.1875 0 ]
[.5 .63053 60.1875 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.3 0 m
.3 .61803 L
s
0 .13853 m
1 .13853 L
s
0 g
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
[(100)] -0.0125 .41202 1 0 Mshowa
0 .13853 m
.00625 .13853 L
s
gsave
-0.0125 .13853 -83.375 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(34.) show
81.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
0 .61803 L
s
gsave
0 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -121.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(IO) show
81.375 13.313 moveto
(Convexity) show
142.625 13.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.55) show
179.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
179.375 13.313 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .15534 m
.47396 .13002 L
.97361 .10966 L
s
.97361 .10966 m
1 .10883 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00
o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon7
0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0oooo
o`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?oo
ool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo
003o0?ooool0ooooo`3ooon70?ooo`00o`3ooom40?ooo`030?noM0000000000000<0000000@007Bo
0?ooo`3ookl0M0001@0000001@1d_ol0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool0
o`3ooooo0?ooobT0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool00`3oool00`2oM000001d0;oo
o`020?ooo`030=nLM02Lgol0oooo0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooooo0?ooool0
oooo:P3oool00?l0ooooA`3oool00`2LB4P0W=oo0?ooo`040?ooo`030?noM00004P0W=oo00D0oooo
00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo1@3oool00`3ookl0M000
0000000200000003001d_`3oool0oooo01`0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool01@3o
ool00`3ogi`0B00004RLg`040?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0o`3o
oooo0?ooo`P0oooo00<0okmd001d_`3oool07P3oool00?l0ooooA`3oool00`2LB4P0W=oo0?ooo`07
0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`3o
0?ooool0oooo2@3oool00`2LB4P0W=oo0?ooo`0M0?ooo`00o`3ooom70?ooo`0309a8B02Lgol0oooo
00P0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo0?l0ooooo`3o
ool80?ooo`030?oo_`1d000007Bo01h0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool00`3oool0
0`3OW4P0M;oo0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO
0?ooo`3o0?ooool0oooo203oool0103OW4P007Bo0;md001d_olM0?ooo`00o`3ooom40?ooo`050=nL
B000000004RL09a8B02Lgol0103oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00`3oool0
1P2LB000M;oo0?ooo`3ogi`0B01d0;ooool0ooooo`3oool90?ooo`0409a8B02Lgol0omnL04Q8W1d0
oooo003o0?ooodH0oooo00<0gia80000B02Lgol01@3oool01@3o_g@000000000000004P0W=oo00@0
oooo00D0oono07@000000000001809cOo`2P0?ooool00000G000000<0?ooo`060?noM000M;l0oooo
0?ooo`2oM000M;oo703oool00?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?`0oooo00H0W4Q809cOo`3oool0oooo0?oOW018B9`L0?ooo`00o`3ooool0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0n`3oool0202oM00000000000M02oool0oono07@00000
000007Bo6`3oool00?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool00?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool00?l0ooooS@3oool01@3ookl0M00000000000000004RL06X0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo003o0?ooohd0oooo00L0gia804RLg`3oool0oooo
0=nLB00007@0_ooo06P0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo003o0?ooohd0oooo00<0gia804RLg`3oool0K03oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool00380ooooYP00001i0?l002l00000303oool00`3OW4P0B9cO0?oo
o`1/0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool2
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o001i0?ooo`030000003oool0
oooo03T0oooo00<0gia804RLg`3oool0K03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`00N@3oool00`000000oooo0?ooo`0g0?ooo`030?oOW0180000000000<0000000<0001809cO
o`3oool0J03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00]@3oool00`3OW4P0
B9cO0?ooo`1/0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o002e0?ooo`030=nL
B018W=l0oooo06`0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0oooo9@3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00o`3ooolU0?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o003o0?ooobD0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l00?l0oooo9@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
o`3ooolU0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o003o0?ooobD0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0oooo9@3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P3o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`00o`3ooolU0?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o003o0?ooobD0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0oooo
9@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00o`3ooolU0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o003o0?ooobD0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l00?l0oooo9@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`00o`3ooolU0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o003o0?ooobD0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0oooo9@3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`00o`3ooolU0?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o003o0?ooobD0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0
oooo9@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00o`3ooolU0?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`060?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`00o`3ooolU0?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`060?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`00o`3ooolU0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`060?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00o`3ooolU0?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`020?ooo`@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o003o0?ooobD0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0080oooo
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l00?l0oooo9@3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool00P3oool40?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`00o`3ooolU0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`040?ooo`80o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o003o
0?ooobD0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo00@0oooo0P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0oooo9@3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool01`3oool40?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l00?l0oooo9@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool01`3oool40?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0oooo9@3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool01`3o
ool40?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l00?l0oooo9@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool02@3oool20?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0oooo9@3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool02@3oool20?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
0?l0oooo9@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool02@3oool20?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l00?l0oooo9@3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0303oool00`3o0000oooo
0?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o003o0?ooobD0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo00`0oooo00<0o`000?ooo`3o00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`00o`3ooolU0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0o`0000<0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0oooo9@3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool03P3oool40?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o003o0?ooobD0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo00h0
oooo103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00o`3ooolU0?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`0@0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0oooo
9@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0403oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
003o0?ooobD0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0100oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`00o`3ooolU0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`0C0?ooo`H0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o003o0?oo
obD0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo01<0oooo1P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0oooo9@3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
4`3oool60?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`00o`3ooolU0?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0E0?ooo`@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o003o0?ooobD0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo01D0oooo103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l00?l0oooo9@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool05`3oool20?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00o`3ooolU0?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`0G0?ooo`80o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o003o0?ooobD0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo01L0oooo
0P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l00?l0oooo9@3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool06P3oool40?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0oooo9@3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool06P3oool40?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l00?l0oooo9@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool06P3oool40?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0oooo9@3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0703oool20?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l00?l0oooo9@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0703oool20?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0oooo9@3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool07`3o
ool00`3o0000oooo0?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
003o0?ooobD0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3o00000`3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`00o`3ooolU0?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0o`00
00<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0oooo9@3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool08@3oool40?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o003o0?ooobD0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0240oooo103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
o`3ooolU0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`0S0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l00?l0oooo9@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool08`3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o003o0?ooobD0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo02<0oooo0P3o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`00o`3ooolU0?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0V0?ooo`H0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o003o0?ooobD0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo02H0oooo1P3o00000`3oool0o`000?l000020?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0oooo
9@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0:03oool40?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00o`3ooolU0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0X
0?ooo`@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o003o0?ooobD0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo02X0oooo0P3o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l0003o0?ooobL0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo02X0oooo0P3o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o00000P3o003o0?ooob`0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3[0?ooo`D00000;P3oool003<0oooo00<000000?ooo`3oool0
:P3oool20?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o003o0?oooc40oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3S0?ooo`P00000<`3oool003<0oooo00<0
00000?ooo`3oool0;@3oool40?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l00?l0oooo=P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0=d0oooo1P00000k0?ooo`00<`3oool00`000000oooo0?ooo`0]0?ooo`@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`000?l0oooo>P3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0=H0oooo1`0000110?ooo`00<`3oool00`00
0000oooo0?ooo`0_0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`020?l0
0?l0oooo?`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0<l0oooo1`0000180?oo
o`00<`3oool00`000000oooo0?ooo`0_0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o003o0?oood@0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`390?ooo`H00000C`3oool003<0oooo
00<000000?ooo`3oool0<P3oool60?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o003o0?ooodT0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`320?ooo`L00000
E@3oool003<0oooo00<000000?ooo`3oool0<P3oool60?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000o`3ooom=0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0^`3o
ool7000005`0oooo000c0?ooo`030000003oool0oooo03@0oooo103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`02
0?l00?l0ooooDP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0;D0oooo1P00001S
0?ooo`00<`3oool00`000000oooo0?ooo`0d0?ooo`@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`00o`3ooomG0?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0[P3oool7000006T0oooo000c0?ooo`030000003oool0oooo03H0
oooo0P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00o`3ooomL0?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0Y`3oool700000700oooo000c0?ooo`030000
003oool0oooo03H0oooo0P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`000?l0oooo
H03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0:40oooo1P00001g0?ooo`00<`3o
ool00`000000oooo0?ooo`0i0?ooo`@0o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000?l0ooooI@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo09X0oooo1`00001m0?ooo`00<`3oool00`000000oooo0?ooo`0i0?ooo`@0o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000020?l00?l0ooooJP3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo09<0oooo1`0000240?ooo`00<`3oool00`000000oooo0?ooo`0k0?oo
o`80o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0003o0?ooof`0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`2=0?ooo`H00000R`3oool003<0oooo00<000000?ooo`3o
ool0?P3oool00`3o0000oooo0?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`020?l00?l0ooooL@3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo08H0oooo1`00002A0?ooo`00<`3oool00`000000oooo0?ooo`0n0?ooo`030?l0
003oool0o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0oooo
MP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo07l0oooo1`00002H0?ooo`00<`3o
ool00`000000oooo0?ooo`100?ooo`@0o`0000<0oooo0?l0003o0000103o003o0?ooog/0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`1i0?ooo`H00000W`3oool003<0oooo00<00000
0?ooo`3oool0@P3oool20?l000030?ooo`3o0000o`000080o`00o`3ooomm0?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0LP3oool700000:D0oooo000c0?ooo`030000003oool0oooo
0480oooo0P3o003o0?oooh80oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`1[0?oo
o`L00000[03oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0I@3oool600000;<0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo05h0oooo1`00002i0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`1G0?ooo`L00000`03oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0D@3oool600000<L0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo04X0oooo1`00003=0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`130?ooo`L00000e03oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0?@3oool600000=/0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo03L0oooo1P00
003Q0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`0b0?ooo`D00000i`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0;@3oool500000>`0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo02P0
oooo1@00003a0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`0S0?ooo`D00000mP3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool07P3oool500000?/0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo01T0oooo1@00003o0?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo01@0oooo1@00003o0?ooo`H0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooY@3oool01@2oM000000000000000000007Bo00D0oooo00D0omnL04P0
00000000000007Boo`040?ooo`030;md0000000007Bo00/0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`0?0?ooo`D00000o`3oool;0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
oj@0oooo00<0okmd001d_`3oool00P3oool00`2oM4P0W=oo0?ooo`050?ooo`030;md001d_ol0oooo
00@0oooo00<0_g@000000000M;l02`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
00T0oooo1P00003o0?oooa00oooo000c0?ooo`030000003oool0oooo0?l0ooooY03oool00`3OW4P0
B9cO0?ooo`020?ooo`030;md001d_ol0oooo00D0oooo00<0_g@007Boo`3oool04P3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo00@0oooo1@00003o0?oooaH0oooo000c0?ooo`030000
003oool0oooo0?l0ooooY03oool00`3o_g@004RL0?ooo`020?ooo`0509a8B02Lgol0oooo0?ooo`3O
W4P01@0000000`1d_ol0oooo0?ooo`0@0?ooo`<00000I`0007l500000>`0001o;P3oool003<0oooo
00<000000?ooo`3oool0o`3ooonU0?ooo`050=nLB0000000000000000018W=l00`3oool01P3o_g@0
001d0;ooo`3oool0_g@007Booa<0oooo00<000000?ooo`3oool0HP3oool500000?l0oooo803oool0
03<0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`030?oo_`1dB9`0oooo0080oooo00<0W4Qd0;oo
o`3oool00P3oool01@3OW4P007Bo0?ooo`2oM000M;oo01<0oooo00<000000?ooo`3oool0G@3oool5
000000<0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
oj@0oooo00<0okmd04RLg`3oool00P3oool00`2oM000M;oo0?ooo`030?ooo`0409a80018W=l0_g@0
07Booa<0oooo00<000000?ooo`3oool0F03oool5000000P0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oooj@0oooo00L0omnL04P0M02oool0oooo0?oOW018
07@0_ooo00@0oooo00@0omnL04P0B018B000M;oo4`3oool00`000000oooo0?ooo`1C0?ooo`D00000
3@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooY@3o
ool01@3o_g@000000000000004P0W=oo00H0oooo00<0okmd0000001d_ol04`3oool00`000000oooo
0?ooo`1>0?ooo`D000004P3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`190?ooo`D000005`3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`15
0?ooo`@00000703oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`110?ooo`@00000803oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`0m0?ooo`@0
0000903oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`0i0?ooo`@00000:03oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`0e0?ooo`@00000;03o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`0a0?ooo`@00000<03oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`0]0?ooo`@00000=03oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`0Y0?ooo`@00000>03oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`0U0?ooo`@00000?03oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`0P0?ooo`D00000@03oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`0L0?ooo`@00000A@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`0H0?oo
o`@00000B@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`0D0?ooo`@00000C@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooZ03oool00`3o_g@000000000000300000005001d
_`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`020?ooo`050?noM000000000000000
001d_ol01P3oool00`000000oooo0?ooo`0@0?ooo`@00000D@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooZ`3oool00`2LB4P0W=oo0?ooo`040?ooo`06
09a8M02oool0oooo0?oo_`1d07@0_ooo0`3oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`D0oooo
00<000000?ooo`3oool0303oool4000005D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?oooj/0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?oo
o`020?ooo`060=nLB018W=l0oooo0?ooo`3o_g@007Bo0`3oool00`3OW4P0B9cO0?ooo`040?ooo`03
0000003oool0oooo00P0oooo1000001I0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3ooon[0?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia804RLg`3oool0
0P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0103oool00`00
0000oooo0?ooo`040?ooo`@00000G@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooZ`3oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080
oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo00@0oooo1`00001Q
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3ooon[0?oo
o`0309a8B02Lgol0oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0
gia804RLg`<0oooo00<0okmd001d_`3oool0103oool3000006D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oooj/0oooo00<0W4Q809cOo`3oool00`3oool0
0`3o_g@0B9cO0?ooo`020?ooo`060=nLB018W=l0oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO
0?ooo`040?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooojP0oooo00D0gia800000000B9`0W4Q809cOo`050?ooo`0609a8
001d_ol0oooo0?oOW01807@0_ooo0`3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`D0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooZP3oool00`3OW4P0001809cOo`050?ooo`050?oo_`1d000000000000B02Lgol0103o
ool01@3ookl0M0000000000004P0W=oo00H0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
olH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00
o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon7
0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0oooo
]P3oool00`3ookl0M0000000000200000003001d_`3oool0oooo0<P0oooo003o0?ooool0oooo^@3o
ool00`3o_g@007Bo0?ooo`3:0?ooo`00o`3ooooo0?oookX0oooo00<0W4Q809cOo`3oool0b@3oool0
0;00oooo00D0_g@000000000000000000018W0040?ooo`0309a8B01dM4P000000080000000@0001d
0;ooo`3ogi`0B0000P0000000`18W=l0oooo0=nLB002000000030000B02Lgol0oooo01`0oooo00D0
_g@0000000000000000004RLg`040?ooo`050?noM000000000000000001d_ol0103oool01@3o_g@0
0000000000000000M;oo0?l0ooooE03oool01@2oM000000000000000000004RL00D0oooo00D0okmd
0000000000000000001d_`0=0?ooo`060=nLB000000000000000000004P0W=oo0P3oool00`3ookl0
M00000000002000000040000M02oool0oooo0=nLB080000000<004RL0?ooo`2oM0000P0000001`18
W=l0oooo0?ooo`3oool0omnL04P0001d_ol01@3oool0202oM0000000000000000000001d0;ooo`3o
ool0gia80P0000000`00M;l0oooo0;md00020000000304RLg`3oool0W4P000D0000000H004RL0?oo
o`3oool0oooo0?oo_`1d0002000000030018W03oool0oooo00<0oooo00<0oono07@00000M;l08P3o
ool00`3o_g@000000000000300000005001d_`3oool0oooo0?ooo`2oM0000`0000000`18W=l0oooo
0?ooo`030?ooo`030;md0000000007Bo00@0oooo00D0omnL04P0000000000000001d_`280?ooo`00
/@3oool00`2oM000M;oo0?ooo`050?ooo`0309a80000B9`0oooo0080oooo00H0okmd04RLg`3oool0
oono07@0M02oool30?ooo`030?oo_`1dB9`0oooo00/0oooo00<0gia80000000000000`0000000`18
W=l0oooo0?ooo`090?ooo`070;md0000M;l0oooo0?ooo`3ookl0M00004RLg`030?ooo`0609a8M02o
ool0oooo0?oo_`1d07@0_ooo0`3oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooool0ooooE03oool0
0`2oM000M;oo0?ooo`050?ooo`030=nLB00007@0_ooo0080oooo00<0W4P0001d_`3oool02P3oool0
0`3o_g@004RL0?ooo`020?ooo`060?oOW01804P0W=oo0?ooo`2oM000M;oo0`3oool01P3o_g@007Bo
0?ooo`3oool0okmd001d_`<0oooo00<0_g@007Boo`3oool00`3oool00`3OW4P0B4Q8001d_`040?oo
o`030;md0000M;l0oooo0080oooo00/0okmd0018W03oool0oooo0?noM0000000M;oo0?ooo`3o_g@0
000007Boo`040?ooo`030?oo_`1d07@0_ooo00D0oooo00L0gia804RLg`3oool0oooo0=nLB00007@0
_ooo00<0oooo00@0gia8001d_`2oM000M;oo3P3oool00`3OW4P00000000000030000000304RLg`3o
ool0oooo00d0oooo00<0W4Q809cOo`3oool00`3oool01`2oM00007Bo0?ooo`3oool0oono07@00018
W=l0103oool00`2oM0000000001d_`080?ooo`030;md0000B9`0oooo08H0oooo002a0?ooo`030;md
001d_ol0oooo00D0oooo00<0W4Q809cOo`3oool00P3oool01@3ogi`0B4RL0?ooo`3oool0gia800D0
000000<0B9cO0?ooo`3oool08@3oool01P3o_g@007Bo0?ooo`3oool0okmd001d_`<0oooo00H0gia8
04RLg`3oool0oooo0?noM000M;l30?ooo`030=nLB018W=l0oooo0?l0ooooD`3oool00`2oM000M;oo
0?ooo`040?ooo`030?oo_`1d07@0_ooo00@0oooo00<0W4P007Boo`3oool0203oool00`3ookl0M01d
0;ooo`060?ooo`030?oo_`1dB9`0oooo00@0oooo00D0W4Q809cOo`3oool0okmd001d_`030?ooo`03
0;md001d_ol0oooo0080oooo00D0oono07@0M02oool0W4Q809cOo`020?ooo`030?oo_`1d07@0_ooo
00P0oooo00D0oono07@0B018M4P0B01d0;ooo`050?ooo`030?oo_`1d07@0_ooo00D0oooo00<0gia8
04RLg`3oool01`3oool0102LB4P0W=oo0?oOW018B9`T0?ooo`0309a8B02Lgol0oooo00P0oooo00<0
okmd001d_`3oool03`3oool00`2oM000B9cO0?ooo`250?ooo`00<@3oool00`3ogi`0B4RL0?ooo`1m
0?ooo`030;md0000000000000080000000<0M;oo0?ooo`3oool01@3oool01P2LB00007Bo0?ooo`3o
ool0oono07A8W0<0oooo00<0W4Qd0;ooo`3oool08@3oool00`3ogi`0B01809cOo`020?ooo`030=nL
B018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo
0?l0ooooD`3oool00`2oM0000000000000020000000407Boo`3oool0okmd001d_`D0oooo00<0gia8
04RLg`3oool0203oool00`3ogi`0B7Bo0?ooo`060?ooo`030?oo_`1dB9`0oooo00@0oooo00D0W4Q8
09cOo`3oool0okmd001d_`030?ooo`030;md001d_ol0oooo0080oooo00D0gia804RLg`3oool0okmd
001d_`020?ooo`030?oo_`1d0000000000@0000000<004RL0?ooo`3oool00P3oool00`2LB000B4Q8
0018W0060?ooo`030?oo_`1d07@0_ooo00D0oooo00<0gia804RLg`3oool01P3oool01P3o_g@007Bo
0?ooo`3oool0_g@007Boob<0oooo00<0W4Q809cOo`3oool01`3oool00`3ogi`0B01809cOo`0@0?oo
o`030?noM000B9`0oooo08D0oooo000a0?ooo`030?oOW018B9`0oooo07d0oooo00L0_g@007Boo`3o
ool0oooo0?oo_`1d07@0_ooo0080oooo00D0gia8000000000000000004RLg`040?ooo`050;md001d
_ol0oooo0?noM000M;l03@3oool00`3OW4P00000000000030000000304RLg`3oool0oooo00/0oooo
00@0gia80000000004P0W=oo0`3oool00`3OW4P0B9cO0?ooo`020?ooo`060?noM000M;l0oooo0?oo
o`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`3g0?ooo`050;md00000000000000000000B9`0EP3o
ool02@2oM000M;oo0?ooo`3oool0oono07@0M02oool0okmd001d_`050?ooo`030=nLB018W=l0oooo
00P0oooo00<0omnL04Qd_`3oool01`3oool00`2oM00004RL0?ooo`020?ooo`070;md0000M;l0oooo
0?ooo`3o_g@0000007Boo`020?ooo`0709a8001d_ol0oooo0?ooo`3ookl0M01d0;ooo`020?ooo`06
09a8B02Lgol0oooo0?ooo`2oM000M;oo0`3oool02`2LB000B9cO0?ooo`3oool0oono07@00018W=l0
oooo0=nLB00007@0_ooo00@0oooo00<0oono07@0M02oool01@3oool00`3OW4P0B9cO0?ooo`060?oo
o`0609a8B02Lgol0oooo0?ooo`3ogi`0B4RL3@3oool00`3OW4P00000000000030000000304RLg`3o
ool0oooo00d0oooo00<0W4Q809cOo`3oool01@3oool0103OW4P000000000B02Lgol=0?ooo`060?no
M0000000000000000018M7@0B4RLQP3oool002l0oooo00<0_g@00000000000000P0000000`18W=l0
oooo0?ooo`1j0?ooo`030;md001d_ol0oooo0080oooo00D0_g@007Boo`3oool0gia80018W0030?oo
o`030?noM000M;l0oooo0080oooo00D0omnL04Q8W03oool0W4Q809cOo`0S0?ooo`030?oOW01804P0
W=oo0080oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo
00<0okmd001d_`3oool0n03oool00`2oM000M;oo0?ooo`1G0?ooo`030;md001d_ol0oooo0080oooo
00D0_g@007Boo`3ookl0M01d0;ooo`040?ooo`0309a8001d_ol0oooo00P0oooo00<0oono07A8W03o
ool00`3oool00`3ookl0M01809cOo`020?ooo`050=nLB0000000000000000000M;l00P3oool0103O
W4P00000001dM01d000200000005001d_`3oool0oooo0?oOW01800000P000000201dW9`0B0000000
00000000B9cO0?ooo`3ookl0M0000`0000004P18W=l0oooo0?ooo`3ogi`0B00000000000M;l0oooo
0;md00000000001809cOo`3oool0omnL04P000000000001d0;ooo`<0oooo00<0omnL04P000000000
0`000000300004P0W=oo0?ooo`3oool0_g@00000000007@0_ooo0?oo_`1d00000000001d_b80oooo
00<0W4Q809cOo`3oool01`3oool00`3ogi`0B01809cOo`0;0?ooo`030?oo_`1d04P0W=oo0080oooo
00<0W4P00018W03oool0Q@3oool002l0oooo00<0_g@004RLg`3oool00P3oool00`2LB000M;oo0?oo
o`1j0?ooo`0:0;md001d_ol0oooo0?ooo`3ogi`0B01d0;ooo`3oool0okmd0018W080oooo00<0oono
07@00000M;l0103oool00`2LB4P0W;nL04Q8W00U0?ooo`060;md001d_ol0oooo0?ooo`3o_g@0B9cO
0`3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RLg`3oool0n03oool00`2o
M000M;oo0?ooo`1G0?ooo`0;0;md001d_ol0oooo0?ooo`3ogi`0B01d0;ooo`3oool0gia80000M02o
ool00P3oool00`2LB00007Bo0?ooo`0:0?ooo`080=nLB000B9`0oooo0?ooo`3ookl0M0000000B02L
golh0?ooo`030=nLB018W=l0oooo02l0oooo00<0W4Q809cOo`3oool0203oool00`2oM000M;oo0?oo
o`0:0?ooo`030?noM000M;l0oooo0080oooo00<0omnL07BLg`3oool0Q@3oool003@0oooo00<0_g@0
07Boo`3oool0N@3oool00`2oM000000000000002000000030000B02Lgol0oooo0080oooo00H0gia8
000000000000000007AdM000M;l20?ooo`0509a80000000000000000001d_ol0803oool01`3o_g@0
001809cOo`3oool0omnL04P0B02Lgol00`3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`<0oooo
00H0W4P007Boo`3oool0omnL04P0M02ooooi0?ooo`030;md0000000000000080000000<0M;oo0?oo
o`3oool0D@3oool00`2oM000000000000002000000030000B02Lgol0oooo0080oooo00D0okmd0000
000000000000001d_`0=0?ooo`070=nLB000000000000000001d_ol0W4Q809cOo`0h0?ooo`030=nL
B018W=l0oooo02`0oooo00D0gia800000000B9`0W4Q809cOo`040?ooo`070?noM00004P0W=oo0?oo
o`3ogi`0B01809cOo`0;0?ooo`070?oo_`1d04P0W=oo0?ooo`3ookl0M01809cOo`260?ooo`00<03o
ool01@3ookl0M00000000000000007Bo0;<0oooo00D0omnL04P000000000000007Boo`040?ooo`05
0?oo_`1d000000000000B02Lgol0103oool01@3ookl0M0000000000004P0W=oo0?X0oooo00L0_g@0
07Boo`3oool0oooo0?oo_`1d07@0_ooo0:D0oooo00<0okmd0000M02oool0=P3oool00`3OW4P00018
09cOo`050?ooo`050?oOW018000000000000001d_ol03@3oool01@3o_g@00000000000000000M;oo
08L0oooo000`0?ooo`0309a8001d_ol0oooo0?l0ooooa`3oool00`2oM000M;oo0?ooo`020?ooo`03
0;md001d_ol0oooo0:@0oooo00<0okmd0000M02oool0g03oool002l0oooo00<0okmd001d_`3oool0
o`3oooo80?ooo`070;md001d_ol0oooo0?ooo`3ogi`0B01d0;ooo`3o0?ooohD0oooo000_0?ooo`07
0?oOW01807@0_ooo0?ooo`3ookl0M01d0;ooo`3o0?oool<0oooo00<0_g@00000000000000P000000
0`0004P0W=oo0?ooo`3o0?ooohD0oooo000`0?ooo`060?noM000000000000000000007@0_oooo`3o
oooo0?ooool0ooooD@3oool00340oooo00<0oono07@0M02oool0o`3ooooo0?ooool0ooooD`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?oo
ool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3o
oooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?oo
o`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3o
oon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0
ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o
0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo
0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0oooo
o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooA03oool00`3o_g@000000000000300000004001d_`3oool0oono07@000D0000000D0M;oo
0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0?l0ooooo`3ooolY0?ooo`00o`3ooom7
0?ooo`0309a8B02Lgol0oooo00<0oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`02
0?ooo`0609a8M02oool0oooo0?oo_`1d07@0_oooo`3ooooo0?ooobX0oooo003o0?ooodL0oooo00<0
W4Q809cOo`3oool0103oool00`3o_g@0001809cOo`050?ooo`030?noM000M;l0oooo0080oooo00<0
gia804RLg`3oool0o`3ooooo0?ooo`D0oooo00<0oono07@0000000000P0000000`00M;l0oooo0?oo
o`0L0?ooo`00o`3ooom70?ooo`0309a8B02Lgol0oooo00D0oooo00<0omnL04P00018W=l0103oool0
0`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo0?l0ooooo`3oool80?ooo`030?noM000M;l0
oooo01h0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool01`3oool00`2LB000B9cO0?ooo`020?oo
o`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0o`3ooooo0?ooo`T0oooo00<0W4Q809cO
o`3oool07@3oool00?l0ooooA`3oool00`2LB4P0W=oo0?ooo`080?ooo`0609a8M02oool0oooo0?oo
o`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`3o0?ooool0oooo203oool00`3ookl0M000001d_`0N
0?ooo`00o`3ooom70?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia807Boo`3oool00P3oool01P2o
M000M;oo0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RLg`3oool0o`3ooooo0?ooo`P0oooo00@0
gia8001d_`2oM000M;oo7@3oool00?l0ooooA03oool01@3OW4P000000018W02LB4P0W=oo00@0oooo
00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P007Boo`3oool0omnL04P0M02o
oooo0?ooool0oooo2@3oool0102LB4P0W=oo0?oOW018B9`M0?ooo`00o`3ooom60?ooo`030=nLB000
04P0W=oo00D0oooo00D0okmd000000000000001809cOo`040?ooo`050?oo_`1d000000000000B02L
gol0X03ooooo000005`00000303oool01P3o_g@007Bo0?ooo`3oool0_g@007Booa`0oooo003o0?oo
oo`0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3l0?ooo`0609a8B02Lgol0oooo
0?ooo`3ogi`0B4RL703oool00?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?/0oooo00P0_g@00000000007@0_ooo0?oo_`1d00000000001d_a/0oooo003o0?oooo`0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo003o0?oooo`0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo003o0?ooohd0oooo00D0oono
07@00000000000000018W01Z0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00o`3ooon=0?ooo`070=nLB018W=l0oooo0?ooo`3OW4P0001d0;ooo`1X0?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00o`3ooon=0?ooo`030=nLB018
W=l0oooo06`0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000b
0?ooojH00000N@000?l_000000`0oooo00<0gia804RLg`3oool0K03oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003oN@3oool00`000000oooo0?ooo`0i0?ooo`030=nLB018W=l0oooo
06`0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80
003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0
003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0
003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0
003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0
003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0
003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080
003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080
003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080
003o00<0oooo0000o`000?l010000?mn0?ooo`030000003oool0oooo03L0oooo00<0omnL04P00000
00000`0000000`0004P0W=oo0?ooo`1X0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool0
10000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool0
10000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o0080003o_03oool00`3OW4P0B9cO
0?ooo`1/0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?oo
o`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?oo
o`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000
o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000
o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000
o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`020000ol40oooo00<0gia804RLg`3oool0K03oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l0o`3ooolc0?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000
o`000?l010000?oo0?ooocH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`3o0?ooocX0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?oo0?ooocd0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?oo
o`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?oo
o`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000
o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000
o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool00P000?oo0?ooocl0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo
0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo
0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo
0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`3oool0o`3ooom10?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`3o0?ooodH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000ool0
ooooB@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool0
10000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool0
10000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o0080003oo`3ooom;0?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0oooo00@0003oo`3ooom@0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l0
0`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l0
0`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l0
0`3oool0003o0000o`020000o`030?ooo`000?l0oooo0080003oo`3ooomB0?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o
0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o
0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o
0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo
0?l0ooooE03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3o
ool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3o
ool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?oo0?oooeL0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000ool0oooo
G03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P00
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool01000
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool01000
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o0080003oo`3ooomN0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`000?l0o`3ooomP0?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003oo`3ooomS0?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0?l0ooooI@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?oo0?ooofP0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000
o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?oo
o`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?oo
o`040000o`030?ooo`000?l0003o0?l0ooooK03oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
oooo00@0003oo`3ooom_0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool00P000?oo0?oo
og40oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80
003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0
003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0
003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0
003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0
003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`3o0?ooog<0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?oo0?ooogH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l0o`3ooomh0?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`3oool010000?l00`3oool0003o0000o`040000ool0ooooN`3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0=X0oooo5P00000^0?ooo`00<`3oool20000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o
0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`3o0?ooogl0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`310?oooaT00000A03oool003<0oooo0P000?l00`3oool0
003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0
003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0
003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0oooo00@0003oo`3ooon20?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0Z@3ooolH000005d0oooo000c0?ooo`80003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?l00`3oool0003o0?ooo`020000ool0ooooQ03oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0900oooo6@00001e0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0
oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0
oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0
oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0
oooo0000o`3oool0o`3ooon60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0M`3o
oolI000008h0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?oo0?ooohT0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`1O0?oooaP00000Y`3oool003<0oooo0P000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`3o0?oooh/0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`160?oo
oaT00000_`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080
003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080
003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080
003o00<0oooo0000o`000?l010000?oo0?ooofd0oooo00D0_g@0000000000000000004RLg`050?oo
o`050?oOW018000000000000001d_ol0103oool00`2oM0000000001d_`0;0?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0<03ooolF00000=P0oooo000c0?ooo`80003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o0?l0ooooL03oool01`2o
M00007Bo0?ooo`3oool0oono07@00018W=l01P3oool00`2oM000M;oo0?ooo`040?ooo`030;md0000
000007Bo00/0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`0N0?oooa800000kP3o
ool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003oo`3ooomh
0?ooo`030?noM000M;l0oooo00D0oooo00<0_g@007Boo`3oool04P3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo00`0oooo4P00003o0?ooo`40oooo000c0?ooo`80003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`3o0?ooogT0oooo00<0omnL04P0B02Lgol00P3oool00`3O
W4P00000000000030000000307Boo`3oool0oooo0100oooo0`00001R0000Oa800000i00007l^0?oo
o`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0
003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0
003o0?ooo`040000o`030?ooo`000?l0003o0080003oo`3oooml0?ooo`040=nLB0000000001809cO
o`<0oooo00H0okmd0000M02oool0oooo0;md001d_olC0?ooo`030000003oool0oooo0500oooo4P00
00030?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`3o
0?oooh00oooo00<0omnL04P0B02Lgol00`3oool01@3OW4P007Bo0?ooo`2oM000M;oo01<0oooo00<0
00000?ooo`3oool0?@3ooolC000001D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool2
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000ool0ooooQ03oool00`2oM000M;oo0?ooo`030?ooo`0409a80018W=l0_g@007Booa<0oooo00<0
00000?ooo`3oool0:`3ooolB000002P0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool2
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`3o
0?oooh<0oooo00L0okmd0000B02Lgol0oooo0?oOW01804P0W=oo00@0oooo00@0omnL04P0B018B000
M;oo4`3oool00`000000oooo0?ooo`0I0?oooa800000>P3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`3o0?ooohT0oooo
00D0omnL04P000000000000007Boo`060?ooo`030?noM0000000M;oo01<0oooo00<000000?ooo`3o
ool01`3ooolB000004`0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?oo
o`000?l0003o0080003oo`3ooon_0?ooo`X00000GP3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0oooo00@0003oo`3ooond0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l0
0`3oool0003o0?ooo`3o0?oookP0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?oo0?oool00oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003oo`3oooo70?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
olH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
olH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030?no
M0000000000000<0000000D007Bo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo0080
oooo00D0okmd000000000000000007Boo`060?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oooj/0oooo00<0W4Q809cOo`3o
ool0103oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`<0oooo00H0W4Qd0;ooo`3oool0oono07@0
M02oool50?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?oooj/0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?oo
o`020?ooo`060=nLB018W=l0oooo0?ooo`3o_g@007Bo0`3oool00`3OW4P0B9cO0?ooo`040?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?oooj/0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`060?no
M000M;l0oooo0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`040?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oooj/0
oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`060?noM000M;l0oooo0?oo
o`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`040?ooo`<00000I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooZ`3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000
M;l0oooo00@0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooZ`3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM018W=l0
oooo0080oooo00H0gia804RLg`3oool0oooo0?noM018W=l30?ooo`030=nLB018W=l0oooo00@0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooZ03oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo1@3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3ooonZ
0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000001809cOo`040?ooo`050?oo_`1d
000000000000B02Lgol01P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
olH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0oooo
o`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?oo
ool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00800oooo00D0W4P0000000000000
001809cOo`2Q0?ooo`0509a80000000000000000B02Lgol0o`3ooon:0?ooo`030?oo_`1d00000000
0080000000<007Bo0?ooo`3oool0b03oool00840oooo00<0_g@007Boo`3oool0DP3oool00`2LB000
B9cO0?ooo`1>0?ooo`030;md001d_ol0oooo0?l0ooooSP3oool00`3o_g@007Bo0?ooo`3:0?ooo`00
P@3oool00`2oM000M;oo0?ooo`1B0?ooo`030;md000007@0_ooo04h0oooo00<0_g@007Boo`3oool0
o`3ooon?0?ooo`0309a8B02Lgol0oooo0<T0oooo00120?ooo`030=nLB0000000000000<0000000D0
B9cO0?ooo`3oool0oooo0?noM00300000003001d_`3oool0oooo00X0oooo00<0_g@0000000000000
0P0000000`00B9`0oooo0?ooo`020?ooo`050?oo_`1d0000000000000000B9`00P3oool00`3ookl0
M00000000003000000050000B02Lgol0oooo0?ooo`2LB0001@0000001@00B9`0oooo0?ooo`2oM000
M7Ad00<0000000<0001809cOo`3oool0303oool00`2LB000000000000003000000030018W03oool0
gia80080000000<004RL0?ooo`2oM0000P0000000`18W=l0oooo0?ooo`070?ooo`0409a800000000
M9bL04P00080000000D0001d0;ooo`3oool0oooo09a80005000000050018W03oool0oooo0?ooo`2L
B0000P0000001000B9`0_g@000000018W=l20?ooo`060;md0000000000000000000007@0_ooo103o
ool00`3o_g@0000004RLg`0>0?ooo`050;md00000000000000000000B9`01@3oool01@3o_g@00000
00000000000007Bo00d0oooo00<0_g@00000000000000P0000000`00B9`0oooo0?ooo`020?ooo`05
0?oo_`1d0000000000000000B9`00P3oool00`3ookl0M00000000003000000050000B02Lgol0oooo
0?ooo`2LB0001@0000001@00B9`0oooo0?ooo`2oM000M7Ad00<0000000<0001809cOo`3oool02`3o
ool00`2LB000000000000003000000030018W03oool0gia80080000000<004RL0?ooo`2oM0000P00
00000`18W=l0oooo0?ooo`080?ooo`030?oo_`1d0000000000<0000000<0001809cOo`3oool00P3o
ool01P2oM0000000000000000000001d0;ooo`80oooo00<0omnL04P0000000000P0000000`1dM7@0
00000018W03R0?ooo`030=nLB0000000000000<0000000D0B9cO0?ooo`3oool0oooo0?noM0030000
0003001d_`3oool0oooo00/0oooo00H0gia800000000000000000000B02Lgol20?ooo`030?oo_`1d
000000000080000000@0001d0;ooo`3oool0gia80P0000000`00B9`0oooo0;md00020000000704RL
g`3oool0oooo0?ooo`3ogi`0B00007Boo`050?ooo`080;md0000000000000000000007@0_ooo0?oo
o`3OW4P200000003001d_`3oool0_g@00080000000<0B9cO0?ooo`2LB0001@0000001P00B9`0oooo
0?ooo`3oool0oono07@00080000000<004RL0?ooo`3oool00`3oool00`3ookl0M000001d_`0Q0?oo
o`030?oo_`1d0000000000@0000000<0M;oo0?ooo`3oool00P3oool00`2oM0000000001d_`050?oo
o`050;md0000000000000000001d_ol0103oool01@2oM0000000000000000000M;oo08L0oooo0014
0?ooo`030?oo_`1d07@0_ooo00@0oooo00<0gia80000M02oool00P3oool00`2LB00007Bo0?ooo`0:
0?ooo`030;md0018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool01`3OW4P0B9cO0?ooo`3o
ool0gia80000M02oool00P3oool00`3ookl0M01d0;ooo`070?ooo`030?oo_`1d07@0_ooo00@0oooo
00<0_g@00000M02oool00P3oool00`3ogi`0B4RL0?ooo`0>0?ooo`030?oo_`1d07@0_ooo00@0oooo
00<0okmd001d_`3oool00P3oool00`2oM000M;oo0?ooo`0:0?ooo`030;md000004P0W=oo0080oooo
00<0okmd0018W03oool00`3oool00`3ookl0M01d0;ooo`040?ooo`070?noM000B9`0oooo0?ooo`3O
W4P0000007Boo`020?ooo`030;md0000M;l0oooo0080oooo00<0okmd0018W03oool00`3oool0103o
okl0M0000000001d_ol>0?ooo`030;md001d_ol0oooo00D0oooo00<0gia80000M02oool00P3oool0
0`2LB00007Bo0?ooo`0;0?ooo`030;md0018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool0
1`3OW4P0B9cO0?ooo`3oool0gia80000M02oool00P3oool00`3ookl0M01d0;ooo`070?ooo`030?oo
_`1d07@0_ooo00@0oooo00<0_g@00000M02oool00P3oool00`3ogi`0B4RL0?ooo`0=0?ooo`030?oo
_`1d07@0_ooo00@0oooo00<0okmd001d_`3oool00P3oool00`2oM000M;oo0?ooo`0<0?ooo`030?oo
_`1d07@0_ooo00D0oooo00<0_g@0001d_`3oool00P3oool01P3o_g@004RL0?ooo`3oool0W4Q809cO
o`80oooo00<0oono07@00000M;l0i@3oool00`3ookl0M01d0;ooo`040?ooo`030=nLB00007@0_ooo
0080oooo00<0W4P0001d_`3oool02P3oool00`3o_g@004RL0?ooo`020?ooo`060?oOW01804P0W=oo
0?ooo`2oM000M;oo0`3oool01P3o_g@007Bo0?ooo`3oool0okmd001d_`<0oooo00<0_g@007Boo`3o
ool00`3oool00`3OW4P0B4Q8001d_`040?ooo`030;md0000M;l0oooo0080oooo00/0okmd0018W03o
ool0oooo0?noM0000000M;oo0?ooo`3o_g@0000007Boo`040?ooo`030?oo_`1d07@0_ooo00D0oooo
00L0gia804RLg`3oool0oooo0=nLB00007@0_ooo00<0oooo00@0gia8001d_`2oM000M;oo3P3oool0
0`3OW4P00000000000030000000304RLg`3oool0oooo00X0oooo00<0_g@00000M02oool00P3oool0
0`3OW7@0W=oo0?ooo`030?ooo`030;md0000000007Bo00@0oooo00L0_g@0001d_`3oool0oooo0?oO
W0180000M;oo0080oooo00L0_g@0001d_`3oool0oooo0?oOW0180000M;oo08H0oooo00140?ooo`03
0?oo_`1d07@0_ooo00<0oooo00<0oono07@0M02oool0103oool00`2LB000M;oo0?ooo`0>0?ooo`03
0;md0000M;l0oooo0080oooo00<0gia804RLg`3oool01P3oool00`3ookl0M01d0;ooo`070?ooo`03
0?oo_`1d07@0_ooo00@0oooo00<0_g@007Boo`3oool00`3oool00`2oM000M;oo0?ooo`0=0?ooo`03
0?oo_`1d07@0_ooo00@0oooo00<0okmd001d_`3oool00P3oool00`2oM000M;oo0?ooo`0:0?ooo`03
0;md001d_ol0oooo00<0oooo00<0_gA809cOo`3oool00P3oool00`3ookl0M01d0;ooo`040?ooo`03
0=nLB018W=l0oooo0080oooo00H0_g@007Boo`3oool0oono07@0M02ooolK0?ooo`030;md001d_ol0
oooo00@0oooo00<0oono07@0M02oool0103oool00`2LB000M;oo0?ooo`0?0?ooo`030;md0000M;l0
oooo0080oooo00<0gia804RLg`3oool01P3oool00`3ookl0M01d0;ooo`070?ooo`030?oo_`1d07@0
_ooo00@0oooo00<0_g@007Boo`3oool00`3oool00`2oM000M;oo0?ooo`0<0?ooo`030?oo_`1d07@0
_ooo00@0oooo00<0okmd001d_`3oool00P3oool00`2oM000M;oo0?ooo`0<0?ooo`030?oo_`1d07@0
_ooo00@0oooo00<0oono07@0M02oool01P3oool00`3ogi`0B7Bo0?ooo`030?ooo`030?noM000M;l0
oooo0>@0oooo00<0oono07@0M02oool00`3oool00`3ookl0M01d0;ooo`040?ooo`0309a8001d_ol0
oooo00P0oooo00<0oono07@0M02oool01P3oool00`3ookl0M4RL0?ooo`040?ooo`0509a8B02Lgol0
oooo0?noM000M;l00`3oool00`2oM000M;oo0?ooo`020?ooo`050?oo_`1d07@0_ooo09a8B02Lgol0
0P3oool00`3ookl0M01d0;ooo`080?ooo`050?oo_`1d04P0B7A804P0M02oool01@3oool00`3ookl0
M01d0;ooo`050?ooo`030=nLB018W=l0oooo00L0oooo00@0W4Q809cOo`3ogi`0B4RL8P3oool00`3o
_g@0001809cOo`0C0?ooo`030?noM000M;l0oooo00H0oooo00<0okmd001d_`3oool0Q@3oool00340
oooo00<0omnL04Q8W03oool0403oool00`3ookl0M01d0;ooo`030?ooo`030?noM000M;l0oooo00@0
oooo00<0gia804RLg`3oool02P3oool01@2LB000000000000000000004RL00@0oooo00<0gia804RL
g`3oool01P3oool00`3ookl0M01d0;ooo`070?ooo`030?oo_`1d07@0_ooo00@0oooo00<0_g@004RL
g`3oool00`3oool00`2oM4P0W=oo0?ooo`0=0?ooo`030?oo_`1d07@0_ooo00@0oooo00<0okmd001d
_`3oool00P3oool00`2oM000M;oo0?ooo`0:0?ooo`030;md0018W=l0oooo00<0oooo00<0_g@007Bo
o`3oool00P3oool00`3ookl0M01d0;ooo`040?ooo`030=nLB018W=l0oooo0080oooo00D0_g@007Bo
o`3oool0oono07@00005000000030018W03oool0oooo01@0oooo00<0_g@00000000000000P000000
101d_ol0oooo0?noM000M;l50?ooo`030=nLB018W=l0oooo00/0oooo00D0W4P00000000000000000
0018W0040?ooo`030=nLB018W=l0oooo00H0oooo00<0oono07@0M02oool01`3oool00`3ookl0M01d
0;ooo`040?ooo`030;md0018W=l0oooo00<0oooo00<0_gA809cOo`3oool0303oool00`3ookl0M01d
0;ooo`040?ooo`030?noM000M;l0oooo0080oooo00<0_g@007Boo`3oool0303oool00`3ookl0M01d
0;ooo`040?ooo`030?oo_`1d0000000000@0000000@004RL0?ooo`3ogi`0B7Bo103oool00`3o_g@0
07Bo0?ooo`3T0?ooo`030?oo_`1d07@0_ooo00<0oooo00<0okmd001d_`3oool0103oool00`3OW4P0
B9cO0?ooo`080?ooo`030?oOW018M;l0oooo00H0oooo00<0oono07A8W03oool0103oool01@2LB4P0
W=oo0?ooo`3o_g@007Bo00<0oooo00<0_g@007Boo`3oool00P3oool01@3OW4P0B9cO0?ooo`3o_g@0
07Bo0080oooo00<0oono07@000000000100000000`00B9`0oooo0?ooo`020?ooo`0309a80018B4P0
04RL00H0oooo00<0oono07@0M02oool01@3oool00`3OW4P0B9cO0?ooo`060?ooo`060?noM000M;l0
oooo0?ooo`2oM000M;oo8P3oool00`3ogi`0B00004RLg`0B0?ooo`030?noM000M;l0oooo00H0oooo
00<0okmd001d_`3oool0Q@3oool00340oooo00<0omnL04Q8W03oool0403oool00`3ookl0M01d0;oo
o`030?ooo`030?noM000M;l0oooo00@0oooo00<0gia804RLg`3oool02@3oool01`3o_g@007Bo0?oo
o`3oool0oono07@00018W=l00`3oool00`3OW4P0B9cO0?ooo`060?ooo`040?oo_`1d0000000007Bo
o`H0oooo00<0oono07@0M02oool0103oool00`2oM000000007Boo`020?ooo`030=nLB000B9`0oooo
00h0oooo00<0oono07@0M02oool0103oool00`3o_g@0000007Boo`020?ooo`0309a8001d_ol0oooo
00X0oooo00<0_g@000000018W=l00P3oool00`3OW4P004RL0?ooo`030?ooo`030?oo_`1d07@0_ooo
00@0oooo00<0gia804RLg`3oool00P3oool01P2oM000M;oo0?ooo`3oool0_g@007Boo`<0oooo00<0
W4P004RLg`3oool05@3oool02@2oM000M;oo0?ooo`3oool0oono07@0M02oool0okmd001d_`050?oo
o`030=nLB018W=l0oooo00X0oooo00L0okmd001d_`3oool0oooo0?oo_`1d0000B9cO00<0oooo00<0
gia804RLg`3oool01P3oool0103ookl0M0000000001d_ol60?ooo`030?oo_`1d07@0_ooo00@0oooo
00<0_g@00000001d_ol00P3oool00`3OW4P004RL0?ooo`0=0?ooo`030?oo_`1d07@0_ooo00@0oooo
00<0okmd0000001d_ol00P3oool00`2LB000M;oo0?ooo`0<0?ooo`040?oo_`1d0000000007Boo`@0
oooo00<0_g@007Boo`3oool00P3oool01P2LB000B9cO0?ooo`3oool0W4P004RLg`80oooo00<0okmd
00000000M;l0R@3oool01@2oM000000000000000000004RL05L0oooo00<0oono07@0M02oool00`3o
ool00`3o_g@007Bo0?ooo`040?ooo`030=nLB018W=l0oooo00P0oooo00<0omnL04Qd_`3oool01`3o
ool00`2oM00004RL0?ooo`020?ooo`070;md0000M;l0oooo0?ooo`3o_g@0000007Boo`020?ooo`07
09a8001d_ol0oooo0?ooo`3ookl0M01d0;ooo`020?ooo`0609a8B02Lgol0oooo0?ooo`2oM000M;oo
0`3oool02`2LB000B9cO0?ooo`3oool0oono07@00018W=l0oooo0=nLB00007@0_ooo00@0oooo00<0
oono07@0M02oool01@3oool00`3OW4P0B9cO0?ooo`060?ooo`0609a8B02Lgol0oooo0?ooo`3ogi`0
B4RL3@3oool00`3OW4P00000000000030000000304RLg`3oool0oooo00h0oooo00<0W4P004RLg`3o
ool0403oool00`2LB000M;oo0?ooo`060?ooo`0309a8001d_ol0oooo08D0oooo000_0?ooo`030;md
0000000000000080000000<0B9cO0?ooo`3oool03@3oool00`3ookl0M01d0;ooo`030?ooo`030?oo
_`1d07@0_ooo00@0oooo00<0W4P007Boo`3oool02P3oool02@2oM0000000000000000000M7Ad04RL
g`3oool0omnL04P00004000000090000B02Lgol0oooo0?ooo`3OW4P000000000M02ookl0M0000080
000000L0M;oo0?ooo`3ogi`0B0000000000007@0_ooo00<0oooo00@0W4P00000001d_kl0M0000P00
00000`00B9`0oooo0?ooo`0<0?ooo`050?oOW018000000000000M02oool00`3oool0103OW4P00000
001dM01d000200000003001d_`3oool0oooo00X0oooo00<0_g@007Boo`2LB0000P0000000`00B9`0
oooo0?ooo`030?ooo`030?oo_`1d07@0_ooo00<0oooo00P0gia800000018W=l0oooo0?oOW0180000
000007Boo`80oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`0E0?ooo`030;md001d
_ol0oooo0080oooo00D0_g@007Boo`3ookl0M01d0;ooo`040?ooo`0309a8001d_ol0oooo00/0oooo
00T0_g@0000000000000000007AdM018W=l0oooo0?oOW0180000100000002@0004P0W=oo0?ooo`3o
ool0gia80000000007@0_ono07@000020000000707Boo`3oool0omnL04P000000000001d0;ooo`03
0?ooo`0409a800000000M;no07@00080000000<004RL0?ooo`3oool02`3oool01@3ogi`0B0000000
000007@0_ooo00<0oooo00@0gia800000000M7@0M0000P0000000`00M;l0oooo0?ooo`0;0?ooo`05
0=nLB0000000001d0;oo_`1d00000P000000101d_ol0oooo0?oo_`1d00030000000304RLg`3oool0
oooo0080oooo00H0W4P0000000000000001d0;noM000M;n:0?ooo`030;md001d_ol0oooo05P0oooo
00<0oono07@0M02oool00`3oool00`3ookl0M01d0;ooo`040?ooo`0309a8001d_ol0oooo00P0oooo
00<0oono07A8W03oool00`3oool00`3ookl0M01809cOo`020?ooo`050=nLB0000000000000000000
M;l00P3oool0103OW4P00000001dM01d000200000005001d_`3oool0oooo0?oOW01800000P000000
201dW9`0B000000000000000B9cO0?ooo`3ookl0M0000`0000004P18W=l0oooo0?ooo`3ogi`0B000
00000000M;l0oooo0;md00000000001809cOo`3oool0omnL04P000000000001d0;ooo`<0oooo00<0
omnL04P0000000000`000000300004P0W=oo0?ooo`3oool0_g@00000000007@0_ooo0?oo_`1d0000
0000001d_b@0oooo00<0W4Qd0;ooo`3oool02P3oool00`3ookl0M000000000020000000604RLg`3o
ool0oooo0?ooo`3ookl0M0000`0000000`18W=l0oooo0?ooo`250?ooo`00;`3oool00`2oM000B9cO
0?ooo`020?ooo`0309a8001d_ol0oooo00d0oooo00<0oono07@0M02oool0103oool00`3OW4P0001d
0;ooo`020?ooo`0309a80000M;l0oooo01@0oooo00<0gia804RLg`3oool0AP3oool00`2oM000M;oo
0?ooo`080?ooo`030?oo_`1d07@0_ooo02X0oooo00/0_g@007Boo`3oool0oooo0?oOW01807@0_ooo
0?ooo`3OW4P0001d0;ooo`020?ooo`0309a80000M;l0oooo01D0oooo00<0gia804RLg`3oool0G@3o
ool00`3o_g@007Bo0?ooo`290?ooo`030;md001d_ol0oooo05P0oooo00<0oono07@0M02oool0103o
ool00`3OW4P0001d0;ooo`020?ooo`0309a80000M;l0oooo00X0oooo00P0gia80018W03oool0oooo
0?oo_`1d0000001809cOocP0oooo00<0gia804RLg`3oool0;03oool00`3OW4P0M;oo0?ooo`020?oo
o`030;md001d_ol0oooo00X0oooo00<0oono07@0M02oool01P3oool00`3ookl0M01d0;ooo`2:0?oo
o`00=03oool00`2oM000M;oo0?ooo`0;0?ooo`030=nLB0000000000000<0000000D0B9cO0?ooo`3o
ool0oooo0?noM00300000003001d_`3oool0oooo01@0oooo00<0gia804RLg`3oool0AP3oool00`2o
M000M;oo0?ooo`080?ooo`030?oo_`1d07@0_ooo02T0oooo00<0_g@00000000000000P0000000`00
04P0W=oo0?ooo`020?ooo`050?noM0000000000000000000M;l05`3oool00`3OW4P0B9cO0?ooo`1M
0?ooo`030?noM000M;l0oooo08T0oooo00<0_g@00000000000000P0000000`1d_ol0oooo0?ooo`1A
0?ooo`030=nLB0000000000000<0000000D0B9cO0?ooo`3oool0oooo0?noM00300000003001d_`3o
ool0oooo00/0oooo00L0gia8000000000000000007Boo`2LB4P0W=oo03P0oooo00<0gia804RLg`3o
ool0;03oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol02`3oool00`3ookl0M01d0;ooo`06
0?ooo`030?oo_`1d07@0_ooo08X0oooo000`0?ooo`050?oo_`1d0000000000000000M;l0A@3oool0
0`3o_g@0001d0;ooo`0J0?ooo`030?noM00007@0_ooo01D0oooo00<0_g@00000001d_ol01`3oool0
1@3ogi`0B0000000000007@0_ooo0680oooo00<0okmd0000M02oool06@3oool00`3o_g@0001d0;oo
o`0]0?ooo`030?noM000000007Bo08X0oooo00L0_g@007Boo`3oool0oooo0?oo_`1d07@0_ooo0:D0
oooo00<0okmd0000M02oool0=@3oool01@3o_g@000000000000004P0W=oo00`0oooo00<0oono07@0
000000000P0000001P0007@0_ooo0?ooo`3oool0oono07@000<0000000<0001d0;ooo`3oool0Q@3o
ool00300oooo00<0W4P007Boo`3oool0A`3oool00`3o_g@0001d0;ooo`0J0?ooo`030?noM00007@0
_ooo08H0oooo00<0okmd0000M02oool06@3oool00`3o_g@0001d0;ooo`2j0?ooo`030;md001d_ol0
oooo0080oooo00<0_g@007Boo`3oool0Y03oool00`3o_g@0001d0;ooo`3L0?ooo`00;`3oool00`3o
_g@007Bo0?ooo`3o0?ooolP0oooo00L0_g@007Boo`3oool0oooo0?oOW01807@0_ooo0?l0ooooQ@3o
ool002l0oooo00L0omnL04P0M02oool0oooo0?oo_`1d07@0_ooo0?l0oooo``3oool00`2oM0000000
00000002000000030000B02Lgol0oooo0?l0ooooQ@3oool00300oooo00H0okmd0000000000000000
0000M02ooooo0?ooool0ooooo`3ooomA0?ooo`00<@3oool00`3ookl0M01d0;ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?oo
ool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo
003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?oo
ohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3o
oooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0
ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3o
ool00?l0ooooo`3ooooo0?ooohL0oooo0000\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-0.0508076, -0.0309082, \
0.00350659, 0.00350659}, {{21.6875, 429.125}, {541.938, 290.125}} -> \
{-21.1176, -0.625278, 0.629945, 0.0303355}, {{469.813, 877.25}, {541.938, \
290.125}} -> {-0.0245006, -16.2586, 7.23682*^-05, 1.05385}, {{21.6875, \
429.125}, {265, 13.1875}} -> {-21.1176, -6.22597, 0.629945, 0.0303355}, \
{{469.813, 877.25}, {265, 13.1875}} -> {-0.0245006, -210.825, 7.23682*^-05, \
1.05385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.47619 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.477324 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56125e-017 0.00714286 2.43132e-017 0.148328 [
[.85714 -0.0125 -9 -9 ]
[.85714 -0.0125 9 0 ]
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[.00286 .64303 -5.0625 0 ]
[.00286 .64303 5.0625 13.1875 ]
[.5 .63053 -29.5625 0 ]
[.5 .63053 29.5625 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.85714 0 m
.85714 .00625 L
s
[(120)] .85714 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00286 0 m
.00286 .61803 L
s
gsave
.00286 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
($) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -90.5625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PSA) show
87.500 13.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
99.750 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
118.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.00429 0 m
.00429 .0744 L
.01 .0744 L
.01 0 L
F
.01143 0 m
.01143 .08505 L
.01714 .08505 L
.01714 0 L
F
.01857 0 m
.01857 .09575 L
.02429 .09575 L
.02429 0 L
F
.02571 0 m
.02571 .10649 L
.03143 .10649 L
.03143 0 L
F
.03286 0 m
.03286 .11724 L
.03857 .11724 L
.03857 0 L
F
.04 0 m
.04 .12799 L
.04571 .12799 L
.04571 0 L
F
.04714 0 m
.04714 .1387 L
.05286 .1387 L
.05286 0 L
F
.05429 0 m
.05429 .14937 L
.06 .14937 L
.06 0 L
F
.06143 0 m
.06143 .15995 L
.06714 .15995 L
.06714 0 L
F
.06857 0 m
.06857 .17043 L
.07429 .17043 L
.07429 0 L
F
.07571 0 m
.07571 .18079 L
.08143 .18079 L
.08143 0 L
F
.08286 0 m
.08286 .19099 L
.08857 .19099 L
.08857 0 L
F
.09 0 m
.09 .20102 L
.09571 .20102 L
.09571 0 L
F
.09714 0 m
.09714 .21085 L
.10286 .21085 L
.10286 0 L
F
.10429 0 m
.10429 .22045 L
.11 .22045 L
.11 0 L
F
.11143 0 m
.11143 .22981 L
.11714 .22981 L
.11714 0 L
F
.11857 0 m
.11857 .23889 L
.12429 .23889 L
.12429 0 L
F
.12571 0 m
.12571 .24768 L
.13143 .24768 L
.13143 0 L
F
.13286 0 m
.13286 .25614 L
.13857 .25614 L
.13857 0 L
F
.14 0 m
.14 .26427 L
.14571 .26427 L
.14571 0 L
F
.14714 0 m
.14714 .27203 L
.15286 .27203 L
.15286 0 L
F
.15429 0 m
.15429 .2794 L
.16 .2794 L
.16 0 L
F
.16143 0 m
.16143 .28638 L
.16714 .28638 L
.16714 0 L
F
.16857 0 m
.16857 .29292 L
.17429 .29292 L
.17429 0 L
F
.17571 0 m
.17571 .29903 L
.18143 .29903 L
.18143 0 L
F
.18286 0 m
.18286 .30468 L
.18857 .30468 L
.18857 0 L
F
.19 0 m
.19 .30985 L
.19571 .30985 L
.19571 0 L
F
.19714 0 m
.19714 .31453 L
.20286 .31453 L
.20286 0 L
F
.20429 0 m
.20429 .31871 L
.21 .31871 L
.21 0 L
F
.21143 0 m
.21143 .32238 L
.21714 .32238 L
.21714 0 L
F
.21857 0 m
.21857 .31831 L
.22429 .31831 L
.22429 0 L
F
.22571 0 m
.22571 .3143 L
.23143 .3143 L
.23143 0 L
F
.23286 0 m
.23286 .31034 L
.23857 .31034 L
.23857 0 L
F
.24 0 m
.24 .30642 L
.24571 .30642 L
.24571 0 L
F
.24714 0 m
.24714 .30256 L
.25286 .30256 L
.25286 0 L
F
.25429 0 m
.25429 .29874 L
.26 .29874 L
.26 0 L
F
.26143 0 m
.26143 .29498 L
.26714 .29498 L
.26714 0 L
F
.26857 0 m
.26857 .29126 L
.27429 .29126 L
.27429 0 L
F
.27571 0 m
.27571 .28758 L
.28143 .28758 L
.28143 0 L
F
.28286 0 m
.28286 .28396 L
.28857 .28396 L
.28857 0 L
F
.29 0 m
.29 .28038 L
.29571 .28038 L
.29571 0 L
F
.29714 0 m
.29714 .27684 L
.30286 .27684 L
.30286 0 L
F
.30429 0 m
.30429 .27335 L
.31 .27335 L
.31 0 L
F
.31143 0 m
.31143 .2699 L
.31714 .2699 L
.31714 0 L
F
.31857 0 m
.31857 .2665 L
.32429 .2665 L
.32429 0 L
F
.32571 0 m
.32571 .26314 L
.33143 .26314 L
.33143 0 L
F
.33286 0 m
.33286 .25982 L
.33857 .25982 L
.33857 0 L
F
.34 0 m
.34 .25654 L
.34571 .25654 L
.34571 0 L
F
.34714 0 m
.34714 .25331 L
.35286 .25331 L
.35286 0 L
F
.35429 0 m
.35429 .25011 L
.36 .25011 L
.36 0 L
F
.36143 0 m
.36143 .24696 L
.36714 .24696 L
.36714 0 L
F
.36857 0 m
.36857 .24385 L
.37429 .24385 L
.37429 0 L
F
.37571 0 m
.37571 .24077 L
.38143 .24077 L
.38143 0 L
F
.38286 0 m
.38286 .23773 L
.38857 .23773 L
.38857 0 L
F
.39 0 m
.39 .23474 L
.39571 .23474 L
.39571 0 L
F
.39714 0 m
.39714 .23178 L
.40286 .23178 L
.40286 0 L
F
.40429 0 m
.40429 .22885 L
.41 .22885 L
.41 0 L
F
.41143 0 m
.41143 .22597 L
.41714 .22597 L
.41714 0 L
F
.41857 0 m
.41857 .22312 L
.42429 .22312 L
.42429 0 L
F
.42571 0 m
.42571 .22031 L
.43143 .22031 L
.43143 0 L
F
.43286 0 m
.43286 .21753 L
.43857 .21753 L
.43857 0 L
F
.44 0 m
.44 .21478 L
.44571 .21478 L
.44571 0 L
F
.44714 0 m
.44714 0 L
.45286 0 L
.45286 0 L
F
.45429 0 m
.45429 0 L
.46 0 L
.46 0 L
F
.46143 0 m
.46143 0 L
.46714 0 L
.46714 0 L
F
.46857 0 m
.46857 0 L
.47429 0 L
.47429 0 L
F
.47571 0 m
.47571 0 L
.48143 0 L
.48143 0 L
F
.48286 0 m
.48286 0 L
.48857 0 L
.48857 0 L
F
.49 0 m
.49 0 L
.49571 0 L
.49571 0 L
F
.49714 0 m
.49714 0 L
.50286 0 L
.50286 0 L
F
.50429 0 m
.50429 0 L
.51 0 L
.51 0 L
F
.51143 0 m
.51143 0 L
.51714 0 L
.51714 0 L
F
.51857 0 m
.51857 0 L
.52429 0 L
.52429 0 L
F
.52571 0 m
.52571 0 L
.53143 0 L
.53143 0 L
F
.53286 0 m
.53286 0 L
.53857 0 L
.53857 0 L
F
.54 0 m
.54 0 L
.54571 0 L
.54571 0 L
F
.54714 0 m
.54714 0 L
.55286 0 L
.55286 0 L
F
.55429 0 m
.55429 0 L
.56 0 L
.56 0 L
F
.56143 0 m
.56143 0 L
.56714 0 L
.56714 0 L
F
.56857 0 m
.56857 0 L
.57429 0 L
.57429 0 L
F
.57571 0 m
.57571 0 L
.58143 0 L
.58143 0 L
F
.58286 0 m
.58286 0 L
.58857 0 L
.58857 0 L
F
.59 0 m
.59 0 L
.59571 0 L
.59571 0 L
F
.59714 0 m
.59714 0 L
.60286 0 L
.60286 0 L
F
.60429 0 m
.60429 0 L
.61 0 L
.61 0 L
F
.61143 0 m
.61143 0 L
.61714 0 L
.61714 0 L
F
.61857 0 m
.61857 0 L
.62429 0 L
.62429 0 L
F
.62571 0 m
.62571 0 L
.63143 0 L
.63143 0 L
F
.63286 0 m
.63286 0 L
.63857 0 L
.63857 0 L
F
.64 0 m
.64 0 L
.64571 0 L
.64571 0 L
F
.64714 0 m
.64714 0 L
.65286 0 L
.65286 0 L
F
.65429 0 m
.65429 0 L
.66 0 L
.66 0 L
F
.66143 0 m
.66143 0 L
.66714 0 L
.66714 0 L
F
.66857 0 m
.66857 0 L
.67429 0 L
.67429 0 L
F
.67571 0 m
.67571 0 L
.68143 0 L
.68143 0 L
F
.68286 0 m
.68286 0 L
.68857 0 L
.68857 0 L
F
.69 0 m
.69 0 L
.69571 0 L
.69571 0 L
F
.69714 0 m
.69714 0 L
.70286 0 L
.70286 0 L
F
.70429 0 m
.70429 0 L
.71 0 L
.71 0 L
F
.71143 0 m
.71143 0 L
.71714 0 L
.71714 0 L
F
.71857 0 m
.71857 0 L
.72429 0 L
.72429 0 L
F
.72571 0 m
.72571 0 L
.73143 0 L
.73143 0 L
F
.73286 0 m
.73286 0 L
.73857 0 L
.73857 0 L
F
.74 0 m
.74 0 L
.74571 0 L
.74571 0 L
F
.74714 0 m
.74714 0 L
.75286 0 L
.75286 0 L
F
.75429 0 m
.75429 0 L
.76 0 L
.76 0 L
F
.76143 0 m
.76143 0 L
.76714 0 L
.76714 0 L
F
.76857 0 m
.76857 0 L
.77429 0 L
.77429 0 L
F
.77571 0 m
.77571 0 L
.78143 0 L
.78143 0 L
F
.78286 0 m
.78286 0 L
.78857 0 L
.78857 0 L
F
.79 0 m
.79 0 L
.79571 0 L
.79571 0 L
F
.79714 0 m
.79714 0 L
.80286 0 L
.80286 0 L
F
.80429 0 m
.80429 0 L
.81 0 L
.81 0 L
F
.81143 0 m
.81143 0 L
.81714 0 L
.81714 0 L
F
.81857 0 m
.81857 0 L
.82429 0 L
.82429 0 L
F
.82571 0 m
.82571 0 L
.83143 0 L
.83143 0 L
F
.83286 0 m
.83286 0 L
.83857 0 L
.83857 0 L
F
.84 0 m
.84 0 L
.84571 0 L
.84571 0 L
F
.84714 0 m
.84714 0 L
.85286 0 L
.85286 0 L
F
.85429 0 m
.85429 0 L
.86 0 L
.86 0 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0147151 0.97619 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-018 60 -2.60209e-017 0.00412023 [
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[-0.0125 .41202 -18 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .35063 -22.375 -6.59375 ]
[-0.0125 .35063 0 6.59375 ]
[0 .64303 -5.0625 0 ]
[0 .64303 5.0625 13.1875 ]
[.5 .63053 -60.1875 0 ]
[.5 .63053 60.1875 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.3 0 m
.3 .61803 L
s
0 .35063 m
1 .35063 L
s
0 g
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
[(100)] -0.0125 .41202 1 0 Mshowa
0 .35063 m
.00625 .35063 L
s
gsave
-0.0125 .35063 -83.375 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(85.) show
81.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
0 .61803 L
s
gsave
0 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -121.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PO) show
81.375 13.313 moveto
(Convexity) show
142.625 13.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11.3) show
179.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
179.375 13.313 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .41364 m
.47396 .31963 L
.97361 .24819 L
s
.97361 .24819 m
1 .24546 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.323031 0.477324 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56125e-017 0.00714286 2.43132e-017 0.148328 [
[.85714 -0.0125 -9 -9 ]
[.85714 -0.0125 9 0 ]
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[.00286 .64303 -5.0625 0 ]
[.00286 .64303 5.0625 13.1875 ]
[.5 .63053 -103.063 0 ]
[.5 .63053 103.063 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.85714 0 m
.85714 .00625 L
s
[(120)] .85714 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00286 0 m
.00286 .61803 L
s
gsave
.00286 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
($) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -164.063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(IO) show
81.375 13.313 moveto
(strip) show
118.125 13.313 moveto
(in) show
136.500 13.313 moveto
(blue) show
161.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
173.250 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PO) show
191.625 13.313 moveto
(strip) show
228.375 13.313 moveto
(in) show
246.750 13.313 moveto
(red) show
265.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.00429 0 m
.00429 .14833 L
.01 .14833 L
.01 0 L
F
.01143 0 m
.01143 .14758 L
.01714 .14758 L
.01714 0 L
F
.01857 0 m
.01857 .14673 L
.02429 .14673 L
.02429 0 L
F
.02571 0 m
.02571 .14578 L
.03143 .14578 L
.03143 0 L
F
.03286 0 m
.03286 .14471 L
.03857 .14471 L
.03857 0 L
F
.04 0 m
.04 .14354 L
.04571 .14354 L
.04571 0 L
F
.04714 0 m
.04714 .14226 L
.05286 .14226 L
.05286 0 L
F
.05429 0 m
.05429 .14087 L
.06 .14087 L
.06 0 L
F
.06143 0 m
.06143 .13938 L
.06714 .13938 L
.06714 0 L
F
.06857 0 m
.06857 .13778 L
.07429 .13778 L
.07429 0 L
F
.07571 0 m
.07571 .13607 L
.08143 .13607 L
.08143 0 L
F
.08286 0 m
.08286 .13427 L
.08857 .13427 L
.08857 0 L
F
.09 0 m
.09 .13236 L
.09571 .13236 L
.09571 0 L
F
.09714 0 m
.09714 .13035 L
.10286 .13035 L
.10286 0 L
F
.10429 0 m
.10429 .12824 L
.11 .12824 L
.11 0 L
F
.11143 0 m
.11143 .12603 L
.11714 .12603 L
.11714 0 L
F
.11857 0 m
.11857 .12374 L
.12429 .12374 L
.12429 0 L
F
.12571 0 m
.12571 .12135 L
.13143 .12135 L
.13143 0 L
F
.13286 0 m
.13286 .11887 L
.13857 .11887 L
.13857 0 L
F
.14 0 m
.14 .11631 L
.14571 .11631 L
.14571 0 L
F
.14714 0 m
.14714 .11367 L
.15286 .11367 L
.15286 0 L
F
.15429 0 m
.15429 .11095 L
.16 .11095 L
.16 0 L
F
.16143 0 m
.16143 .10815 L
.16714 .10815 L
.16714 0 L
F
.16857 0 m
.16857 .10529 L
.17429 .10529 L
.17429 0 L
F
.17571 0 m
.17571 .10236 L
.18143 .10236 L
.18143 0 L
F
.18286 0 m
.18286 .09937 L
.18857 .09937 L
.18857 0 L
F
.19 0 m
.19 .09632 L
.19571 .09632 L
.19571 0 L
F
.19714 0 m
.19714 .09322 L
.20286 .09322 L
.20286 0 L
F
.20429 0 m
.20429 .09008 L
.21 .09008 L
.21 0 L
F
.21143 0 m
.21143 .08689 L
.21714 .08689 L
.21714 0 L
F
.21857 0 m
.21857 .08367 L
.22429 .08367 L
.22429 0 L
F
.22571 0 m
.22571 .08048 L
.23143 .08048 L
.23143 0 L
F
.23286 0 m
.23286 .07734 L
.23857 .07734 L
.23857 0 L
F
.24 0 m
.24 .07424 L
.24571 .07424 L
.24571 0 L
F
.24714 0 m
.24714 .07117 L
.25286 .07117 L
.25286 0 L
F
.25429 0 m
.25429 .06815 L
.26 .06815 L
.26 0 L
F
.26143 0 m
.26143 .06516 L
.26714 .06516 L
.26714 0 L
F
.26857 0 m
.26857 .06221 L
.27429 .06221 L
.27429 0 L
F
.27571 0 m
.27571 .0593 L
.28143 .0593 L
.28143 0 L
F
.28286 0 m
.28286 .05642 L
.28857 .05642 L
.28857 0 L
F
.29 0 m
.29 .05358 L
.29571 .05358 L
.29571 0 L
F
.29714 0 m
.29714 .05078 L
.30286 .05078 L
.30286 0 L
F
.30429 0 m
.30429 .04801 L
.31 .04801 L
.31 0 L
F
.31143 0 m
.31143 .04528 L
.31714 .04528 L
.31714 0 L
F
.31857 0 m
.31857 .04258 L
.32429 .04258 L
.32429 0 L
F
.32571 0 m
.32571 .03991 L
.33143 .03991 L
.33143 0 L
F
.33286 0 m
.33286 .03728 L
.33857 .03728 L
.33857 0 L
F
.34 0 m
.34 .03468 L
.34571 .03468 L
.34571 0 L
F
.34714 0 m
.34714 .03212 L
.35286 .03212 L
.35286 0 L
F
.35429 0 m
.35429 .02958 L
.36 .02958 L
.36 0 L
F
.36143 0 m
.36143 .02708 L
.36714 .02708 L
.36714 0 L
F
.36857 0 m
.36857 .02461 L
.37429 .02461 L
.37429 0 L
F
.37571 0 m
.37571 .02218 L
.38143 .02218 L
.38143 0 L
F
.38286 0 m
.38286 .01977 L
.38857 .01977 L
.38857 0 L
F
.39 0 m
.39 .01739 L
.39571 .01739 L
.39571 0 L
F
.39714 0 m
.39714 .01504 L
.40286 .01504 L
.40286 0 L
F
.40429 0 m
.40429 .01272 L
.41 .01272 L
.41 0 L
F
.41143 0 m
.41143 .01044 L
.41714 .01044 L
.41714 0 L
F
.41857 0 m
.41857 .00818 L
.42429 .00818 L
.42429 0 L
F
.42571 0 m
.42571 .00595 L
.43143 .00595 L
.43143 0 L
F
.43286 0 m
.43286 .00374 L
.43857 .00374 L
.43857 0 L
F
.44 0 m
.44 .00157 L
.44571 .00157 L
.44571 0 L
F
.44714 0 m
.44714 0 L
.45286 0 L
.45286 0 L
F
.45429 0 m
.45429 0 L
.46 0 L
.46 0 L
F
.46143 0 m
.46143 0 L
.46714 0 L
.46714 0 L
F
.46857 0 m
.46857 0 L
.47429 0 L
.47429 0 L
F
.47571 0 m
.47571 0 L
.48143 0 L
.48143 0 L
F
.48286 0 m
.48286 0 L
.48857 0 L
.48857 0 L
F
.49 0 m
.49 0 L
.49571 0 L
.49571 0 L
F
.49714 0 m
.49714 0 L
.50286 0 L
.50286 0 L
F
.50429 0 m
.50429 0 L
.51 0 L
.51 0 L
F
.51143 0 m
.51143 0 L
.51714 0 L
.51714 0 L
F
.51857 0 m
.51857 0 L
.52429 0 L
.52429 0 L
F
.52571 0 m
.52571 0 L
.53143 0 L
.53143 0 L
F
.53286 0 m
.53286 0 L
.53857 0 L
.53857 0 L
F
.54 0 m
.54 0 L
.54571 0 L
.54571 0 L
F
.54714 0 m
.54714 0 L
.55286 0 L
.55286 0 L
F
.55429 0 m
.55429 0 L
.56 0 L
.56 0 L
F
.56143 0 m
.56143 0 L
.56714 0 L
.56714 0 L
F
.56857 0 m
.56857 0 L
.57429 0 L
.57429 0 L
F
.57571 0 m
.57571 0 L
.58143 0 L
.58143 0 L
F
.58286 0 m
.58286 0 L
.58857 0 L
.58857 0 L
F
.59 0 m
.59 0 L
.59571 0 L
.59571 0 L
F
.59714 0 m
.59714 0 L
.60286 0 L
.60286 0 L
F
.60429 0 m
.60429 0 L
.61 0 L
.61 0 L
F
.61143 0 m
.61143 0 L
.61714 0 L
.61714 0 L
F
.61857 0 m
.61857 0 L
.62429 0 L
.62429 0 L
F
.62571 0 m
.62571 0 L
.63143 0 L
.63143 0 L
F
.63286 0 m
.63286 0 L
.63857 0 L
.63857 0 L
F
.64 0 m
.64 0 L
.64571 0 L
.64571 0 L
F
.64714 0 m
.64714 0 L
.65286 0 L
.65286 0 L
F
.65429 0 m
.65429 0 L
.66 0 L
.66 0 L
F
.66143 0 m
.66143 0 L
.66714 0 L
.66714 0 L
F
.66857 0 m
.66857 0 L
.67429 0 L
.67429 0 L
F
.67571 0 m
.67571 0 L
.68143 0 L
.68143 0 L
F
.68286 0 m
.68286 0 L
.68857 0 L
.68857 0 L
F
.69 0 m
.69 0 L
.69571 0 L
.69571 0 L
F
.69714 0 m
.69714 0 L
.70286 0 L
.70286 0 L
F
.70429 0 m
.70429 0 L
.71 0 L
.71 0 L
F
.71143 0 m
.71143 0 L
.71714 0 L
.71714 0 L
F
.71857 0 m
.71857 0 L
.72429 0 L
.72429 0 L
F
.72571 0 m
.72571 0 L
.73143 0 L
.73143 0 L
F
.73286 0 m
.73286 0 L
.73857 0 L
.73857 0 L
F
.74 0 m
.74 0 L
.74571 0 L
.74571 0 L
F
.74714 0 m
.74714 0 L
.75286 0 L
.75286 0 L
F
.75429 0 m
.75429 0 L
.76 0 L
.76 0 L
F
.76143 0 m
.76143 0 L
.76714 0 L
.76714 0 L
F
.76857 0 m
.76857 0 L
.77429 0 L
.77429 0 L
F
.77571 0 m
.77571 0 L
.78143 0 L
.78143 0 L
F
.78286 0 m
.78286 0 L
.78857 0 L
.78857 0 L
F
.79 0 m
.79 0 L
.79571 0 L
.79571 0 L
F
.79714 0 m
.79714 0 L
.80286 0 L
.80286 0 L
F
.80429 0 m
.80429 0 L
.81 0 L
.81 0 L
F
.81143 0 m
.81143 0 L
.81714 0 L
.81714 0 L
F
.81857 0 m
.81857 0 L
.82429 0 L
.82429 0 L
F
.82571 0 m
.82571 0 L
.83143 0 L
.83143 0 L
F
.83286 0 m
.83286 0 L
.83857 0 L
.83857 0 L
F
.84 0 m
.84 0 L
.84571 0 L
.84571 0 L
F
.84714 0 m
.84714 0 L
.85286 0 L
.85286 0 L
F
.85429 0 m
.85429 0 L
.86 0 L
.86 0 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.323031 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-018 60 -2.60209e-017 0.00412023 [
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[-0.0125 .41202 -18 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .12515 -22.375 -6.59375 ]
[-0.0125 .12515 0 6.59375 ]
[0 .64303 -5.0625 0 ]
[0 .64303 5.0625 13.1875 ]
[.5 .63053 -60.1875 0 ]
[.5 .63053 60.1875 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.3 0 m
.3 .61803 L
s
0 .12515 m
1 .12515 L
s
0 g
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
[(100)] -0.0125 .41202 1 0 Mshowa
0 .12515 m
.00625 .12515 L
s
gsave
-0.0125 .12515 -83.375 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30.) show
81.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
0 .61803 L
s
gsave
0 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -121.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(IO) show
81.375 13.313 moveto
(Convexity) show
142.625 13.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.85) show
179.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
179.375 13.313 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .13865 m
.47396 .11822 L
.97361 .10133 L
s
.97361 .10133 m
1 .10063 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00
o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon7
0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0oooo
o`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?oo
ool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo
003o0?ooool0ooooo`3ooon70?ooo`00o`3ooom40?ooo`030?noM0000000000000<0000000@007Bo
0?ooo`3ookl0M0001@0000001@1d_ol0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool0
o`3ooooo0?ooobT0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool00`3oool00`2oM000001d0;oo
o`020?ooo`030=nLM02Lgol0oooo0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooooo0?ooool0
oooo:P3oool00?l0ooooA`3oool00`2LB4P0W=oo0?ooo`040?ooo`030?noM00004P0W=oo00D0oooo
00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo1@3oool00`3ookl0M000
0000000200000003001d_`3oool0oooo01`0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool01@3o
ool00`3ogi`0B00004RLg`040?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0o`3o
oooo0?ooo`P0oooo00<0okmd001d_`3oool07P3oool00?l0ooooA`3oool00`2LB4P0W=oo0?ooo`07
0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`3o
0?ooool0oooo2@3oool00`2LB4P0W=oo0?ooo`0M0?ooo`00o`3ooom70?ooo`0309a8B02Lgol0oooo
00P0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo0?l0ooooo`3o
ool80?ooo`030?oo_`1d000007Bo01h0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool00`3oool0
0`3OW4P0M;oo0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO
0?ooo`3o0?ooool0oooo203oool0103OW4P007Bo0;md001d_olM0?ooo`00o`3ooom40?ooo`050=nL
B000000004RL09a8B02Lgol0103oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00`3oool0
1P2LB000M;oo0?ooo`3ogi`0B01d0;ooool0ooooo`3oool90?ooo`0409a8B02Lgol0omnL04Q8W1d0
oooo003o0?ooodH0oooo00<0gia80000B02Lgol01@3oool01@3o_g@000000000000004P0W=oo00@0
oooo00D0oono07@000000000001809cOo`2P0?ooool00000G000000<0?ooo`060?noM000M;l0oooo
0?ooo`2oM000M;oo703oool00?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?`0oooo00H0W4Q809cOo`3oool0oooo0?oOW018B9`L0?ooo`00o`3ooool0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0n`3oool0202oM00000000000M02oool0oono07@00000
000007Bo6`3oool00?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool00?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool00?l0ooooS@3oool01@3ookl0M00000000000000004RL06X0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo003o0?ooohd0oooo00L0gia804RLg`3oool0oooo
0=nLB00007@0_ooo06P0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo003o0?ooohd0oooo00<0gia804RLg`3oool0K03oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool00380ooooU@00002:0?l002l00000303oool00`3OW4P0B9cO0?oo
o`1/0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool2
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o002:0?ooo`030000003oool0
oooo03T0oooo00<0gia804RLg`3oool0K03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`00RP3oool00`000000oooo0?ooo`0g0?ooo`030?oOW0180000000000<0000000<0001809cO
o`3oool0J03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00aP3oool00`3OW4P0
B9cO0?ooo`1/0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00360?ooo`030=nL
B018W=l0oooo06`0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00?l0oooo=P3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00o`3ooolf0?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o003o0?ooocH0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l00?l0oooo=P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
o`3ooolf0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o003o0?ooocH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l00?l0oooo=P3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P3o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`00o`3ooolf0?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o003o0?ooocH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00?l0oooo
=P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00o`3ooolf0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o003o0?ooocH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l00?l0oooo=P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`00o`3ooolf0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o003o0?ooocH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00?l0oooo=P3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`00o`3ooolf0?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o003o0?ooocH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00?l0
oooo=P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00o`3ooolf0?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o003o0?ooocH0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo00H0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o003o0?ooocH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo00H0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o003o0?oo
ocH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo00H0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o003o0?ooocH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo00H0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o003o0?ooocH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0080oooo103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l00?l0oooo=P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool00P3oool40?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00o`3ooolf
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`020?ooo`@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o003o0?ooocH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo00@0
oooo0P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l00?l0oooo=P3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0103oool20?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`00o`3ooolf0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`040?ooo`80o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
003o0?ooocH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo00@0oooo0P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00?l0oooo=P3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool01`3oool40?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l00?l0oooo=P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool01`3oool40?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00?l0oooo=P3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
1`3oool40?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l00?l0oooo=P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool02@3oool20?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00?l0oooo=P3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool02@3oool2
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l00?l0oooo=P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool02@3oool20?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l00?l0oooo=P3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool02@3oool20?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00?l0
oooo=P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0303oool00`3o0000oooo0?l000030?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o003o0?ooocH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3o00000`3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00o`3ooolf0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0<
0?ooo`030?l0003oool0o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l00?l0oooo=P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool03P3oool40?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o003o0?ooocH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo00h0oooo103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`00o`3ooolf0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0>0?ooo`@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l00?l0oooo=P3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool03P3oool40?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o003o0?ooocH0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0100oooo0P3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00o`3ooolf0?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0@0?oo
o`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00?l0oooo=P3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0403oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o003o0?ooocH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0100oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
o`3ooolf0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`0C0?ooo`H0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o003o0?ooocH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo01<0oooo1P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l00?l0oooo=P3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool04`3oool60?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`00o`3ooolf0?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0E0?ooo`@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o003o0?ooocH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo01D0oooo103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00?l0oooo
=P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool05@3oool40?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00o`3ooolf0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0G
0?ooo`80o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o003o0?ooocH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo01L0oooo0P3o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l00?l0oooo=P3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool05`3oool20?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`00o`3ooolf0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`0G0?ooo`80o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o003o0?ooocH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo01X0oooo103o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o003o0?ooocH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo01X0oooo103o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o003o0?ooocH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
01X0oooo103o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o003o0?ooocH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo01`0oooo0P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o003o0?ooocH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo01`0oooo
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o003o0?ooocH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo01`0oooo0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o003o0?ooocH0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo01`0oooo0P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o003o
0?ooocH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo01l0oooo00<0o`000?ooo`3o00000`3o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`00o`3ooolf0?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0o`0000<0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000020?l00?l0oooo>03oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
7`3oool00`3o0000oooo0?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
o`3ooolj0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`0Q0?ooo`@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o003o0?ooocd0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0240oooo103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`020?l00?l0oooo?`3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool08@3oool40?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo0?l0oooo@@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0>/0oooo1@00000^0?ooo`00<`3oool00`000000oooo0?ooo`0S0?ooo`80o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000?l0ooooAP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0><0oooo2000000c0?ooo`00<`3oool00`000000oooo
0?ooo`0S0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00?l0oooo
B@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0=`0oooo1`00000k0?ooo`00<`3o
ool00`000000oooo0?ooo`0S0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l0
00040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0
00020?l00?l0ooooB`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0=D0oooo1`00
00120?ooo`00<`3oool00`000000oooo0?ooo`0V0?ooo`H0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000o`3ooom=
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0cP3oool7000004T0oooo000c0?oo
o`030000003oool0oooo02H0oooo1P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l0003o0?ooodd0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`370?ooo`L00000D03oool003<0oooo00<000000?ooo`3o
ool09P3oool60?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l00?l0ooooD03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0<00
oooo1`00001G0?ooo`00<`3oool00`000000oooo0?ooo`0X0?ooo`@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0080o`00o`3ooomB0?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0^P3oool6000005h0oooo000c0?ooo`030000003o
ool0oooo02P0oooo103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003oool0o`3ooomD0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0/`3o
ool7000006@0oooo000c0?ooo`030000003oool0oooo02P0oooo103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`00o`3ooomG0?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0[03oool7000006/0oooo000c0?ooo`030000003oool0oooo02X0oooo0P3o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000?l0ooooF@3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0:D0oooo1`00001b0?ooo`00<`3oool00`000000oooo0?ooo`0Z0?ooo`80
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003o0000103o003o0?oooe`0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`2N0?ooo`L00000N@3oool003<0oooo00<000000?ooo`3oool0;@3oool40?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000020?l00?l0oooo
GP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo09L0oooo1`0000200?ooo`00<`3o
ool00`000000oooo0?ooo`0]0?ooo`@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0
00020?l000030?ooo`3o0000o`000?l0ooooH03oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0900oooo1`0000270?ooo`00<`3oool00`000000oooo0?ooo`0]0?ooo`@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0ooooH`3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo08T0oooo1`00002>0?ooo`00<`3oool00`000000oooo0?ooo`0_0?oo
o`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l0003o0?ooofD0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`220?ooo`L00000U@3oool003<0oooo00<000000?ooo`3o
ool0;`3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000o`3ooomU0?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0N`3oool7000009`0oooo000c0?ooo`030000
003oool0oooo0380oooo1P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o003o0?ooofP0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`1d0?ooo`L00000X`3oool003<0oooo00<000000?ooo`3oool0<P3oool60?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000020?l00?l0ooooJP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo06d0oooo1`00002Z0?ooo`00<`3oool0
0`000000oooo0?ooo`0b0?ooo`H0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`000?l0ooooK03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo06H0oooo1`00002a0?ooo`00<`3oool00`000000oooo0?ooo`0d0?ooo`@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l00?l0ooooK`3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0600oooo1P00002h0?ooo`00<`3oool00`000000oooo0?ooo`0d0?ooo`@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0
o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`020?l00?l0ooooL@3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo05T0oooo1`00002n0?ooo`00<`3oool00`000000oooo
0?ooo`0f0?ooo`80o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`020?l00?l0oooo
L@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0580oooo1`0000350?ooo`00<`3o
ool00`000000oooo0?ooo`0f0?ooo`80o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?oo
o`3o0?ooog<0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`1;0?ooo`L00000c03o
ool003<0oooo00<000000?ooo`3oool0>@3oool40?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0ooooMP3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo04@0oooo1`00003C0?ooo`00<`3oool00`000000oooo0?ooo`0i0?oo
o`@0o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0?l0ooooN03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo03d0oooo1`00003J0?oo
o`00<`3oool00`000000oooo0?ooo`0k0?ooo`80o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l00?l0ooooN`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo03L0
oooo1P00003Q0?ooo`00<`3oool00`000000oooo0?ooo`0k0?ooo`80o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l00?l0ooooN`3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0380oooo1@00003W0?ooo`00<`3oool00`000000oooo0?ooo`0n0?ooo`030?l0003o
ool0o`0000<0o`0000<0oooo0?l0003o00000P3o003o0?ooogd0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`0]0?ooo`D00000k03oool003<0oooo00<000000?ooo`3oool0@03oool4
0?l000030?ooo`3o0000o`000?l0ooooO`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo02P0oooo1@00003a0?ooo`00<`3oool00`000000oooo0?ooo`120?ooo`80o`00o`3ooon20?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool08P3oool600000?H0oooo000c0?ooo`03
0000003oool0oooo0480oooo0P3o003o0?oooh80oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`0M0?ooo`D00000o03oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0603oool500000?l0oooo0P3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool04`3o
ool500000?l0oooo1`3oool003<0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`050;md00000000
000000000000M;l0103oool01@2oM0000000000000000000M;oo00D0oooo00<0_g@000000000M;l0
2`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo00h0oooo1@00003o0?ooo``0oooo
000c0?ooo`030000003oool0oooo0?l0ooooY03oool00`3o_g@007Bo0?ooo`020?ooo`060;mdB02L
gol0oooo0?ooo`2oM00007Bo0P3oool00`3ogi`0B00007Boo`040?ooo`030;md0000000007Bo00/0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`090?ooo`D00000o`3ooolA0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?oooj@0oooo00<0gia804RLg`3oool00P3oool00`2oM000M;oo
0?ooo`060?ooo`030?noM000M;l0oooo0140oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`040?ooo`D00000o`3ooolF0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oooj@0oooo00<0
okmd0018W03oool00P3oool00`2LB4P0W=oo0?ooo`060?ooo`030?noM000M;l0oooo0140oooo0`00
001W0000O`D00000k00007l^0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooojD0oooo00D0gia8
000000000000000004RLg`080?ooo`0309a8001d_ol0oooo0140oooo00<000000?ooo`3oool0H@3o
ool600000?l0oooo803oool003<0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`030?oo_`1dB9`0
oooo0080oooo00H0W4Qd0;ooo`3oool0oooo0?oo_`1d00030000000304RLg`3oool0oooo0140oooo
00<000000?ooo`3oool0G03oool5000000@0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?oooj@0oooo00<0okmd04RLg`3oool00P3oool01`2oM000M;oo0?oo
o`3oool0oono07@0M02oool05P3oool00`000000oooo0?ooo`1G0?ooo`D000002@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooY03oool01`3ogi`0B01d
0;ooo`3oool0omnL04P0M02oool00P3oool00`3ookl0M01d0;ooo`0F0?ooo`030000003oool0oooo
0580oooo1@00000>0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3ooonU0?ooo`050?noM000000000000000B02Lgol00`3oool00`3ookl0M000000000020000
00030000M02oool0oooo0140oooo00<000000?ooo`3oool0C@3oool5000001<0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0B03oool5000001P0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0@`3oool5000001d0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0?P3o
ool500000280oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0>03oool6000002L0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0<`3oool50000
02d0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0;P3oool500000380oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0:@3oool5000003L0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0903oool5000003`0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool07`3oool500000440oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool06P3oool5000004H0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool05@3oool5000004/0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<0okmd000000000000
0`0000001@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool01@3o_g@0
0000000000000000M;oo00H0oooo00<000000?ooo`3oool03`3oool600000500oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oooj/0oooo00<0W4Q809cOo`3o
ool0103oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`<0oooo00H0W4Qd0;ooo`3oool0oono07@0
M02oool50?ooo`030000003oool0oooo00X0oooo1@00001F0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
okmd001d_`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3o
ool0103oool00`000000oooo0?ooo`050?ooo`D00000F`3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooZ`3oool00`2LB4P0W=oo0?ooo`030?ooo`030=nL
B018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo
00@0oooo00<000000?ooo`3oool01@00001P0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3ooon[0?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia804RLg`3o
ool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0103oool3
000006D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
oj/0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`060?noM000M;l0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`040?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oooj/0oooo00<0W4Q8
09cOo`3oool00`3oool00`3o_g@0B9cO0?ooo`020?ooo`060=nLB018W=l0oooo0?ooo`3o_g@0B9cO
0`3oool00`3OW4P0B9cO0?ooo`040?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00D0gia800000000B9`0W4Q8
09cOo`050?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo0`3oool01P2LB000M;oo0?ooo`3ogi`0
B01d0;ooo`D0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooZP3oool00`3OW4P0001809cOo`050?ooo`050?oo_`1d0000
00000000B02Lgol0103oool01@3ookl0M0000000000004P0W=oo00H0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
olH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0
ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o
0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0
oooo003o0?ooool0oooo]P3oool00`3ookl0M0000000000200000003001d_`3oool0oooo0<P0oooo
003o0?ooool0oooo^@3oool00`3o_g@007Bo0?ooo`3:0?ooo`00o`3ooooo0?oookX0oooo00<0W4Q8
09cOo`3oool0b@3oool00;00oooo00D0_g@000000000000000000018W0040?ooo`0309a8B01dM4P0
00000080000000@0001d0;ooo`3ogi`0B0000P0000000`18W=l0oooo0=nLB002000000030000B02L
gol0oooo01d0oooo00D0omnL04P000000000000007Boo`030?ooo`050?noM000000000000000001d
_ol0103oool01@3o_g@00000000000000000M;oo0?l0ooooE03oool01@2oM0000000000000000000
04RL00D0oooo00D0okmd0000000000000000001d_`0=0?ooo`060=nLB000000000000000000004P0
W=oo0P3oool00`3ookl0M00000000002000000040000M02oool0oooo0=nLB080000000<004RL0?oo
o`2oM0000P0000001`18W=l0oooo0?ooo`3oool0omnL04P0001d_ol01@3oool0202oM00000000000
00000000001d0;ooo`3oool0gia80P0000000`00M;l0oooo0;md00020000000304RLg`3oool0W4P0
00D0000000H004RL0?ooo`3oool0oooo0?oo_`1d0002000000030018W03oool0oooo00<0oooo00<0
oono07@00000M;l08P3oool00`3o_g@000000000000300000004001d_`3oool0oooo0?noM0D00000
00<007Bo0?ooo`3oool00P3oool00`2oM0000000001d_`050?ooo`050;md00000000000000000018
W=l0Q`3oool00;40oooo00<0_g@007Boo`3oool01@3oool00`2LB00004RL0?ooo`020?ooo`060?no
M018W=l0oooo0?oo_`1d07@0_ooo0`3oool00`3ookl0M4RL0?ooo`0;0?ooo`030=nLB00000000000
00<0000000<0B9cO0?ooo`3oool03@3oool00`2oM000M;oo0?ooo`030?ooo`0609a8M02oool0oooo
0?oo_`1d07@0_ooo0`3oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooool0ooooE03oool00`2oM000
M;oo0?ooo`050?ooo`030=nLB00007@0_ooo0080oooo00<0W4P0001d_`3oool02P3oool00`3o_g@0
04RL0?ooo`020?ooo`060?oOW01804P0W=oo0?ooo`2oM000M;oo0`3oool01P3o_g@007Bo0?ooo`3o
ool0okmd001d_`<0oooo00<0_g@007Boo`3oool00`3oool00`3OW4P0B4Q8001d_`040?ooo`030;md
0000M;l0oooo0080oooo00/0okmd0018W03oool0oooo0?noM0000000M;oo0?ooo`3o_g@0000007Bo
o`040?ooo`030?oo_`1d07@0_ooo00D0oooo00L0gia804RLg`3oool0oooo0=nLB00007@0_ooo00<0
oooo00@0gia8001d_`2oM000M;oo3P3oool00`3OW4P00000000000030000000304RLg`3oool0oooo
00d0oooo00<0W4Q809cOo`3oool01P3oool00`2LB4P0W=oo0?ooo`050?ooo`030;md0000000007Bo
00@0oooo00L0_g@0001d_`3oool0oooo0?oo_`1d0000B9cO08H0oooo002a0?ooo`030;md001d_ol0
oooo00D0oooo00<0W4Q809cOo`3oool00P3oool01@3ogi`0B4RL0?ooo`3oool0gia800D0000000<0
B9cO0?ooo`3oool0803oool00`2oM000M;oo0?ooo`020?ooo`030?noM000M;l0oooo0080oooo00H0
gia804RLg`3oool0oooo0?noM000M;l30?ooo`030=nLB018W=l0oooo0?l0ooooD`3oool00`2oM000
M;oo0?ooo`040?ooo`030?oo_`1d07@0_ooo00@0oooo00<0W4P007Boo`3oool0203oool00`3ookl0
M01d0;ooo`060?ooo`030?oo_`1dB9`0oooo00@0oooo00D0W4Q809cOo`3oool0okmd001d_`030?oo
o`030;md001d_ol0oooo0080oooo00D0oono07@0M02oool0W4Q809cOo`020?ooo`030?oo_`1d07@0
_ooo00P0oooo00D0oono07@0B018M4P0B01d0;ooo`050?ooo`030?oo_`1d07@0_ooo00D0oooo00<0
gia804RLg`3oool01`3oool0102LB4P0W=oo0?oOW018B9`T0?ooo`0309a8B02Lgol0oooo00H0oooo
00<0W4Q809cOo`3oool04@3oool00`3o_g@007Bo0?ooo`250?ooo`00<@3oool00`3ogi`0B4RL0?oo
o`1m0?ooo`030;md0000000000000080000000<0M;oo0?ooo`3oool01@3oool01P2LB00007Bo0?oo
o`3oool0oono07A8W0<0oooo00<0W4Qd0;ooo`3oool07@3oool00`3OW4P000000000000300000005
07Boo`3oool0oooo0=nLB018W=l00`3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0
okmd001d_`3oool0o`3ooomC0?ooo`030;md0000000000000080000000@0M;oo0?ooo`3o_g@007Bo
1@3oool00`3OW4P0B9cO0?ooo`080?ooo`030?oOW018M;l0oooo00H0oooo00<0oono07A8W03oool0
103oool01@2LB4P0W=oo0?ooo`3o_g@007Bo00<0oooo00<0_g@007Boo`3oool00P3oool01@3OW4P0
B9cO0?ooo`3o_g@007Bo0080oooo00<0oono07@000000000100000000`00B9`0oooo0?ooo`020?oo
o`0309a80018B4P004RL00H0oooo00<0oono07@0M02oool01@3oool00`3OW4P0B9cO0?ooo`060?oo
o`060?noM000M;l0oooo0?ooo`2oM000M;oo8`3oool00`2LB4P0W=oo0?ooo`060?ooo`0309a8B02L
gol0oooo0100oooo00<0omnL04P0B02Lgol0QP3oool00340oooo00<0omnL04Q8W03oool0O@3oool0
1`2oM000M;oo0?ooo`3oool0oono07@0M02oool00P3oool01@3OW4P00000000000000000B9cO00@0
oooo00D0_g@007Boo`3oool0okmd001d_`0=0?ooo`030=nLB0000000000000<0000000<0B9cO0?oo
o`3oool02@3oool01P3o_g@0001d0;ooo`3oool0_g@007Boo`<0oooo00<0gia804RLg`3oool00P3o
ool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0m`3oool01@2oM000
000000000000000004RL05H0oooo00T0_g@007Boo`3oool0oooo0?oo_`1d07@0_ooo0?noM000M;l0
1@3oool00`3OW4P0B9cO0?ooo`080?ooo`030?oOW018M;l0oooo00L0oooo00<0_g@00018W03oool0
0P3oool01`2oM00007Bo0?ooo`3oool0okmd0000001d_ol00P3oool01`2LB000M;oo0?ooo`3oool0
oono07@0M02oool00P3oool01P2LB4P0W=oo0?ooo`3oool0_g@007Boo`<0oooo00/0W4P004RLg`3o
ool0oooo0?oo_`1d0000B9cO0?ooo`3OW4P0001d0;ooo`040?ooo`030?oo_`1d07@0_ooo00D0oooo
00<0gia804RLg`3oool01P3oool01P2LB4P0W=oo0?ooo`3oool0omnL04Q8W0d0oooo00<0gia80000
000000000`0000000`18W=l0oooo0?ooo`0=0?ooo`0309a8B02Lgol0oooo00H0oooo00<0W4Q809cO
o`3oool03P3oool0103OW4P000000000B02Lgon70?ooo`00;`3oool00`2oM0000000000000020000
000304RLg`3oool0oooo07X0oooo00<0_g@007Boo`3oool00P3oool01@2oM000M;oo0?ooo`3OW4P0
04RL00<0oooo00<0okmd001d_`3oool00P3oool01@3ogi`0B4RL0?ooo`2LB4P0W=oo0200oooo00D0
gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0
oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo0?P0oooo00<0_g@007Boo`3oool0E`3oool00`2o
M000M;oo0?ooo`020?ooo`050;md001d_ol0oono07@0M02oool0103oool00`2LB000M;oo0?ooo`08
0?ooo`030?oo_`1dB9`0oooo00<0oooo00<0oono07@0B02Lgol00P3oool01@3OW4P0000000000000
000007Bo0080oooo00@0gia800000000M7@0M0000P0000001@00M;l0oooo0?ooo`3ogi`0B0000080
000000P0M9bL04P000000000000004RLg`3oool0oono07@000<000000180B9cO0?ooo`3oool0omnL
04P00000000007Bo0?ooo`2oM00000000000B02Lgol0oooo0?oOW018000000000000M02oool30?oo
o`030?oOW0180000000000<0000000`0001809cOo`3oool0oooo0;md00000000001d0;ooo`3ookl0
M00000000000M;lR0?ooo`0309a8B02Lgol0oooo00H0oooo00<0W4Q809cOo`3oool0403oool00`3o
gi`0B01809cOo`260?ooo`00;`3oool00`2oM000B9cO0?ooo`020?ooo`0309a8001d_ol0oooo07X0
oooo00X0_g@007Boo`3oool0oooo0?oOW01807@0_ooo0?ooo`3o_g@004RL0P3oool00`3ookl0M000
001d_`040?ooo`0309a8B02L_i`0B4RL0280oooo00@0W4P004RLg`2oM000M;oo0`3oool00`3o_g@0
B9cO0?ooo`020?ooo`060=nLB018W=l0oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`3h
0?ooo`030;md001d_ol0oooo05L0oooo00/0_g@007Boo`3oool0oooo0?oOW01807@0_ooo0?ooo`3O
W4P0001d0;ooo`020?ooo`0309a80000M;l0oooo00X0oooo00P0gia80018W03oool0oooo0?oo_`1d
0000001809cOocP0oooo00<0gia804RLg`3oool0;`3oool00`2LB4P0W=oo0?ooo`060?ooo`0309a8
B02Lgol0oooo0140oooo00<0_g@007Boo`3oool0Q@3oool003@0oooo00<0_g@007Boo`3oool0N@3o
ool00`2oM000000000000002000000030000B02Lgol0oooo0080oooo00H0gia80000000000000000
07AdM000M;l20?ooo`0509a80000000000000000001d_ol08P3oool0103ogi`0B01804Q8001d_ol4
0?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo0`3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;oo
ooT0oooo00<0_g@00000000000000P0000000`1d_ol0oooo0?ooo`1A0?ooo`030;md000000000000
0080000000<0001809cOo`3oool00P3oool01@3o_g@0000000000000000007Bo00d0oooo00L0gia8
000000000000000007Boo`2LB4P0W=oo03P0oooo00<0gia804RLg`3oool0;03oool01@3OW4P00000
0018W02LB4P0W=oo00@0oooo00D0gia800000000B9`0W4Q809cOo`0=0?ooo`070?noM00004P0W=oo
0?ooo`3ogi`0B01809cOo`260?ooo`00<03oool01@3ookl0M00000000000000007Bo0;D0oooo00<0
okmd0000001d_ol0103oool01@3ookl0M0000000000004P0W=oo00@0oooo00D0oono07@000000000
001809cOo`3j0?ooo`070;md001d_ol0oooo0?ooo`3ookl0M01d0;ooo`2U0?ooo`030?noM00007@0
_ooo03H0oooo00<0gia80000B02Lgol01P3oool00`3OW4P0001809cOo`0>0?ooo`050?oOW0180000
00000000001d_ol0Q`3oool00300oooo00<0W4P007Boo`3oool0o`3oooo70?ooo`030;md001d_ol0
oooo0080oooo00<0_g@007Boo`3oool0Y03oool00`3o_g@0001d0;ooo`3L0?ooo`00;`3oool00`3o
_g@007Bo0?ooo`3o0?ooolP0oooo00L0_g@007Boo`3oool0oooo0?oOW01807@0_ooo0?l0ooooQ@3o
ool002l0oooo00L0omnL04P0M02oool0oooo0?oo_`1d07@0_ooo0?l0oooo``3oool00`2oM0000000
00000002000000030000B02Lgol0oooo0?l0ooooQ@3oool00300oooo00H0okmd0000000000000000
0000M02ooooo0?ooool0ooooo`3ooomA0?ooo`00<@3oool00`3ookl0M01d0;ooo`3o0?ooool0oooo
o`3ooomC0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?oo
ool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo
003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?oo
ohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3o
oooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0
ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3o
ool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0
ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00
o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon7
0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0oooo
o`3ooon70?ooo`00o`3ooom40?ooo`030?noM0000000000000<0000000@007Bo0?ooo`3ookl0M000
1@0000001@1d_ol0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool0o`3ooooo0?ooobT0
oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool00`3oool00`2oM000001d0;ooo`020?ooo`030=nL
M02Lgol0oooo0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooooo0?ooool0oooo:P3oool00?l0
ooooA`3oool00`2LB4P0W=oo0?ooo`040?ooo`030?noM00004P0W=oo00D0oooo00<0okmd001d_`3o
ool00P3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo1@3oool00`3ookl0M0000000000200000003
001d_`3oool0oooo01`0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool01@3oool00`3ogi`0B000
04RLg`040?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0o`3ooooo0?ooo`P0oooo
00<0okmd001d_`3oool07P3oool00?l0ooooA`3oool00`2LB4P0W=oo0?ooo`070?ooo`0309a80018
W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`3o0?ooool0oooo2@3o
ool00`2LB4P0W=oo0?ooo`0M0?ooo`00o`3ooom70?ooo`0309a8B02Lgol0oooo00P0oooo00H0W4Qd
0;ooo`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo0?l0ooooo`3oool80?ooo`030?oo
_`1d000007Bo01h0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0M;oo0?oo
o`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`3o0?ooool0
oooo203oool0103OW4P007Bo0;md001d_olM0?ooo`00o`3ooom40?ooo`050=nLB000000004RL09a8
B02Lgol0103oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00`3oool01P2LB000M;oo0?oo
o`3ogi`0B01d0;ooool0ooooo`3oool90?ooo`0409a8B02Lgol0omnL04Q8W1d0oooo003o0?ooodH0
oooo00<0gia80000B02Lgol01@3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0oono07@0
00000000001809cOo`2P0?ooool00000G000000<0?ooo`060?noM000M;l0oooo0?ooo`2oM000M;oo
703oool00?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?`0oooo00H0
W4Q809cOo`3oool0oooo0?oOW018B9`L0?ooo`00o`3ooool0?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0n`3oool0202oM00000000000M02oool0oono07@00000000007Bo6`3oool0
0?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool00?l0
ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool00?l0oooo
S@3oool01@3ookl0M00000000000000004RL06X0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo003o0?ooohd0oooo00L0gia804RLg`3oool0oooo0=nLB00007@0_ooo
06P0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo003o0?ooohd0
oooo00<0gia804RLg`3oool0K03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool00380ooooU@00002:0000obl00000303oool00`3OW4P0B9cO0?ooo`1/0?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0oooo00@0003o00<0oooo0000o`000?l010000?n:0?ooo`030000003oool0oooo03T0oooo00<0
gia804RLg`3oool0K03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo
0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo
0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o08h0oooo00<00000
0?ooo`3oool0=`3oool00`3ogi`0B00000000003000000030000B02Lgol0oooo06P0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`3oool010000?o=0?ooo`030=nLB018W=l0oooo06`0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0
003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0
003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0
003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0
003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool00P000?o?0?ooo`03
0=nLB018W=l0oooo06`0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003oo`3ooom40?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool01000
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool01000
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`3o0?ooodH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`04
0000ool0ooooB@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o0080003oo`3ooom;0?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003oo`3ooom@0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0
0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool0
10000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool0
10000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo0080003oo`3ooomB0?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0oooo0?l0ooooE03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo
0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo
0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00P000?oo0?oooeL0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0?l0ooooF@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080
003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080
003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080
003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0
003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0
003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o0080
003oo`3ooomN0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o
0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o
0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o
0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o
0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o
0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l0o`3ooomP0?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003oo`3ooomS0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l0
0`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l0
0`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0?l0ooooI@3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?oo0?ooofP0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o0080003oo`3ooomZ0?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`3o0?ooof`0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0
oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0
oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0
oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0
oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0
oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000ool0ooooK`3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`04
0000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`02
0000o`030?ooo`000?l0oooo0080003oo`3oooma0?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`3oool0o`3ooomc0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0
003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0
003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0
003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0
003o0000o`040000o`030?ooo`000?l0003o0080003oo`3ooomf0?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0?l0oooo
N03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P00
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool01000
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool01000
0?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l01000
0?oo0?ooog/0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0
003o0080003oo`3ooomm0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0f03ooolH
000002h0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000
o`030?ooo`000?l0003o0?l0ooooO`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0;/0oooo7@0000160?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3o
ool010000?oo0?oooh80oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`2N0?oooad0
0000H`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo0080003o
o`3ooon40?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0PP3ooolL00000800oooo
000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`3o0?ooohH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`1U0?oooad00000W03oool003<0oooo0P000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l0
0`3oool0003o0000o`020000ool0ooooR@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo04P0oooo7@00002i0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000
o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0?l0ooooJP3oool01@2o
M0000000000000000000B9cO00@0oooo00D0okmd000000000000000007Boo`050?ooo`030;md0000
000007Bo00/0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`0^0?oooaX00000eP3o
ool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`000?l010000?oo0?ooof`0oooo00L0_g@0001d_`3oool0oooo0?oo_`1d0000B9cO00<0oooo
00H0W4Qd0;ooo`3oool0oono07@0M02oool40?ooo`030;md0000000007Bo00/0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`0F0?oooaP00000l03oool003<0oooo0P000?l00`3oool0
003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0
003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0
003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l00P000?oo0?ooog<0
oooo00H0okmd001d_`3oool0oooo0?noM000M;l30?ooo`030=nLB018W=l0oooo0140oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0000000F00000?l0oooo2@3oool003<0oooo0P000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l0o`3ooomd0?oo
o`030?oOW01804P0W=oo0080oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0A0?oo
o`<00000D00007lG00000?40001o;P3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003oo`3ooome0?ooo`040=nLB0000000001809cOo`<0oooo00<0gia804RL
g`3oool00P3oool00`3o_g@007Bo0?ooo`0A0?ooo`030000003oool0oooo03P0oooo6000000E0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0?l0ooooN@3oool00`3ogi`0B01809cOo`020?ooo`030=nLB018W=l0oooo0080
oooo00<0okmd001d_`3oool04@3oool00`000000oooo0?ooo`0Q0?oooaL00000;@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o
0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o
0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?oo0?ooogd0oooo
00H0_g@007Boo`3oool0oooo0?noM018W=l30?ooo`030=nLB018W=l0oooo0140oooo00<000000?oo
o`3oool02@3ooolH000004@0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`03
0?ooo`000?l0003o0080003oo`3ooomj0?ooo`070?noM00004P0W=oo0?ooo`3ogi`0B01809cOo`03
0?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo4P3oool<000005`0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o0?l0ooooO@3oool01@3ogi`0B0000000
00000000M;oo00@0oooo00D0oono07@000000000001809cOo`0C0?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`020000ool0ooooX`3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000
o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000
o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool0o`3ooonU0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?oo0?ooojP0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?oo0?oo
ojd0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80
003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0
003o00<0oooo0000o`000?l00P000?oo0?ooojl0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o
0000o`020000o`030?ooo`000?l0oooo00@0003oo`3ooond0?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0
oooo0000o`000?l00P000?l00`3oool0003o0?ooo`3o0?oookP0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?oo
0?oool00oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`80003oo`3oooo70?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
olH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
olH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3ooonX0?ooo`030?noM0000000000000<0000000D007Bo0?ooo`3oool0oooo0?noM0030000
000307Boo`3oool0oooo0080oooo00D0okmd000000000000000007Boo`060?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
oj/0oooo00<0W4Q809cOo`3oool0103oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`<0oooo00H0
W4Qd0;ooo`3oool0oono07@0M02oool50?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oooj/0oooo00<0W4Q809cOo`3oool0
0`3oool00`3o_g@007Bo0?ooo`020?ooo`060=nLB018W=l0oooo0?ooo`3o_g@007Bo0`3oool00`3O
W4P0B9cO0?ooo`040?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?oooj/0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0
B9cO0?ooo`020?ooo`060?noM000M;l0oooo0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`04
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?oooj/0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?oo
o`060?noM000M;l0oooo0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`040?ooo`<00000I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooZ`3oool0
0`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nL
B018W=l30?ooo`030?noM000M;l0oooo00@0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooZ`3oool00`2LB4P0W=oo0?oo
o`030?ooo`030?noM018W=l0oooo0080oooo00H0gia804RLg`3oool0oooo0?noM018W=l30?ooo`03
0=nLB018W=l0oooo00@0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooZ03oool01@3OW4P000000018W02LB4P0W=oo00D0
oooo00H0W4P007Boo`3oool0omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo
1@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3ooonZ0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@0000000000018
09cOo`040?ooo`050?oo_`1d000000000000B02Lgol01P3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
olH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?oo
ohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3o
oooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00800
oooo00D0W4P0000000000000001809cOo`2Q0?ooo`0509a80000000000000000B02Lgol0o`3ooon:
0?ooo`030?oo_`1d000000000080000000<007Bo0?ooo`3oool0b03oool00840oooo00<0_g@007Bo
o`3oool0DP3oool00`2LB000B9cO0?ooo`1>0?ooo`030;md001d_ol0oooo0?l0ooooSP3oool00`3o
_g@007Bo0?ooo`3:0?ooo`00P@3oool00`2oM000M;oo0?ooo`1B0?ooo`030;md000007@0_ooo04h0
oooo00<0_g@007Boo`3oool0o`3ooon?0?ooo`0309a8B02Lgol0oooo0<T0oooo00120?ooo`030=nL
B0000000000000<0000000D0B9cO0?ooo`3oool0oooo0?noM00300000003001d_`3oool0oooo00X0
oooo00<0_g@00000000000000P0000000`00B9`0oooo0?ooo`020?ooo`050?oo_`1d000000000000
0000B9`00P3oool00`3ookl0M00000000003000000050000B02Lgol0oooo0?ooo`2LB0001@000000
1@00B9`0oooo0?ooo`2oM000M7Ad00<0000000<0001809cOo`3oool0303oool00`2LB00000000000
0003000000030018W03oool0gia80080000000<004RL0?ooo`2oM0000P0000000`18W=l0oooo0?oo
o`070?ooo`0409a800000000M9bL04P00080000000D0001d0;ooo`3oool0oooo09a8000500000005
0018W03oool0oooo0?ooo`2LB0000P0000001000B9`0_g@000000018W=l20?ooo`060;md00000000
00000000000007@0_ooo103oool00`3o_g@0000004RLg`0>0?ooo`050;md00000000000000000000
B9`01@3oool01@3o_g@0000000000000000007Bo00d0oooo00<0_g@00000000000000P0000000`00
B9`0oooo0?ooo`020?ooo`050?oo_`1d0000000000000000B9`00P3oool00`3ookl0M00000000003
000000050000B02Lgol0oooo0?ooo`2LB0001@0000001@00B9`0oooo0?ooo`2oM000M7Ad00<00000
00<0001809cOo`3oool02`3oool00`2LB000000000000003000000030018W03oool0gia800800000
00<004RL0?ooo`2oM0000P0000000`18W=l0oooo0?ooo`080?ooo`030?oo_`1d0000000000<00000
00<0001809cOo`3oool00P3oool01P2oM0000000000000000000001d0;ooo`80oooo00<0omnL04P0
000000000P0000000`1dM7@000000018W03R0?ooo`030=nLB0000000000000<0000000D0B9cO0?oo
o`3oool0oooo0?noM00300000003001d_`3oool0oooo00/0oooo00H0gia800000000000000000000
B02Lgol20?ooo`030?oo_`1d000000000080000000@0001d0;ooo`3oool0gia80P0000000`00B9`0
oooo0;md00020000000704RLg`3oool0oooo0?ooo`3ogi`0B00007Boo`050?ooo`080;md00000000
00000000000007@0_ooo0?ooo`3OW4P200000003001d_`3oool0_g@00080000000<0B9cO0?ooo`2L
B0001@0000001P00B9`0oooo0?ooo`3oool0oono07@00080000000<004RL0?ooo`3oool00`3oool0
0`3ookl0M000001d_`0R0?ooo`030?noM0000000000000<0000000<007Bo0?ooo`3oool00P3oool0
0`2oM0000000001d_`050?ooo`050;md00000000000000000000M;l0103oool01@2oM00000000000
00000000M;oo08L0oooo00140?ooo`030?oo_`1d07@0_ooo00@0oooo00<0gia80000M02oool00P3o
ool00`2LB00007Bo0?ooo`0:0?ooo`030;md0018W=l0oooo0080oooo00<0gia804RLg`3oool00P3o
ool01`3OW4P0B9cO0?ooo`3oool0gia80000M02oool00P3oool00`3ookl0M01d0;ooo`070?ooo`03
0?oo_`1d07@0_ooo00@0oooo00<0_g@00000M02oool00P3oool00`3ogi`0B4RL0?ooo`0>0?ooo`03
0?oo_`1d07@0_ooo00@0oooo00<0okmd001d_`3oool00P3oool00`2oM000M;oo0?ooo`0:0?ooo`03
0;md000004P0W=oo0080oooo00<0okmd0018W03oool00`3oool00`3ookl0M01d0;ooo`040?ooo`07
0?noM000B9`0oooo0?ooo`3OW4P0000007Boo`020?ooo`030;md0000M;l0oooo0080oooo00<0okmd
0018W03oool00`3oool0103ookl0M0000000001d_ol>0?ooo`030;md001d_ol0oooo00D0oooo00<0
gia80000M02oool00P3oool00`2LB00007Bo0?ooo`0;0?ooo`030;md0018W=l0oooo0080oooo00<0
gia804RLg`3oool00P3oool01`3OW4P0B9cO0?ooo`3oool0gia80000M02oool00P3oool00`3ookl0
M01d0;ooo`070?ooo`030?oo_`1d07@0_ooo00@0oooo00<0_g@00000M02oool00P3oool00`3ogi`0
B4RL0?ooo`0=0?ooo`030?oo_`1d07@0_ooo00@0oooo00<0okmd001d_`3oool00P3oool00`2oM000
M;oo0?ooo`0<0?ooo`030?oo_`1d07@0_ooo00D0oooo00<0_g@0001d_`3oool00P3oool01P3o_g@0
04RL0?ooo`3oool0W4Q809cOo`80oooo00<0oono07@00000M;l0i@3oool00`3ookl0M01d0;ooo`04
0?ooo`030=nLB00007@0_ooo0080oooo00<0W4P0001d_`3oool02P3oool00`3o_g@004RL0?ooo`02
0?ooo`060?oOW01804P0W=oo0?ooo`2oM000M;oo0`3oool01P3o_g@007Bo0?ooo`3oool0okmd001d
_`<0oooo00<0_g@007Boo`3oool00`3oool00`3OW4P0B4Q8001d_`040?ooo`030;md0000M;l0oooo
0080oooo00/0okmd0018W03oool0oooo0?noM0000000M;oo0?ooo`3o_g@0000007Boo`040?ooo`03
0?oo_`1d07@0_ooo00D0oooo00L0gia804RLg`3oool0oooo0=nLB00007@0_ooo00<0oooo00@0gia8
001d_`2oM000M;oo3P3oool00`3OW4P00000000000030000000304RLg`3oool0oooo00d0oooo00<0
W4Q809cOo`3oool01@3oool00`2oM0000000001d_`040?ooo`030?noM000M;l0oooo0080oooo00H0
_gA809cOo`3oool0oooo0;md0000M;l20?ooo`030?oOW0180000M;oo08H0oooo00140?ooo`030?oo
_`1d07@0_ooo00<0oooo00<0oono07@0M02oool0103oool00`2LB000M;oo0?ooo`0>0?ooo`030;md
0000M;l0oooo0080oooo00<0gia804RLg`3oool01P3oool00`3ookl0M01d0;ooo`070?ooo`030?oo
_`1d07@0_ooo00@0oooo00<0_g@007Boo`3oool00`3oool00`2oM000M;oo0?ooo`0=0?ooo`030?oo
_`1d07@0_ooo00@0oooo00<0okmd001d_`3oool00P3oool00`2oM000M;oo0?ooo`0:0?ooo`030;md
001d_ol0oooo00<0oooo00<0_gA809cOo`3oool00P3oool00`3ookl0M01d0;ooo`040?ooo`030=nL
B018W=l0oooo0080oooo00H0_g@007Boo`3oool0oono07@0M02ooolK0?ooo`030;md001d_ol0oooo
00@0oooo00<0oono07@0M02oool0103oool00`2LB000M;oo0?ooo`0?0?ooo`030;md0000M;l0oooo
0080oooo00<0gia804RLg`3oool01P3oool00`3ookl0M01d0;ooo`070?ooo`030?oo_`1d07@0_ooo
00@0oooo00<0_g@007Boo`3oool00`3oool00`2oM000M;oo0?ooo`0<0?ooo`030?oo_`1d07@0_ooo
00@0oooo00<0okmd001d_`3oool00P3oool00`2oM000M;oo0?ooo`0<0?ooo`030?oo_`1d07@0_ooo
00@0oooo00<0oono07@0M02oool01P3oool00`3ogi`0B7Bo0?ooo`030?ooo`030?noM000M;l0oooo
0>@0oooo00<0oono07@0M02oool00`3oool00`3ookl0M01d0;ooo`040?ooo`0309a8001d_ol0oooo
00P0oooo00<0oono07@0M02oool01P3oool00`3ookl0M4RL0?ooo`040?ooo`0509a8B02Lgol0oooo
0?noM000M;l00`3oool00`2oM000M;oo0?ooo`020?ooo`050?oo_`1d07@0_ooo09a8B02Lgol00P3o
ool00`3ookl0M01d0;ooo`080?ooo`050?oo_`1d04P0B7A804P0M02oool01@3oool00`3ookl0M01d
0;ooo`050?ooo`030=nLB018W=l0oooo00L0oooo00@0W4Q809cOo`3ogi`0B4RL903oool00`2LB4P0
W=oo0?ooo`0<0?ooo`030=nLB018W=l0oooo0080oooo00<0_g@007Boo`3oool01P3oool00`3o_g@0
07Bo0?ooo`250?ooo`00<@3oool00`3ogi`0B4RL0?ooo`0@0?ooo`030?oo_`1d07@0_ooo00<0oooo
00<0okmd001d_`3oool0103oool00`3OW4P0B9cO0?ooo`0:0?ooo`0509a800000000000000000000
B9`0103oool00`3OW4P0B9cO0?ooo`060?ooo`030?oo_`1d07@0_ooo00L0oooo00<0oono07@0M02o
ool0103oool00`2oM000B9cO0?ooo`030?ooo`030;mdB02Lgol0oooo00d0oooo00<0oono07@0M02o
ool0103oool00`3o_g@007Bo0?ooo`020?ooo`030;md001d_ol0oooo00X0oooo00<0_g@004RLg`3o
ool00`3oool00`2oM000M;oo0?ooo`020?ooo`030?oo_`1d07@0_ooo00@0oooo00<0gia804RLg`3o
ool00P3oool01@2oM000M;oo0?ooo`3ookl0M00000D0000000<004RL0?ooo`3oool0503oool00`2o
M0000000000000020000000407Boo`3oool0okmd001d_`D0oooo00<0gia804RLg`3oool02`3oool0
1@2LB000000000000000000004RL00@0oooo00<0gia804RLg`3oool01P3oool00`3ookl0M01d0;oo
o`070?ooo`030?oo_`1d07@0_ooo00@0oooo00<0_g@004RLg`3oool00`3oool00`2oM4P0W=oo0?oo
o`0<0?ooo`030?oo_`1d07@0_ooo00@0oooo00<0okmd001d_`3oool00P3oool00`2oM000M;oo0?oo
o`0<0?ooo`030?oo_`1d07@0_ooo00@0oooo00<0oono07@000000000100000001000B9`0oooo0?oO
W018M;l40?ooo`030?noM000M;l0oooo0>@0oooo00<0oono07@0M02oool00`3oool00`3o_g@007Bo
0?ooo`040?ooo`030=nLB018W=l0oooo00P0oooo00<0omnL04Qd_`3oool01P3oool00`3ookl0M4RL
0?ooo`040?ooo`0509a8B02Lgol0oooo0?noM000M;l00`3oool00`2oM000M;oo0?ooo`020?ooo`05
0=nLB018W=l0oooo0?noM000M;l00P3oool00`3ookl0M00000000004000000030018W03oool0oooo
0080oooo00<0W4P004Q8B000B9`01P3oool00`3ookl0M01d0;ooo`050?ooo`030=nLB018W=l0oooo
00H0oooo00H0okmd001d_`3oool0oooo0;md001d_olS0?ooo`0309a8B02Lgol0oooo00`0oooo00<0
okmd0018W03oool00P3oool00`2LB4P0W=oo0?ooo`060?ooo`030?noM000M;l0oooo08D0oooo000a
0?ooo`030?oOW018B9`0oooo0100oooo00<0oono07@0M02oool00`3oool00`3o_g@007Bo0?ooo`04
0?ooo`030=nLB018W=l0oooo00T0oooo00L0okmd001d_`3oool0oooo0?oo_`1d0000B9cO00<0oooo
00<0gia804RLg`3oool01P3oool0103ookl0M0000000001d_ol60?ooo`030?oo_`1d07@0_ooo00@0
oooo00<0_g@00000001d_ol00P3oool00`3OW4P004RL0?ooo`0>0?ooo`030?oo_`1d07@0_ooo00@0
oooo00<0okmd0000001d_ol00P3oool00`2LB000M;oo0?ooo`0:0?ooo`030;md00000000B9cO0080
oooo00<0gia80018W03oool00`3oool00`3ookl0M01d0;ooo`040?ooo`030=nLB018W=l0oooo0080
oooo00H0_g@007Boo`3oool0oooo0;md001d_ol30?ooo`0309a80018W=l0oooo01D0oooo00T0_g@0
07Boo`3oool0oooo0?oo_`1d07@0_ooo0?noM000M;l01@3oool00`3OW4P0B9cO0?ooo`0:0?ooo`07
0?noM000M;l0oooo0?ooo`3ookl0M00004RLg`030?ooo`030=nLB018W=l0oooo00H0oooo00@0oono
07@000000000M;oo1P3oool00`3ookl0M01d0;ooo`040?ooo`030;md00000000M;oo0080oooo00<0
gia80018W03oool03@3oool00`3ookl0M01d0;ooo`040?ooo`030?noM0000000M;oo0080oooo00<0
W4P007Boo`3oool0303oool0103ookl0M0000000001d_ol40?ooo`030;md001d_ol0oooo0080oooo
00H0W4P004RLg`3oool0oooo09a80018W=l20?ooo`030?noM000000007Bo08T0oooo00D0_g@00000
0000000000000018W01G0?ooo`030?oo_`1d07@0_ooo00<0oooo00<0okmd001d_`3oool0103oool0
0`3OW4P0B9cO0?ooo`080?ooo`030?oOW018M;l0oooo00L0oooo00<0_g@00018W03oool00P3oool0
1`2oM00007Bo0?ooo`3oool0okmd0000001d_ol00P3oool01`2LB000M;oo0?ooo`3oool0oono07@0
M02oool00P3oool01P2LB4P0W=oo0?ooo`3oool0_g@007Boo`<0oooo00/0W4P004RLg`3oool0oooo
0?oo_`1d0000B9cO0?ooo`3OW4P0001d0;ooo`040?ooo`030?oo_`1d07@0_ooo00D0oooo00<0gia8
04RLg`3oool01P3oool01P2LB4P0W=oo0?ooo`3oool0omnL04Q8W0d0oooo00<0gia8000000000000
0`0000000`18W=l0oooo0?ooo`0=0?ooo`0309a8B02Lgol0oooo00d0oooo00D0gia8000000000000
000004RLg`080?ooo`0309a8001d_ol0oooo08D0oooo000_0?ooo`030;md00000000000000800000
00<0B9cO0?ooo`3oool03@3oool00`3ookl0M01d0;ooo`030?ooo`030?oo_`1d07@0_ooo00@0oooo
00<0W4P007Boo`3oool02P3oool02@2oM0000000000000000000M7Ad04RLg`3oool0omnL04P00004
000000090000B02Lgol0oooo0?ooo`3OW4P000000000M02ookl0M0000080000000L0M;oo0?ooo`3o
gi`0B0000000000007@0_ooo00<0oooo00@0W4P00000001d_kl0M0000P0000000`00B9`0oooo0?oo
o`0<0?ooo`050?oOW018000000000000M02oool00`3oool0103OW4P00000001dM01d000200000003
001d_`3oool0oooo00X0oooo00<0_g@007Boo`2LB0000P0000000`00B9`0oooo0?ooo`030?ooo`03
0?oo_`1d07@0_ooo00<0oooo00P0gia800000018W=l0oooo0?oOW0180000000007Boo`80oooo00<0
oono07@0000000000P0000000`18W=l0oooo0?ooo`0E0?ooo`030;md001d_ol0oooo0080oooo00D0
_g@007Boo`3ookl0M01d0;ooo`040?ooo`0309a8001d_ol0oooo00/0oooo00T0_g@0000000000000
000007AdM018W=l0oooo0?oOW0180000100000002@0004P0W=oo0?ooo`3oool0gia80000000007@0
_ono07@000020000000707Boo`3oool0omnL04P000000000001d0;ooo`030?ooo`0409a800000000
M;no07@00080000000<004RL0?ooo`3oool02`3oool01@3ogi`0B0000000000007@0_ooo00<0oooo
00@0gia800000000M7@0M0000P0000000`00M;l0oooo0?ooo`0;0?ooo`050=nLB0000000001d0;oo
_`1d00000P000000101d_ol0oooo0?oo_`1d00030000000304RLg`3oool0oooo0080oooo00H0W4P0
000000000000001d0;noM000M;n:0?ooo`030;md001d_ol0oooo05P0oooo00<0oono07@0M02oool0
0`3oool00`3ookl0M01d0;ooo`040?ooo`0309a8001d_ol0oooo00P0oooo00<0oono07A8W03oool0
0`3oool00`3ookl0M01809cOo`020?ooo`050=nLB0000000000000000000M;l00P3oool0103OW4P0
0000001dM01d000200000005001d_`3oool0oooo0?oOW01800000P000000201dW9`0B00000000000
0000B9cO0?ooo`3ookl0M0000`0000004P18W=l0oooo0?ooo`3ogi`0B00000000000M;l0oooo0;md
00000000001809cOo`3oool0omnL04P000000000001d0;ooo`<0oooo00<0omnL04P0000000000`00
0000300004P0W=oo0?ooo`3oool0_g@00000000007@0_ooo0?oo_`1d00000000001d_b80oooo00<0
W4Q809cOo`3oool0303oool00`3ookl0M4RL0?ooo`020?ooo`0609a8M02oool0oooo0?ooo`3ookl0
M0000`0000000`18W=l0oooo0?ooo`250?ooo`00;`3oool00`2oM000B9cO0?ooo`020?ooo`0309a8
001d_ol0oooo00d0oooo00<0oono07@0M02oool0103oool00`3OW4P0001d0;ooo`020?ooo`0309a8
0000M;l0oooo01@0oooo00<0gia804RLg`3oool0AP3oool00`2oM000M;oo0?ooo`080?ooo`030?oo
_`1d07@0_ooo02X0oooo00/0_g@007Boo`3oool0oooo0?oOW01807@0_ooo0?ooo`3OW4P0001d0;oo
o`020?ooo`0309a80000M;l0oooo01D0oooo00<0gia804RLg`3oool0G@3oool00`3o_g@007Bo0?oo
o`290?ooo`030;md001d_ol0oooo05P0oooo00<0oono07@0M02oool0103oool00`3OW4P0001d0;oo
o`020?ooo`0309a80000M;l0oooo00X0oooo00P0gia80018W03oool0oooo0?oo_`1d0000001809cO
ocP0oooo00<0gia804RLg`3oool0;`3oool00`2LB4P0W=oo0?ooo`0<0?ooo`030?noM018W=l0oooo
0080oooo00L0_g@007Boo`3oool0oooo0?oo_`1d07@0_ooo08X0oooo000d0?ooo`030;md001d_ol0
oooo00/0oooo00<0gia80000000000000`0000001@18W=l0oooo0?ooo`3oool0okmd00<0000000<0
07Bo0?ooo`3oool0503oool00`3OW4P0B9cO0?ooo`160?ooo`030;md001d_ol0oooo00P0oooo00<0
oono07@0M02oool0:@3oool00`2oM000000000000002000000030000B02Lgol0oooo0080oooo00D0
okmd0000000000000000001d_`0G0?ooo`030=nLB018W=l0oooo05d0oooo00<0okmd001d_`3oool0
R@3oool00`2oM0000000000000020000000307Boo`3oool0oooo0540oooo00<0gia8000000000000
0`0000001@18W=l0oooo0?ooo`3oool0okmd00<0000000<007Bo0?ooo`3oool02`3oool01`3OW4P0
0000000000000000M;oo09a8B02Lgol0>03oool00`3OW4P0B9cO0?ooo`0/0?ooo`050=nLB0000000
04RL09a8B02Lgol03@3oool01`3ogi`0B01d0;ooo`3oool0omnL04P0M02oool00P3oool00`3ookl0
M01d0;ooo`2:0?ooo`00<03oool01@3ookl0M00000000000000007Bo04D0oooo00<0okmd0000M02o
ool06P3oool00`3o_g@0001d0;ooo`0E0?ooo`030;md00000000M;oo00L0oooo00D0omnL04P00000
0000001d0;ooo`1R0?ooo`030?noM00007@0_ooo01T0oooo00<0okmd0000M02oool0;@3oool00`3o
_g@00000001d_`2:0?ooo`070;md001d_ol0oooo0?ooo`3ookl0M01d0;ooo`2U0?ooo`030?noM000
07@0_ooo03H0oooo00<0gia80000B02Lgol03P3oool01@3o_g@000000000000004P0W=oo00<0oooo
00<0oono07@0000000000P0000000`0007@0_ooo0?ooo`250?ooo`00<03oool00`2LB000M;oo0?oo
o`170?ooo`030?noM00007@0_ooo01X0oooo00<0okmd0000M02oool0QP3oool00`3o_g@0001d0;oo
o`0I0?ooo`030?noM00007@0_ooo0;X0oooo00<0_g@007Boo`3oool00P3oool00`2oM000M;oo0?oo
o`2T0?ooo`030?noM00007@0_ooo0=`0oooo000_0?ooo`030?noM000M;l0oooo0?l0oooob03oool0
1`2oM000M;oo0?ooo`3oool0omnL04P0M02oool0o`3ooon50?ooo`00;`3oool01`3ogi`0B01d0;oo
o`3oool0oono07@0M02oool0o`3oooo30?ooo`030;md0000000000000080000000<0001809cOo`3o
ool0o`3ooon50?ooo`00<03oool01P3o_g@00000000000000000001d0;ooool0ooooo`3ooooo0?oo
oe40oooo000a0?ooo`030?oo_`1d07@0_ooo0?l0ooooo`3ooooo0?oooe<0oooo003o0?ooool0oooo
o`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?oo
ool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo
003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?oo
ohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3o
oooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0
ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-0.0508076, -0.0309082, \
0.00350659, 0.00350659}, {{21.6875, 429.125}, {541.938, 290.125}} -> \
{-21.1176, -0.625278, 0.629945, 0.0303355}, {{469.813, 877.25}, {541.938, \
290.125}} -> {-0.0245006, -16.2586, 7.23682*^-05, 1.05385}, {{21.6875, \
429.125}, {265, 13.1875}} -> {-21.1176, -6.22597, 0.629945, 0.0303355}, \
{{469.813, 877.25}, {265, 13.1875}} -> {-0.0245006, -210.825, 7.23682*^-05, \
1.05385}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 600 370.82 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.47619 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.477324 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56125e-017 0.00714286 2.43132e-017 0.148328 [
[.85714 -0.0125 -9 -9 ]
[.85714 -0.0125 9 0 ]
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[.00286 .64303 -5.0625 0 ]
[.00286 .64303 5.0625 13.1875 ]
[.5 .63053 -29.5625 0 ]
[.5 .63053 29.5625 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.85714 0 m
.85714 .00625 L
s
[(120)] .85714 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00286 0 m
.00286 .61803 L
s
gsave
.00286 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
($) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -90.5625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PSA) show
87.500 13.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
99.750 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
118.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.00429 0 m
.00429 .0769 L
.01 .0769 L
.01 0 L
F
.01143 0 m
.01143 .09007 L
.01714 .09007 L
.01714 0 L
F
.01857 0 m
.01857 .10333 L
.02429 .10333 L
.02429 0 L
F
.02571 0 m
.02571 .11664 L
.03143 .11664 L
.03143 0 L
F
.03286 0 m
.03286 .12997 L
.03857 .12997 L
.03857 0 L
F
.04 0 m
.04 .14328 L
.04571 .14328 L
.04571 0 L
F
.04714 0 m
.04714 .15653 L
.05286 .15653 L
.05286 0 L
F
.05429 0 m
.05429 .1697 L
.06 .1697 L
.06 0 L
F
.06143 0 m
.06143 .18274 L
.06714 .18274 L
.06714 0 L
F
.06857 0 m
.06857 .19561 L
.07429 .19561 L
.07429 0 L
F
.07571 0 m
.07571 .20828 L
.08143 .20828 L
.08143 0 L
F
.08286 0 m
.08286 .22071 L
.08857 .22071 L
.08857 0 L
F
.09 0 m
.09 .23286 L
.09571 .23286 L
.09571 0 L
F
.09714 0 m
.09714 .24469 L
.10286 .24469 L
.10286 0 L
F
.10429 0 m
.10429 .25617 L
.11 .25617 L
.11 0 L
F
.11143 0 m
.11143 .26725 L
.11714 .26725 L
.11714 0 L
F
.11857 0 m
.11857 .2779 L
.12429 .2779 L
.12429 0 L
F
.12571 0 m
.12571 .28809 L
.13143 .28809 L
.13143 0 L
F
.13286 0 m
.13286 .29778 L
.13857 .29778 L
.13857 0 L
F
.14 0 m
.14 .30693 L
.14571 .30693 L
.14571 0 L
F
.14714 0 m
.14714 .31552 L
.15286 .31552 L
.15286 0 L
F
.15429 0 m
.15429 .32352 L
.16 .32352 L
.16 0 L
F
.16143 0 m
.16143 .33089 L
.16714 .33089 L
.16714 0 L
F
.16857 0 m
.16857 .33762 L
.17429 .33762 L
.17429 0 L
F
.17571 0 m
.17571 .34367 L
.18143 .34367 L
.18143 0 L
F
.18286 0 m
.18286 .34902 L
.18857 .34902 L
.18857 0 L
F
.19 0 m
.19 .35366 L
.19571 .35366 L
.19571 0 L
F
.19714 0 m
.19714 .35757 L
.20286 .35757 L
.20286 0 L
F
.20429 0 m
.20429 .36073 L
.21 .36073 L
.21 0 L
F
.21143 0 m
.21143 .36314 L
.21714 .36314 L
.21714 0 L
F
.21857 0 m
.21857 .35614 L
.22429 .35614 L
.22429 0 L
F
.22571 0 m
.22571 .34927 L
.23143 .34927 L
.23143 0 L
F
.23286 0 m
.23286 .34253 L
.23857 .34253 L
.23857 0 L
F
.24 0 m
.24 .33593 L
.24571 .33593 L
.24571 0 L
F
.24714 0 m
.24714 .32945 L
.25286 .32945 L
.25286 0 L
F
.25429 0 m
.25429 .3231 L
.26 .3231 L
.26 0 L
F
.26143 0 m
.26143 .31686 L
.26714 .31686 L
.26714 0 L
F
.26857 0 m
.26857 .31075 L
.27429 .31075 L
.27429 0 L
F
.27571 0 m
.27571 .30476 L
.28143 .30476 L
.28143 0 L
F
.28286 0 m
.28286 .29888 L
.28857 .29888 L
.28857 0 L
F
.29 0 m
.29 .29312 L
.29571 .29312 L
.29571 0 L
F
.29714 0 m
.29714 .28747 L
.30286 .28747 L
.30286 0 L
F
.30429 0 m
.30429 .28192 L
.31 .28192 L
.31 0 L
F
.31143 0 m
.31143 .27649 L
.31714 .27649 L
.31714 0 L
F
.31857 0 m
.31857 .27115 L
.32429 .27115 L
.32429 0 L
F
.32571 0 m
.32571 .26592 L
.33143 .26592 L
.33143 0 L
F
.33286 0 m
.33286 .2608 L
.33857 .2608 L
.33857 0 L
F
.34 0 m
.34 .25577 L
.34571 .25577 L
.34571 0 L
F
.34714 0 m
.34714 .25083 L
.35286 .25083 L
.35286 0 L
F
.35429 0 m
.35429 .246 L
.36 .246 L
.36 0 L
F
.36143 0 m
.36143 .24125 L
.36714 .24125 L
.36714 0 L
F
.36857 0 m
.36857 .2366 L
.37429 .2366 L
.37429 0 L
F
.37571 0 m
.37571 .23204 L
.38143 .23204 L
.38143 0 L
F
.38286 0 m
.38286 .22756 L
.38857 .22756 L
.38857 0 L
F
.39 0 m
.39 .22317 L
.39571 .22317 L
.39571 0 L
F
.39714 0 m
.39714 .21887 L
.40286 .21887 L
.40286 0 L
F
.40429 0 m
.40429 .21465 L
.41 .21465 L
.41 0 L
F
.41143 0 m
.41143 0 L
.41714 0 L
.41714 0 L
F
.41857 0 m
.41857 0 L
.42429 0 L
.42429 0 L
F
.42571 0 m
.42571 0 L
.43143 0 L
.43143 0 L
F
.43286 0 m
.43286 0 L
.43857 0 L
.43857 0 L
F
.44 0 m
.44 0 L
.44571 0 L
.44571 0 L
F
.44714 0 m
.44714 0 L
.45286 0 L
.45286 0 L
F
.45429 0 m
.45429 0 L
.46 0 L
.46 0 L
F
.46143 0 m
.46143 0 L
.46714 0 L
.46714 0 L
F
.46857 0 m
.46857 0 L
.47429 0 L
.47429 0 L
F
.47571 0 m
.47571 0 L
.48143 0 L
.48143 0 L
F
.48286 0 m
.48286 0 L
.48857 0 L
.48857 0 L
F
.49 0 m
.49 0 L
.49571 0 L
.49571 0 L
F
.49714 0 m
.49714 0 L
.50286 0 L
.50286 0 L
F
.50429 0 m
.50429 0 L
.51 0 L
.51 0 L
F
.51143 0 m
.51143 0 L
.51714 0 L
.51714 0 L
F
.51857 0 m
.51857 0 L
.52429 0 L
.52429 0 L
F
.52571 0 m
.52571 0 L
.53143 0 L
.53143 0 L
F
.53286 0 m
.53286 0 L
.53857 0 L
.53857 0 L
F
.54 0 m
.54 0 L
.54571 0 L
.54571 0 L
F
.54714 0 m
.54714 0 L
.55286 0 L
.55286 0 L
F
.55429 0 m
.55429 0 L
.56 0 L
.56 0 L
F
.56143 0 m
.56143 0 L
.56714 0 L
.56714 0 L
F
.56857 0 m
.56857 0 L
.57429 0 L
.57429 0 L
F
.57571 0 m
.57571 0 L
.58143 0 L
.58143 0 L
F
.58286 0 m
.58286 0 L
.58857 0 L
.58857 0 L
F
.59 0 m
.59 0 L
.59571 0 L
.59571 0 L
F
.59714 0 m
.59714 0 L
.60286 0 L
.60286 0 L
F
.60429 0 m
.60429 0 L
.61 0 L
.61 0 L
F
.61143 0 m
.61143 0 L
.61714 0 L
.61714 0 L
F
.61857 0 m
.61857 0 L
.62429 0 L
.62429 0 L
F
.62571 0 m
.62571 0 L
.63143 0 L
.63143 0 L
F
.63286 0 m
.63286 0 L
.63857 0 L
.63857 0 L
F
.64 0 m
.64 0 L
.64571 0 L
.64571 0 L
F
.64714 0 m
.64714 0 L
.65286 0 L
.65286 0 L
F
.65429 0 m
.65429 0 L
.66 0 L
.66 0 L
F
.66143 0 m
.66143 0 L
.66714 0 L
.66714 0 L
F
.66857 0 m
.66857 0 L
.67429 0 L
.67429 0 L
F
.67571 0 m
.67571 0 L
.68143 0 L
.68143 0 L
F
.68286 0 m
.68286 0 L
.68857 0 L
.68857 0 L
F
.69 0 m
.69 0 L
.69571 0 L
.69571 0 L
F
.69714 0 m
.69714 0 L
.70286 0 L
.70286 0 L
F
.70429 0 m
.70429 0 L
.71 0 L
.71 0 L
F
.71143 0 m
.71143 0 L
.71714 0 L
.71714 0 L
F
.71857 0 m
.71857 0 L
.72429 0 L
.72429 0 L
F
.72571 0 m
.72571 0 L
.73143 0 L
.73143 0 L
F
.73286 0 m
.73286 0 L
.73857 0 L
.73857 0 L
F
.74 0 m
.74 0 L
.74571 0 L
.74571 0 L
F
.74714 0 m
.74714 0 L
.75286 0 L
.75286 0 L
F
.75429 0 m
.75429 0 L
.76 0 L
.76 0 L
F
.76143 0 m
.76143 0 L
.76714 0 L
.76714 0 L
F
.76857 0 m
.76857 0 L
.77429 0 L
.77429 0 L
F
.77571 0 m
.77571 0 L
.78143 0 L
.78143 0 L
F
.78286 0 m
.78286 0 L
.78857 0 L
.78857 0 L
F
.79 0 m
.79 0 L
.79571 0 L
.79571 0 L
F
.79714 0 m
.79714 0 L
.80286 0 L
.80286 0 L
F
.80429 0 m
.80429 0 L
.81 0 L
.81 0 L
F
.81143 0 m
.81143 0 L
.81714 0 L
.81714 0 L
F
.81857 0 m
.81857 0 L
.82429 0 L
.82429 0 L
F
.82571 0 m
.82571 0 L
.83143 0 L
.83143 0 L
F
.83286 0 m
.83286 0 L
.83857 0 L
.83857 0 L
F
.84 0 m
.84 0 L
.84571 0 L
.84571 0 L
F
.84714 0 m
.84714 0 L
.85286 0 L
.85286 0 L
F
.85429 0 m
.85429 0 L
.86 0 L
.86 0 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0147151 0.97619 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-018 60 -2.60209e-017 0.00412023 [
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[-0.0125 .41202 -18 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .35703 -22.375 -6.59375 ]
[-0.0125 .35703 0 6.59375 ]
[0 .64303 -5.0625 0 ]
[0 .64303 5.0625 13.1875 ]
[.5 .63053 -60.1875 0 ]
[.5 .63053 60.1875 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.3 0 m
.3 .61803 L
s
0 .35703 m
1 .35703 L
s
0 g
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
[(100)] -0.0125 .41202 1 0 Mshowa
0 .35703 m
.00625 .35703 L
s
gsave
-0.0125 .35703 -83.375 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(87.) show
81.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
0 .61803 L
s
gsave
0 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -121.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PO) show
81.375 13.313 moveto
(Convexity) show
142.625 13.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9.66) show
179.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
179.375 13.313 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .41534 m
.47396 .32793 L
.97361 .25965 L
s
.97361 .25965 m
1 .25697 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.323031 0.477324 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56125e-017 0.00714286 2.43132e-017 0.148328 [
[.85714 -0.0125 -9 -9 ]
[.85714 -0.0125 9 0 ]
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[.00286 .64303 -5.0625 0 ]
[.00286 .64303 5.0625 13.1875 ]
[.5 .63053 -103.063 0 ]
[.5 .63053 103.063 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.85714 0 m
.85714 .00625 L
s
[(120)] .85714 -0.0125 0 1 Mshowa
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.00286 0 m
.00286 .61803 L
s
gsave
.00286 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
($) show
69.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -164.063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(IO) show
81.375 13.313 moveto
(strip) show
118.125 13.313 moveto
(in) show
136.500 13.313 moveto
(blue) show
161.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
173.250 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(PO) show
191.625 13.313 moveto
(strip) show
228.375 13.313 moveto
(in) show
246.750 13.313 moveto
(red) show
265.125 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.00429 0 m
.00429 .14833 L
.01 .14833 L
.01 0 L
F
.01143 0 m
.01143 .14756 L
.01714 .14756 L
.01714 0 L
F
.01857 0 m
.01857 .14666 L
.02429 .14666 L
.02429 0 L
F
.02571 0 m
.02571 .14563 L
.03143 .14563 L
.03143 0 L
F
.03286 0 m
.03286 .14446 L
.03857 .14446 L
.03857 0 L
F
.04 0 m
.04 .14316 L
.04571 .14316 L
.04571 0 L
F
.04714 0 m
.04714 .14173 L
.05286 .14173 L
.05286 0 L
F
.05429 0 m
.05429 .14016 L
.06 .14016 L
.06 0 L
F
.06143 0 m
.06143 .13846 L
.06714 .13846 L
.06714 0 L
F
.06857 0 m
.06857 .13664 L
.07429 .13664 L
.07429 0 L
F
.07571 0 m
.07571 .13468 L
.08143 .13468 L
.08143 0 L
F
.08286 0 m
.08286 .1326 L
.08857 .1326 L
.08857 0 L
F
.09 0 m
.09 .13039 L
.09571 .13039 L
.09571 0 L
F
.09714 0 m
.09714 .12806 L
.10286 .12806 L
.10286 0 L
F
.10429 0 m
.10429 .12562 L
.11 .12562 L
.11 0 L
F
.11143 0 m
.11143 .12305 L
.11714 .12305 L
.11714 0 L
F
.11857 0 m
.11857 .12038 L
.12429 .12038 L
.12429 0 L
F
.12571 0 m
.12571 .1176 L
.13143 .1176 L
.13143 0 L
F
.13286 0 m
.13286 .11472 L
.13857 .11472 L
.13857 0 L
F
.14 0 m
.14 .11174 L
.14571 .11174 L
.14571 0 L
F
.14714 0 m
.14714 .10867 L
.15286 .10867 L
.15286 0 L
F
.15429 0 m
.15429 .10552 L
.16 .10552 L
.16 0 L
F
.16143 0 m
.16143 .10228 L
.16714 .10228 L
.16714 0 L
F
.16857 0 m
.16857 .09897 L
.17429 .09897 L
.17429 0 L
F
.17571 0 m
.17571 .0956 L
.18143 .0956 L
.18143 0 L
F
.18286 0 m
.18286 .09216 L
.18857 .09216 L
.18857 0 L
F
.19 0 m
.19 .08867 L
.19571 .08867 L
.19571 0 L
F
.19714 0 m
.19714 .08513 L
.20286 .08513 L
.20286 0 L
F
.20429 0 m
.20429 .08156 L
.21 .08156 L
.21 0 L
F
.21143 0 m
.21143 .07795 L
.21714 .07795 L
.21714 0 L
F
.21857 0 m
.21857 .07432 L
.22429 .07432 L
.22429 0 L
F
.22571 0 m
.22571 .07076 L
.23143 .07076 L
.23143 0 L
F
.23286 0 m
.23286 .06727 L
.23857 .06727 L
.23857 0 L
F
.24 0 m
.24 .06384 L
.24571 .06384 L
.24571 0 L
F
.24714 0 m
.24714 .06048 L
.25286 .06048 L
.25286 0 L
F
.25429 0 m
.25429 .05719 L
.26 .05719 L
.26 0 L
F
.26143 0 m
.26143 .05396 L
.26714 .05396 L
.26714 0 L
F
.26857 0 m
.26857 .05079 L
.27429 .05079 L
.27429 0 L
F
.27571 0 m
.27571 .04768 L
.28143 .04768 L
.28143 0 L
F
.28286 0 m
.28286 .04463 L
.28857 .04463 L
.28857 0 L
F
.29 0 m
.29 .04164 L
.29571 .04164 L
.29571 0 L
F
.29714 0 m
.29714 .03871 L
.30286 .03871 L
.30286 0 L
F
.30429 0 m
.30429 .03584 L
.31 .03584 L
.31 0 L
F
.31143 0 m
.31143 .03302 L
.31714 .03302 L
.31714 0 L
F
.31857 0 m
.31857 .03025 L
.32429 .03025 L
.32429 0 L
F
.32571 0 m
.32571 .02754 L
.33143 .02754 L
.33143 0 L
F
.33286 0 m
.33286 .02488 L
.33857 .02488 L
.33857 0 L
F
.34 0 m
.34 .02227 L
.34571 .02227 L
.34571 0 L
F
.34714 0 m
.34714 .01972 L
.35286 .01972 L
.35286 0 L
F
.35429 0 m
.35429 .01721 L
.36 .01721 L
.36 0 L
F
.36143 0 m
.36143 .01475 L
.36714 .01475 L
.36714 0 L
F
.36857 0 m
.36857 .01234 L
.37429 .01234 L
.37429 0 L
F
.37571 0 m
.37571 .00997 L
.38143 .00997 L
.38143 0 L
F
.38286 0 m
.38286 .00765 L
.38857 .00765 L
.38857 0 L
F
.39 0 m
.39 .00537 L
.39571 .00537 L
.39571 0 L
F
.39714 0 m
.39714 .00314 L
.40286 .00314 L
.40286 0 L
F
.40429 0 m
.40429 .00095 L
.41 .00095 L
.41 0 L
F
.41143 0 m
.41143 0 L
.41714 0 L
.41714 0 L
F
.41857 0 m
.41857 0 L
.42429 0 L
.42429 0 L
F
.42571 0 m
.42571 0 L
.43143 0 L
.43143 0 L
F
.43286 0 m
.43286 0 L
.43857 0 L
.43857 0 L
F
.44 0 m
.44 0 L
.44571 0 L
.44571 0 L
F
.44714 0 m
.44714 0 L
.45286 0 L
.45286 0 L
F
.45429 0 m
.45429 0 L
.46 0 L
.46 0 L
F
.46143 0 m
.46143 0 L
.46714 0 L
.46714 0 L
F
.46857 0 m
.46857 0 L
.47429 0 L
.47429 0 L
F
.47571 0 m
.47571 0 L
.48143 0 L
.48143 0 L
F
.48286 0 m
.48286 0 L
.48857 0 L
.48857 0 L
F
.49 0 m
.49 0 L
.49571 0 L
.49571 0 L
F
.49714 0 m
.49714 0 L
.50286 0 L
.50286 0 L
F
.50429 0 m
.50429 0 L
.51 0 L
.51 0 L
F
.51143 0 m
.51143 0 L
.51714 0 L
.51714 0 L
F
.51857 0 m
.51857 0 L
.52429 0 L
.52429 0 L
F
.52571 0 m
.52571 0 L
.53143 0 L
.53143 0 L
F
.53286 0 m
.53286 0 L
.53857 0 L
.53857 0 L
F
.54 0 m
.54 0 L
.54571 0 L
.54571 0 L
F
.54714 0 m
.54714 0 L
.55286 0 L
.55286 0 L
F
.55429 0 m
.55429 0 L
.56 0 L
.56 0 L
F
.56143 0 m
.56143 0 L
.56714 0 L
.56714 0 L
F
.56857 0 m
.56857 0 L
.57429 0 L
.57429 0 L
F
.57571 0 m
.57571 0 L
.58143 0 L
.58143 0 L
F
.58286 0 m
.58286 0 L
.58857 0 L
.58857 0 L
F
.59 0 m
.59 0 L
.59571 0 L
.59571 0 L
F
.59714 0 m
.59714 0 L
.60286 0 L
.60286 0 L
F
.60429 0 m
.60429 0 L
.61 0 L
.61 0 L
F
.61143 0 m
.61143 0 L
.61714 0 L
.61714 0 L
F
.61857 0 m
.61857 0 L
.62429 0 L
.62429 0 L
F
.62571 0 m
.62571 0 L
.63143 0 L
.63143 0 L
F
.63286 0 m
.63286 0 L
.63857 0 L
.63857 0 L
F
.64 0 m
.64 0 L
.64571 0 L
.64571 0 L
F
.64714 0 m
.64714 0 L
.65286 0 L
.65286 0 L
F
.65429 0 m
.65429 0 L
.66 0 L
.66 0 L
F
.66143 0 m
.66143 0 L
.66714 0 L
.66714 0 L
F
.66857 0 m
.66857 0 L
.67429 0 L
.67429 0 L
F
.67571 0 m
.67571 0 L
.68143 0 L
.68143 0 L
F
.68286 0 m
.68286 0 L
.68857 0 L
.68857 0 L
F
.69 0 m
.69 0 L
.69571 0 L
.69571 0 L
F
.69714 0 m
.69714 0 L
.70286 0 L
.70286 0 L
F
.70429 0 m
.70429 0 L
.71 0 L
.71 0 L
F
.71143 0 m
.71143 0 L
.71714 0 L
.71714 0 L
F
.71857 0 m
.71857 0 L
.72429 0 L
.72429 0 L
F
.72571 0 m
.72571 0 L
.73143 0 L
.73143 0 L
F
.73286 0 m
.73286 0 L
.73857 0 L
.73857 0 L
F
.74 0 m
.74 0 L
.74571 0 L
.74571 0 L
F
.74714 0 m
.74714 0 L
.75286 0 L
.75286 0 L
F
.75429 0 m
.75429 0 L
.76 0 L
.76 0 L
F
.76143 0 m
.76143 0 L
.76714 0 L
.76714 0 L
F
.76857 0 m
.76857 0 L
.77429 0 L
.77429 0 L
F
.77571 0 m
.77571 0 L
.78143 0 L
.78143 0 L
F
.78286 0 m
.78286 0 L
.78857 0 L
.78857 0 L
F
.79 0 m
.79 0 L
.79571 0 L
.79571 0 L
F
.79714 0 m
.79714 0 L
.80286 0 L
.80286 0 L
F
.80429 0 m
.80429 0 L
.81 0 L
.81 0 L
F
.81143 0 m
.81143 0 L
.81714 0 L
.81714 0 L
F
.81857 0 m
.81857 0 L
.82429 0 L
.82429 0 L
F
.82571 0 m
.82571 0 L
.83143 0 L
.83143 0 L
F
.83286 0 m
.83286 0 L
.83857 0 L
.83857 0 L
F
.84 0 m
.84 0 L
.84571 0 L
.84571 0 L
F
.84714 0 m
.84714 0 L
.85286 0 L
.85286 0 L
F
.85429 0 m
.85429 0 L
.86 0 L
.86 0 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.323031 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-018 60 -2.60209e-017 0.00412023 [
[1.025 0 0 -6.59375 ]
[1.025 0 10.125 6.59375 ]
[-0.0125 .41202 -18 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .11498 -22.375 -6.59375 ]
[-0.0125 .11498 0 6.59375 ]
[0 .64303 -5.0625 0 ]
[0 .64303 5.0625 13.1875 ]
[.5 .63053 -60.1875 0 ]
[.5 .63053 60.1875 13.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.3 0 m
.3 .61803 L
s
0 .11498 m
1 .11498 L
s
0 g
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
[(100)] -0.0125 .41202 1 0 Mshowa
0 .11498 m
.00625 .11498 L
s
gsave
-0.0125 .11498 -83.375 -10.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(28.) show
81.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
0 .61803 L
s
gsave
0 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -121.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(IO) show
81.375 13.313 moveto
(Convexity) show
142.625 13.313 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
154.875 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.42) show
179.375 13.313 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
179.375 13.313 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .12623 m
.47396 .10914 L
.97361 .09472 L
s
.97361 .09472 m
1 .09411 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{600, 370.813},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40002;2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00
o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon7
0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0oooo
o`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?oo
ool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo
003o0?ooool0ooooo`3ooon70?ooo`00o`3ooom40?ooo`030?noM0000000000000<0000000@007Bo
0?ooo`3ookl0M0001@0000001@1d_ol0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool0
o`3ooooo0?ooobT0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool00`3oool00`2oM000001d0;oo
o`020?ooo`030=nLM02Lgol0oooo0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02ooooo0?ooool0
oooo:P3oool00?l0ooooA`3oool00`2LB4P0W=oo0?ooo`040?ooo`030?noM00004P0W=oo00D0oooo
00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo1@3oool00`3ookl0M000
0000000200000003001d_`3oool0oooo01`0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool01@3o
ool00`3ogi`0B00004RLg`040?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0o`3o
oooo0?ooo`P0oooo00<0okmd001d_`3oool07P3oool00?l0ooooA`3oool00`2LB4P0W=oo0?ooo`07
0?ooo`0309a80018W=l0oooo0080oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`3o
0?ooool0oooo2@3oool00`2LB4P0W=oo0?ooo`0M0?ooo`00o`3ooom70?ooo`0309a8B02Lgol0oooo
00P0oooo00H0W4Qd0;ooo`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo0?l0ooooo`3o
ool80?ooo`030?oo_`1d000007Bo01h0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool00`3oool0
0`3OW4P0M;oo0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO
0?ooo`3o0?ooool0oooo203oool0103OW4P007Bo0;md001d_olM0?ooo`00o`3ooom40?ooo`050=nL
B000000004RL09a8B02Lgol0103oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol00`3oool0
1P2LB000M;oo0?ooo`3ogi`0B01d0;ooool0ooooo`3oool90?ooo`0409a8B02Lgol0omnL04Q8W1d0
oooo003o0?ooodH0oooo00<0gia80000B02Lgol01@3oool01@3o_g@000000000000004P0W=oo00@0
oooo00D0oono07@000000000001809cOo`2P0?ooool00000G000000<0?ooo`060?noM000M;l0oooo
0?ooo`2oM000M;oo703oool00?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?`0oooo00H0W4Q809cOo`3oool0oooo0?oOW018B9`L0?ooo`00o`3ooool0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0n`3oool0202oM00000000000M02oool0oono07@00000
000007Bo6`3oool00?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool00?l0ooooo03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool00?l0ooooS@3oool01@3ookl0M00000000000000004RL06X0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo003o0?ooohd0oooo00L0gia804RLg`3oool0oooo
0=nLB00007@0_ooo06P0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo003o0?ooohd0oooo00<0gia804RLg`3oool0K03oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool00380ooooR@00002F0?l002l00000303oool00`3OW4P0B9cO0?oo
o`1/0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool2
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo09D0oooo00<000000?ooo`3oool0>@3oool00`3OW4P0B9cO0?ooo`1/
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo09D0oooo00<000000?ooo`3oool0=`3oool00`3ogi`0B000000000030000
00030000B02Lgol0oooo06P0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0d@3oool00`3OW4P0B9cO0?ooo`1/0?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo0=40oooo00<0gia804RLg`3oool0K03oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`3o0?oood40oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0o`3ooom10?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo0?l0oooo@@3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`3o0?oood40
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0o`3ooom10?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0?l0oooo@@3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`3o
0?oood40oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0o`3ooom10?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0?l0oooo@@3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`3o0?oood40oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0o`3ooom10?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0?l0oooo@@3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`3o0?oood40oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0o`3ooom10?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0?l0oooo
@@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`3o0?oood40oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0o`3ooom10?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
0?l0oooo@@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`3o0?oood40oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0o`3ooom10?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo0?l0oooo@@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`3o0?oood40oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo00H0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0
003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0
003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0?l0oooo@@3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool01P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0o`3ooom10?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`060?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000
0P3o00000`3oool0o`000?ooo`3o0?oood40oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo00H0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0?l0oooo@@3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool00P3oool4
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`3o
0?oood40oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0080oooo103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0o`3ooom10?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`020?ooo`@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0?l0oooo@@3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
0P3oool40?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`3o0?oood40oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0080oooo103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0o`3ooom10?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`040?ooo`80o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0?l0oooo@@3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool0103oool20?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`3o0?oood40oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo00@0oooo0P3o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0o`3ooom10?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`040?ooo`80o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0?l0oooo
@@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool01`3oool40?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0o`3o
oom10?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`070?ooo`@0o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`3o
0?oood40oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo00L0oooo103o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
0?l0oooo@@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool01`3oool40?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0o`3ooom10?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`070?ooo`@0o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`3o0?oood40oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo00T0oooo0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo0?l0oooo@@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool02@3oool20?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0o`3ooom10?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`090?ooo`80o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`3o0?oood40oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo00T0oooo0P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo0?l0oooo@@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?l000030?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo0?l0oooo@@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?l000030?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo0?l0oooo@@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?l000030?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo0?l0oooo@@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?l000030?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
0?l0oooo@@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool03P3oool40?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0?l0oooo@@3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
3P3oool40?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo0?l0oooo@@3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool03P3oool40?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo0?l0oooo@@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool03P3oool40?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0?l0oooo@@3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool03P3oool40?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo0?l0oooo@@3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0403oool20?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo0?l0oooo@@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0403oool20?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0?l0oooo
@@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0403oool20?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0?l0oooo@@3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0403oool2
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo0?l0oooo@@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool04`3oool60?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`3o0?oood40oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo01<0
oooo1P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0o`3ooom10?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`0C0?ooo`H0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo0?l0oooo@@3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool04`3oool60?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`3o0?oood40oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo01D0oooo103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0o`3ooom10?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`0E0?ooo`@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3o
ool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo0?l0oooo@@3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool05@3oool40?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l00003
0?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`3o0?oood40
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo01D0oooo103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003oool0o`3ooom10?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0E0?ooo`@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0?l0oooo@@3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool05`3oool2
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l00004
0?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l00002
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`3o
0?oood40oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo01L0oooo0P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0o`3ooom10?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0G0?ooo`80o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
ool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l00?l0ooooA03oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool05`3oool20?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?oo
o`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?oo
o`3o0000o`0000@0o`0000<0oooo0?l0003o0000o`3ooom60?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`@0o`0000<0
oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0
oooo0?l0003o0000o`3ooom60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`@0o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`00o`3ooom90?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0J0?oo
o`@0o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`00
0080o`00o`3ooom;0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`0J0?ooo`@0o`0000<0oooo0?l0003oool0103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0
o`000?ooo`040?l000030?ooo`3o0000o`000080o`00o`3ooom;0?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`0L0?ooo`80o`00
00<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00
00<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`000?l0oooo
C@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0703oool20?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o
00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
003o0?oooe00oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo01`0oooo0P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000
o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`00o`3ooom@0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0j`3oool5
000002h0oooo000c0?ooo`030000003oool0oooo01`0oooo0P3o00000`3oool0o`000?ooo`040?l0
00030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo0080o`00o`3ooomB0?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0h`3oool8000003<0oooo000c0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3o
00000`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`3o0?oooe@0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3L0?ooo`L00000>`3oool003<0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo
0?l000030?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`00
0?l000020?l000030?ooo`3o0000oooo0?l0ooooE03oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0=@0oooo200000120?ooo`00<`3oool00`000000oooo0?ooo`0O0?ooo`030?l0003o
ool0o`0000<0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o
0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`00o`3ooomG0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0c@3o
ool7000004X0oooo000c0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3o00000`3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o0000
0`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000o`3ooomI
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0aP3oool700000540oooo000c0?oo
o`030000003oool0oooo0240oooo103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo
00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`00
00@0o`0000<0oooo0?l0003o0000o`3ooomI0?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0_`3oool7000005P0oooo000c0?ooo`030000003oool0oooo0240oooo103o00000`3oool0
o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000o`0000@0o`00o`3ooomL0?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0^03oool7000005l0oooo000c0?ooo`030000003oool0oooo0240oooo
103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`00o`3ooomL0?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0/03oool8000006H0oooo000c0?ooo`030000003o
ool0oooo02<0oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0
oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`000080o`00o`3o
oomN0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0Z@3oool7000006h0oooo000c
0?ooo`030000003oool0oooo02<0oooo0P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000
o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000
o`000080o`00o`3ooomN0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0XP3oool7
000007D0oooo000c0?ooo`030000003oool0oooo02<0oooo0P3o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000o`000?l0ooooH03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
09/0oooo1`00001l0?ooo`00<`3oool00`000000oooo0?ooo`0S0?ooo`80o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o003o0?ooof<0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`2D0?ooo`L0
0000P`3oool003<0oooo00<000000?ooo`3oool09P3oool60?l000030?ooo`3o0000o`000080o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l00?l0ooooH`3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo08`0oooo2000002:0?ooo`00<`3oool00`000000oooo0?oo
o`0V0?ooo`H0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000?l0ooooI@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo08D0oooo1`00
002B0?ooo`00<`3oool00`000000oooo0?ooo`0V0?ooo`H0o`0000<0oooo0?l0003o00000P3o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o0000
0`3oool0o`000?l000040?l000030?ooo`3o0000o`000?l0ooooI@3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo07h0oooo1`00002I0?ooo`00<`3oool00`000000oooo0?ooo`0X0?oo
o`@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`00
0080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00?l0ooooJ03oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo07L0oooo1`00002P0?ooo`00<`3oool00`000000
oooo0?ooo`0X0?ooo`@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l00?l0
ooooJ03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0700oooo1`00002W0?ooo`00
<`3oool00`000000oooo0?ooo`0X0?ooo`@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`00
0?l000020?l00?l0ooooJP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo06P0oooo
2000002^0?ooo`00<`3oool00`000000oooo0?ooo`0Z0?ooo`80o`0000<0oooo0?l0003o00000P3o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000020?l00?l0ooooJP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0640oooo1`00002f0?ooo`00<`3oool00`000000oooo0?ooo`0Z0?ooo`80o`0000<0oooo
0?l0003o00000P3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`0000<0oooo
0?l0003oool0103o00000`3oool0o`000?l0003o0?ooof`0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`1J0?ooo`L00000_@3oool003<0oooo00<000000?ooo`3oool0:P3oool20?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l0
00030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000o`3ooom/0?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0D`3oool700000<@0oooo000c0?ooo`030000003oool0oooo02X0
oooo0P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o
00000P3o00000`3oool0o`000?ooo`040?l00?l0ooooK`3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo04`0oooo1`00003;0?ooo`00<`3oool00`000000oooo0?ooo`0]0?ooo`@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
00<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`00
o`3ooom_0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0A03oool800000=80oooo
000c0?ooo`030000003oool0oooo02d0oooo103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l000030?ooo`3o
0000o`000080o`0000<0oooo0?l0003oool00P3o003o0?ooog40oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`0m0?ooo`L00000fP3oool003<0oooo00<000000?ooo`3oool0;`3oool2
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?ooo`02
0?l00?l0ooooL@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo03L0oooo1P00003Q
0?ooo`00<`3oool00`000000oooo0?ooo`0_0?ooo`80o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o00000`3o
ool0o`000?l000020?l000030?ooo`3o0000oooo0?l0ooooL`3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0340oooo1P00003W0?ooo`00<`3oool00`000000oooo0?ooo`0_0?ooo`80
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0
o`0000<0oooo0?l0003o0000103o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo0?l0
ooooL`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo02`0oooo1@00003]0?ooo`00
<`3oool00`000000oooo0?ooo`0b0?ooo`H0o`0000<0oooo0?l0003o00000P3o00000`3oool0o`00
0?ooo`040?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o00000P3o003o0?ooogH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`0V0?ooo`H00000lP3oool003<0oooo00<0
00000?ooo`3oool0<P3oool60?l000030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o
00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00o`3ooomf0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool08@3oool500000?P0oooo000c0?ooo`030000003oool0
oooo0380oooo1P3o00000`3oool0o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo
0?l0003o0000103o00000`3oool0o`000?l0003o0?ooogP0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`0K0?ooo`H00000o@3oool003<0oooo00<000000?ooo`3oool0=03oool40?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000040?l0
00030?ooo`3o0000o`000?l0ooooN03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
01H0oooo1@00003o0?ooo`@0oooo000c0?ooo`030000003oool0oooo03@0oooo103o00000`3oool0
o`000?l000020?l000030?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o003o0?oooeX0
oooo00D0_g@00000000000000000001d_`050?ooo`030?oOW018B9`0oooo00H0oooo00<0_g@00000
0000M;l02`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0140oooo1@00003o0?oo
o`T0oooo000c0?ooo`030000003oool0oooo03H0oooo0P3o00000`3oool0o`000?l000020?l00003
0?ooo`3o0000oooo00@0o`0000<0oooo0?l0003o0000103o003o0?oooeT0oooo00<0okmd001d_`3o
ool00P3oool00`2oM4P0W=oo0?ooo`040?ooo`0309a8B02Lgol0oooo00D0oooo00<0_g@000000000
M;l02`3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo00/0oooo1P00003o0?ooo`h0
oooo000c0?ooo`030000003oool0oooo03H0oooo0P3o00000`3oool0o`000?l000020?l000030?oo
o`3o0000oooo00@0o`0000<0oooo0?l0003o00000P3o003o0?oooe/0oooo00<0gia804RLg`3oool0
0P3oool00`2oM000M;oo0?ooo`040?ooo`030=nLB018W=l0oooo01<0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`060?ooo`D00000o`3ooolD0?ooo`00<`3oool00`000000oooo0?oo
o`0i0?ooo`@0o`0000<0oooo0?l0003oool0103o00000`3oool0o`000?l000020?l00?l0ooooF`3o
ool00`3o_g@004RL0?ooo`020?ooo`0309a8B02Lgol0oooo00@0oooo00<0omnL04Q8W03oool04`3o
ool3000006P0001o1P00003Z0000Obh0oooo000c0?ooo`030000003oool0oooo03T0oooo103o0000
0`3oool0o`000?ooo`040?l000030?ooo`3o0000o`000080o`00o`3ooomL0?ooo`050=nLB0000000
000000000018W=l01`3oool00`2LB4P0W=oo0?ooo`0B0?ooo`030000003oool0oooo06<0oooo1@00
003o0?oooal0oooo000c0?ooo`030000003oool0oooo03/0oooo0P3o00000`3oool0o`000?ooo`04
0?l000030?ooo`3o0000o`000?l0ooooG@3oool00`3ookl0M4RL0?ooo`020?ooo`0309a8M02oool0
oooo00D0oooo00<0gia804RLg`3oool04P3oool00`000000oooo0?ooo`1M0?ooo`H000000P3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo03h0oooo00<0o`000?oo
o`3o00000`3o00000`3oool0o`000?l0003o0?oooed0oooo00<0okmd04RLg`3oool00P3oool00`2o
M000M;oo0?ooo`050?ooo`030?oOW018B9`0oooo0180oooo00<000000?ooo`3oool0F03oool50000
00P0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`100?ooo`@0
o`00o`3ooomP0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`020?ooo`030;mdB02Lgol0
oooo0080oooo00<0_gA809cOo`3oool04@3oool00`000000oooo0?ooo`1B0?ooo`H000003@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0480oooo0P3o003o0?oo
of40oooo00D0okmd000000000000001809cOo`030?ooo`030;md00000000000000<0000000<0M;oo
0?ooo`3oool0403oool00`000000oooo0?ooo`1=0?ooo`D000004`3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`170?oo
o`H00000603oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`120?ooo`D000007P3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`0l0?ooo`H00000
8`3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`0g0?ooo`D00000:@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`0a0?ooo`H00000;P3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`0/0?ooo`D00000=03oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`0W0?ooo`D00000>@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`0Q0?ooo`H00000?P3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`0L0?ooo`D00000A03oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooZ03oool00`3o_g@0000000000003
00000005001d_`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`020?ooo`050?noM000
000000000000001d_ol01P3oool00`000000oooo0?ooo`0F0?ooo`H00000B@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooZ`3oool00`2LB4P0W=oo0?oo
o`040?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo0`3oool01P2LB7@0_ooo0?ooo`3ookl0M01d
0;ooo`D0oooo00<000000?ooo`3oool04@3oool5000004l0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oooj/0oooo00<0W4Q809cOo`3oool00`3oool00`3o
_g@007Bo0?ooo`020?ooo`060=nLB018W=l0oooo0?ooo`3o_g@007Bo0`3oool00`3OW4P0B9cO0?oo
o`040?ooo`030000003oool0oooo00/0oooo1P00001D0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia8
04RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0
103oool00`000000oooo0?ooo`060?ooo`D00000FP3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooZ`3oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB018
W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo00@0
oooo2@00001O0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
o`3ooon[0?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo
0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0103oool3000006D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oooj/0oooo00<0W4Q809cOo`3o
ool00`3oool00`3o_g@0B9cO0?ooo`020?ooo`060=nLB018W=l0oooo0?ooo`3o_g@0B9cO0`3oool0
0`3OW4P0B9cO0?ooo`040?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00D0gia800000000B9`0W4Q809cOo`05
0?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo0`3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;oo
o`D0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooZP3oool00`3OW4P0001809cOo`050?ooo`050?oo_`1d000000000000
B02Lgol0103oool01@3ookl0M0000000000004P0W=oo00H0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
olH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3o
oon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0
ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o
0?ooool0oooo]P3oool00`3ookl0M0000000000200000003001d_`3oool0oooo0<P0oooo003o0?oo
ool0oooo^@3oool00`3o_g@007Bo0?ooo`3:0?ooo`00o`3ooooo0?oookX0oooo00<0W4Q809cOo`3o
ool0b@3oool00;00oooo00D0_g@000000000000000000018W0040?ooo`0309a8B01dM4P000000080
000000@0001d0;ooo`3ogi`0B0000P0000000`18W=l0oooo0=nLB002000000030000B02Lgol0oooo
01`0oooo00D0_g@0000000000000000007Boo`040?ooo`050?noM000000000000000001d_ol0103o
ool01@3o_g@00000000000000000M;oo0?l0ooooE03oool01@2oM000000000000000000004RL00D0
oooo00D0okmd0000000000000000001d_`0=0?ooo`060=nLB000000000000000000004P0W=oo0P3o
ool00`3ookl0M00000000002000000040000M02oool0oooo0=nLB080000000<004RL0?ooo`2oM000
0P0000001`18W=l0oooo0?ooo`3oool0omnL04P0001d_ol01@3oool0202oM0000000000000000000
001d0;ooo`3oool0gia80P0000000`00M;l0oooo0;md00020000000304RLg`3oool0W4P000D00000
00H004RL0?ooo`3oool0oooo0?oo_`1d0002000000030018W03oool0oooo00<0oooo00<0oono07@0
0000M;l08P3oool01@3ogi`0B00000000000000007Bo00H0oooo00<0_g@000000000M;l01P3oool0
1@2oM00000000000000007@0_ooo00@0oooo00D0_g@0000000000000001d0;ooo`260?ooo`00/@3o
ool00`2oM000M;oo0?ooo`050?ooo`0309a80000B9`0oooo0080oooo00H0okmd04RLg`3oool0oono
07@0M02oool30?ooo`030?oo_`1dB9`0oooo00/0oooo00<0gia80000000000000`0000000`18W=l0
oooo0?ooo`090?ooo`070;md0000M;l0oooo0?ooo`3ogi`0B00007Boo`030?ooo`0609a8M02oool0
oooo0?oo_`1d07@0_ooo0`3oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooool0ooooE03oool00`2o
M000M;oo0?ooo`050?ooo`030=nLB00007@0_ooo0080oooo00<0W4P0001d_`3oool02P3oool00`3o
_g@004RL0?ooo`020?ooo`060?oOW01804P0W=oo0?ooo`2oM000M;oo0`3oool01P3o_g@007Bo0?oo
o`3oool0okmd001d_`<0oooo00<0_g@007Boo`3oool00`3oool00`3OW4P0B4Q8001d_`040?ooo`03
0;md0000M;l0oooo0080oooo00/0okmd0018W03oool0oooo0?noM0000000M;oo0?ooo`3o_g@00000
07Boo`040?ooo`030?oo_`1d07@0_ooo00D0oooo00L0gia804RLg`3oool0oooo0=nLB00007@0_ooo
00<0oooo00@0gia8001d_`2oM000M;oo3P3oool00`3OW4P00000000000030000000304RLg`3oool0
oooo00h0oooo00<0_g@00018W03oool0103oool00`2oM0000000001d_`050?ooo`060=nLB000M;l0
oooo0?ooo`3o_g@007Bo0`3oool01P3OW4P007Bo0?ooo`3oool0okmd001d_hH0oooo002a0?ooo`03
0;md001d_ol0oooo00D0oooo00<0W4Q809cOo`3oool00P3oool01@3ogi`0B4RL0?ooo`3oool0gia8
00D0000000<0B9cO0?ooo`3oool08@3oool01P3o_g@007Bo0?ooo`3oool0okmd001d_`<0oooo00H0
gia804RLg`3oool0oooo0?noM000M;l30?ooo`030=nLB018W=l0oooo0?l0ooooD`3oool00`2oM000
M;oo0?ooo`040?ooo`030?oo_`1d07@0_ooo00@0oooo00<0W4P007Boo`3oool0203oool00`3ookl0
M01d0;ooo`060?ooo`030?oo_`1dB9`0oooo00@0oooo00D0W4Q809cOo`3oool0okmd001d_`030?oo
o`030;md001d_ol0oooo0080oooo00D0oono07@0M02oool0W4Q809cOo`020?ooo`030?oo_`1d07@0
_ooo00P0oooo00D0oono07@0B018M4P0B01d0;ooo`050?ooo`030?oo_`1d07@0_ooo00D0oooo00<0
gia804RLg`3oool01`3oool0102LB4P0W=oo0?oOW018B9`V0?ooo`030;md0018W=l0oooo00X0oooo
00<0oono07@0001d_ol00P3oool01`3ookl0M4RL0?ooo`3oool0oono07@0001d_ol00P3oool00`3o
okl0M4RL0?ooo`250?ooo`00<@3oool00`3ogi`0B4RL0?ooo`1m0?ooo`030;md0000000000000080
000000<0M;oo0?ooo`3oool01@3oool01P2LB00007Bo0?ooo`3oool0oono07A8W0<0oooo00<0W4Qd
0;ooo`3oool08P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00H0okmd001d_`3oool0
oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo0?l0ooooD`3oool00`2oM0000000000000020000
000407Boo`3oool0okmd001d_`D0oooo00<0gia804RLg`3oool0203oool00`3ogi`0B7Bo0?ooo`06
0?ooo`030?oo_`1dB9`0oooo00@0oooo00D0W4Q809cOo`3oool0okmd001d_`030?ooo`030;md001d
_ol0oooo0080oooo00D0gia804RLg`3oool0okmd001d_`020?ooo`030?oo_`1d0000000000@00000
00<004RL0?ooo`3oool00P3oool00`2LB000B4Q80018W0060?ooo`030?oo_`1d07@0_ooo00D0oooo
00<0gia804RLg`3oool01P3oool01P3o_g@007Bo0?ooo`3oool0_g@007BoobD0oooo00<0okmd0018
W03oool02P3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000M;l00P3oool01`3o_g@004Q807@0
M02oool0oooo0=nLB000M;l0QP3oool00340oooo00<0omnL04Q8W03oool0O@3oool01`2oM000M;oo
0?ooo`3oool0oono07@0M02oool00P3oool01@3OW4P00000000000000000B9cO00@0oooo00D0_g@0
07Boo`3oool0okmd001d_`0=0?ooo`030=nLB0000000000000<0000000<0B9cO0?ooo`3oool03P3o
ool01P2LB000M;oo0?ooo`3oool0gia804RLg`<0oooo00H0okmd001d_`3oool0oooo0=nLB018W=l3
0?ooo`030?noM000M;l0oooo0?L0oooo00D0_g@000000000000000000018W01F0?ooo`090;md001d
_ol0oooo0?ooo`3ookl0M01d0;ooo`3o_g@007Bo00D0oooo00<0gia804RLg`3oool0203oool00`3o
gi`0B7Bo0?ooo`070?ooo`030;md0000B9`0oooo0080oooo00L0_g@0001d_`3oool0oooo0?noM000
0000M;oo0080oooo00L0W4P007Boo`3oool0oooo0?oo_`1d07@0_ooo0080oooo00H0W4Q809cOo`3o
ool0oooo0;md001d_ol30?ooo`0;09a80018W=l0oooo0?ooo`3ookl0M00004RLg`3oool0gia80000
M02oool0103oool00`3ookl0M01d0;ooo`050?ooo`030=nLB018W=l0oooo00H0oooo00H0W4Q809cO
o`3oool0oooo0?oOW018B9`=0?ooo`030=nLB0000000000000<0000000<0B9cO0?ooo`3oool02`3o
ool01P3o_g@00000000000000000B7Ad04Q8W0/0oooo00<0omnL04Q8W03o_g@00P0000001`00B9`0
oooo0?ooo`3oool0omnL04Q8W03o_g@00P0000000`00B9`0oooo0?ooo`250?ooo`00;`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo07X0oooo00<0_g@007Boo`3oool00P3oool01@2o
M000M;oo0?ooo`3OW4P004RL00<0oooo00<0okmd001d_`3oool00P3oool01@3ogi`0B4RL0?ooo`2L
B4P0W=oo01l0oooo00<0oono07@0000000000P0000001P18W=l0oooo0?ooo`3oool0gia804RLg`<0
oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo0?P0oooo00<0_g@0
07Boo`3oool0E`3oool00`2oM000M;oo0?ooo`020?ooo`050;md001d_ol0oono07@0M02oool0103o
ool00`2LB000M;oo0?ooo`080?ooo`030?oo_`1dB9`0oooo00<0oooo00<0oono07@0B02Lgol00P3o
ool01@3OW4P0000000000000000007Bo0080oooo00@0gia800000000M7@0M0000P0000001@00M;l0
oooo0?ooo`3ogi`0B0000080000000P0M9bL04P000000000000004RLg`3oool0oono07@000<00000
0180B9cO0?ooo`3oool0omnL04P00000000007Bo0?ooo`2oM00000000000B02Lgol0oooo0?oOW018
000000000000M02oool30?ooo`030?oOW0180000000000<0000000`0001809cOo`3oool0oooo0;md
00000000001d0;ooo`3ookl0M00000000000M;lO0?ooo`030?oo_`1d04P0W=oo0080oooo00<0W4P0
0018W03oool02P3oool00`3ookl0M01d0;ooo`060?ooo`030?oo_`1d07@0_ooo08X0oooo000_0?oo
o`030;md0018W=l0oooo0080oooo00<0W4P007Boo`3oool0NP3oool02P2oM000M;oo0?ooo`3oool0
omnL04P0M02oool0oooo0?noM000B9`20?ooo`030?oo_`1d000007Bo00@0oooo00<0W4Q809boW018
B9`0803oool00`3ookl0M01d0;ooo`060?ooo`030?noM018W=l0oooo0080oooo00H0gia804RLg`3o
ool0oooo0?noM018W=l30?ooo`030=nLB018W=l0oooo0?P0oooo00<0_g@007Boo`3oool0E`3oool0
2`2oM000M;oo0?ooo`3oool0omnL04P0M02oool0oooo0=nLB00007@0_ooo0080oooo00<0W4P0001d
_`3oool02P3oool0203OW4P004RL0?ooo`3oool0oono07@0000004P0W=oo>03oool00`3OW4P0B9cO
0?ooo`0/0?ooo`030?noM000M;l0oooo0080oooo00<0omnL07BLg`3oool02`3oool00`2oM000B9cO
0?ooo`060?ooo`030;md0018W=l0oooo08T0oooo000d0?ooo`030;md001d_ol0oooo07T0oooo00<0
_g@00000000000000P0000000`0004P0W=oo0?ooo`020?ooo`060=nLB000000000000000001dM7@0
07Bo0P3oool01@2LB0000000000000000000M;oo0200oooo00<0oono07@0M02oool01`3oool01P2L
B000M;oo0?ooo`3ogi`0B01d0;ooo`<0oooo00H0W4P007Boo`3oool0omnL04P0M02ooooi0?ooo`03
0;md0000000000000080000000<0M;oo0?ooo`3oool0D@3oool00`2oM00000000000000200000003
0000B02Lgol0oooo0080oooo00D0okmd0000000000000000001d_`0=0?ooo`070=nLB00000000000
0000001d_ol0W4Q809cOo`0h0?ooo`030=nLB018W=l0oooo02`0oooo00L0oono07@0B02Lgol0oooo
0?oo_`1d04P0W=oo00`0oooo00<0oono07@00000M;l01P3oool00`3ookl0M000001d_`290?ooo`00
<03oool01@3ookl0M00000000000000007Bo0;80oooo00<0oono07@0000000000P0000000`0007@0
_ooo0?ooo`020?ooo`050?oo_`1d000000000000B02Lgol0103oool01@3ookl0M0000000000004P0
W=oo0?X0oooo00L0_g@007Boo`3oool0oooo0?oo_`1d07@0_ooo0:D0oooo00<0okmd0000M02oool0
=@3oool01@3o_g@00000000000000000M;oo00l0oooo00@0_g@000000000000004RL1@3oool0102o
M000000000000000B9b60?ooo`00<03oool00`2LB000M;oo0?ooo`3o0?ooolL0oooo00<0_g@007Bo
o`3oool00P3oool00`2oM000M;oo0?ooo`2T0?ooo`030?noM00007@0_ooo0=`0oooo000_0?ooo`03
0?noM000M;l0oooo0?l0oooob03oool01`2oM000M;oo0?ooo`3oool0omnL04P0M02oool0o`3ooon5
0?ooo`00;`3oool01`3ogi`0B01d0;ooo`3oool0oono07@0M02oool0o`3oooo30?ooo`030;md0000
000000000080000000<0001809cOo`3oool0o`3ooon50?ooo`00<03oool01P3o_g@0000000000000
0000001d0;ooool0ooooo`3ooooo0?oooe40oooo000a0?ooo`030?oo_`1d07@0_ooo0?l0ooooo`3o
oooo0?oooe<0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0
ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3o
ool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0
ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo
0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00
o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon7
0?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0oooo
o`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?oo
ool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo
003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?oo
ohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3o
oooo0?ooohL0oooo003o0?oood@0oooo00<0okmd0000000000000`0000001000M;l0oooo0?oo_`1d
00050000000507Boo`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`3o0?ooool0oooo
:@3oool00?l0ooooA`3oool00`2LB4P0W=oo0?ooo`030?ooo`030;md000007@0_ooo0080oooo00<0
giad09cOo`3oool00P3oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooool0ooooo`3ooolZ0?ooo`00
o`3ooom70?ooo`0309a8B02Lgol0oooo00@0oooo00<0okmd0000B02Lgol01@3oool00`3o_g@007Bo
0?ooo`020?ooo`030=nLB018W=l0oooo0?l0ooooo`3oool50?ooo`030?oo_`1d0000000000800000
00<007Bo0?ooo`3oool0703oool00?l0ooooA`3oool00`2LB4P0W=oo0?ooo`050?ooo`030?oOW018
0000B9cO00@0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`3o0?ooool0oooo203o
ool00`3o_g@007Bo0?ooo`0N0?ooo`00o`3ooom70?ooo`0309a8B02Lgol0oooo00L0oooo00<0W4P0
04RLg`3oool00P3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo0?l0ooooo`3oool9
0?ooo`0309a8B02Lgol0oooo01d0oooo003o0?ooodL0oooo00<0W4Q809cOo`3oool0203oool01P2L
B7@0_ooo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0o`3ooooo0?ooo`P0oooo00<0
oono07@00000M;l07P3oool00?l0ooooA`3oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB01d_ol0
oooo0080oooo00H0_g@007Boo`3oool0oooo0?noM018W=l30?ooo`030=nLB018W=l0oooo0?l0oooo
o`3oool80?ooo`040=nLB000M;l0_g@007Booad0oooo003o0?oood@0oooo00D0gia800000000B9`0
W4Q809cOo`040?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`030?ooo`0609a8001d_ol0
oooo0?oOW01807@0_oooo`3ooooo0?ooo`T0oooo00@0W4Q809cOo`3ogi`0B4RL7@3oool00?l0oooo
AP3oool00`3OW4P0001809cOo`050?ooo`050?noM000000000000000B02Lgol0103oool01@3ookl0
M0000000000004P0W=oo0:00ooooo`00001L000000`0oooo00H0okmd001d_`3oool0oooo0;md001d
_olL0?ooo`00o`3ooool0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o03oool0
1P2LB4P0W=oo0?ooo`3oool0omnL04Q8W1`0oooo003o0?oooo`0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3k0?ooo`080;md00000000001d0;ooo`3ookl0M00000000000M;lK0?oo
o`00o`3ooool0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
o`3ooool0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00o`3o
oon=0?ooo`050?oo_`1d0000000000000000B9`0JP3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool00?l0ooooS@3oool01`3OW4P0B9cO0?ooo`3oool0gia80000M02o
ool0J03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool00?l0oooo
S@3oool00`3OW4P0B9cO0?ooo`1/0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<P3ooon7000009P0003o;`00000<0?ooo`030=nLB018W=l0oooo06`0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo
0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo
0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo
0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo
0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003oV03oool0
0`000000oooo0?ooo`0i0?ooo`030=nLB018W=l0oooo06`0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3o
ool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o09X0oooo00<000000?ooo`3oool0=`3oool00`3o
gi`0B00000000003000000030000B02Lgol0oooo06P0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0
003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0
003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0
003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0
003o0000o`040000omT0oooo00<0gia804RLg`3oool0K03oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?oo
o`000?l0003o0=d0oooo00<0gia804RLg`3oool0K03oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000ool0ooooD03o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l0
0`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l0
0`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l0
0`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l0
0`3oool0003o0?ooo`020000ool0ooooDP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o
0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o
0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o
0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo
00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo
00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o
00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`3o0?oooe@0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`00
0?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003oo`3ooomG0?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?oo
o`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`000?l010000?oo0?oooe`0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0000o`020000ool0ooooGP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0
003o0?l0ooooH03oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000
o`000?l010000?l00`3oool0003o0000o`020000ool0ooooH`3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`3o0?ooofD0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o
o`3ooomX0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?oo
o`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?oo
o`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000
o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000
o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000
o`020000ool0ooooJP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo
0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo
0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo
0000o`000?l0o`3ooom/0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3o
ool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?oo0?oo
ofl0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80
003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0
003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0
003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0
003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0
003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`020000ool0ooooL@3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o
0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o
0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o
0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o
0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o
0000o`020000o`030?ooo`000?l0oooo0?l0ooooL`3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`00
0?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`00
0?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000ool0ooooMP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l0
0`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l0
0`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l0
0`3oool0003o0000o`3o0?ooogP0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000
o`030?ooo`000?l0003o00@0003oo`3ooomk0?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`00
0?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3o
ool010000?l00`3oool0003o0000o`040000ool0ooooN`3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0oooo00@0003o00<0oooo0000o`000?l00P000?oo0?ooogd0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P00
0?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0003o0?l0ooooO`3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0=D0oooo6`00000^0?ooo`00<`3oool20000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0
003o0080003o00<0oooo0000o`3oool010000?oo0?oooh80oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`2c0?ooob800000B@3oool003<0oooo0P000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000
o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000
o`030?ooo`000?l0oooo0080003oo`3ooon40?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0T03ooolS000006/0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0
003o0000o`020000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0
003o0?ooo`3o0?ooohH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`1]0?ooob<0
0000SP3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo0?l0oooo
H`3oool00`3ookl0M000000000040000000507Boo`3oool0oooo0?ooo`2oM0000`0000000`00M;l0
oooo0?ooo`030?ooo`030;md0000000007Bo00/0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`1;0?ooob800000/@3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?oo
o`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000ool0oooo
I`3oool00`2oM000001d0;ooo`020?ooo`060=nLM02Lgol0oooo0?ooo`3o_g@007Bo0`3oool00`2o
M4P0W=oo0?ooo`030?ooo`030;md0000000007Bo00/0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`0/0?oooal00000d`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`3o0?ooofX0
oooo00<0okmd0000B02Lgol01@3oool00`3OW4P0B9cO0?ooo`020?ooo`030;md001d_ol0oooo0140
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`0A0?oooa/00000lP3oool003<0oooo
0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool0
10000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3oool0
10000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`000?l0
10000?oo0?ooofh0oooo00<0omnL04P00018W=l0103oool00`3o_g@004RL0?ooo`020?ooo`0309a8
B02Lgol0oooo0140oooo0`00001M0000Oa`00000g`0007l^0?ooo`00<`3oool20000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0000o`020000ool0ooooLP3o
ool00`2LB000B9cO0?ooo`030?ooo`050=nLB0000000000000000018W=l04`3oool00`000000oooo
0?ooo`120?oooa/00000203oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0
oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0
oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0
oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0003o0?l0ooooM@3o
ool01P2LB7@0_ooo0?ooo`3oool0oono07A8W0<0oooo00<0W4Qd0;ooo`3oool04@3oool00`000000
oooo0?ooo`0W0?oooa/000008`3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o
00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000ool0ooooL`3oool00`3OW4P0M;oo
0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`3o_g@0B9cO0`3oool00`2oM000M;oo0?ooo`0A0?oo
o`030000003oool0oooo00/0oooo7000000n0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3o
ool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000o`3o
ool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0?l0ooooM@3oool01`3o_g@0
001d0;ooo`3oool0okmd0000B02Lgol00P3oool01`3ogi`0B01d0;ooo`3oool0omnL04P0M02oool0
4P3oool>000005X0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`00
0?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`00
0?l0003o00@0003oo`3ooomi0?ooo`050?noM000000000000000B02Lgol0103oool01@3o_g@00000
0000000004P0W=oo01<0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`030?oo
o`000?l0oooo00@0003o00<0oooo0000o`000?l00P000?oo0?oooi`0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l01000
0?l00`3oool0003o0000o`020000o`030?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l0o`3o
oonN0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool2
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`04
0000ool0ooooX@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o00<0oooo0000
o`3oool00P000?oo0?oooj<0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`80003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo00@0003o00<0oooo0000o`000?l010000?l00`3oool0003o0000o`020000o`03
0?ooo`000?l0oooo0?l0ooooY@3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
00<0oooo0000o`3oool010000?l00`3oool0003o0000o`040000o`030?ooo`000?l0003o0080003o
o`3ooonX0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?oo
o`040000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l0o`3ooonZ0?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool20000o`030?ooo`000?l0
003o00@0003o00<0oooo0000o`000?l00P000?l00`3oool0003o0?ooo`040000o`030?ooo`000?l0
003o0080003oo`3ooon_0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool20000o`030?ooo`000?l0003o00@0003o00<0oooo0000o`000?l00P000?l00`3o
ool0003o0?ooo`040000o`030?ooo`000?l0003o0?l0oooo/@3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000o`03
0?ooo`000?l0003o0080003o00<0oooo0000o`3oool00P000?oo0?oookH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`80003o00<0oooo0000o`000?l0
10000?l00`3oool0003o0000o`020000ool0oooo^`3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?l00`3oool0003o0000o`040000ool0oooo`03o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo0P000?oo
0?ooolL0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
olH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
ojP0oooo00<0okmd0000000000000`0000001@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo
0?ooo`3oool00P3oool01@3o_g@00000000000000000M;oo00H0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooZ`3oool0
0`2LB4P0W=oo0?ooo`040?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo0`3oool01P2LB7@0_ooo
0?ooo`3ookl0M01d0;ooo`D0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooZ`3oool00`2LB4P0W=oo0?ooo`030?ooo`03
0?noM000M;l0oooo0080oooo00H0gia804RLg`3oool0oooo0?noM000M;l30?ooo`030=nLB018W=l0
oooo00@0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooZ`3oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo
0080oooo00H0okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo00@0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooZ`3oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00H0okmd
001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo00@0oooo0`00001U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`0309a8B02L
gol0oooo00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0
oooo00<0okmd001d_`3oool0103oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd04RLg`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RL
g`3oool0103oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3ooonX0?ooo`050=nLB000000004RL09a8B02Lgol01@3oool01P2L
B000M;oo0?ooo`3ogi`0B01d0;ooo`<0oooo00H0W4P007Boo`3oool0omnL04P0M02oool50?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooojX0oooo00<0gia80000B02Lgol01@3oool01@3ookl0M0000000000004P0W=oo00@0
oooo00D0oono07@000000000001809cOo`060?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oo
oal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`03
0000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000
003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c
0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0
oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo
06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000
003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo
7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0
001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo
0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0
oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3o
ool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0
I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3o
ool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`00
07l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000
oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?oo
o`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U
0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000
oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0
oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000
O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003o
ool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo
0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0
oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo
00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3o
ool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o
0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0
ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0
o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3o
ool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0
oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo
0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3o
ooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o
0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?oo
o`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`03
0000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo
000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3o
ool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0
oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
olH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`03
0000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0
oooo7`3oool003<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo
00<0001o0?ooo`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<0
00000?ooo`3oool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0
oooo0?l0ooooaP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool0
03<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?oo
o`3oool0o`3ooolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3o
ool0I@3oool00`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0oooo
aP3oool00`000000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3o
oolO0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool0
0`0007l0oooo0?ooo`3o0?oooal0oooo000c0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1U0?ooo`030000O`3oool0oooo0?l0oooo7`3oool003<0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`030000003oool0oooo06D0oooo00<0001o0?ooo`3oool0o`3ooolO0?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0I@3oool00`0007l0oooo
0?ooo`3o0?oooal0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool0
0?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00P03oool01@2L
B00000000000000004P0W=oo0:40oooo00D0W4P0000000000000001809cOo`3o0?ooohX0oooo00<0
oono07@0000000000P0000000`00M;l0oooo0?ooo`380?ooo`00P@3oool00`2oM000M;oo0?ooo`1B
0?ooo`0309a80018W=l0oooo04h0oooo00<0_g@007Boo`3oool0o`3ooon>0?ooo`030?noM000M;l0
oooo0<X0oooo00210?ooo`030;md001d_ol0oooo0580oooo00<0_g@00000M02oool0CP3oool00`2o
M000M;oo0?ooo`3o0?ooohl0oooo00<0W4Q809cOo`3oool0b@3oool00480oooo00<0gia800000000
00000`0000001@18W=l0oooo0?ooo`3oool0okmd00<0000000<007Bo0?ooo`3oool02P3oool00`2o
M000000000000002000000030018W03oool0oooo0080oooo00D0oono07@00000000000000018W002
0?ooo`030?oo_`1d0000000000<0000000D0001809cOo`3oool0oooo09a80005000000050018W03o
ool0oooo0;md001dM7@00`0000000`0004P0W=oo0?ooo`0<0?ooo`0309a800000000000000<00000
00<004RL0?ooo`3OW4P00P0000000`00B9`0oooo0;md00020000000304RLg`3oool0oooo00L0oooo
00@0W4P00000001dW9`0B0000P0000001@0007@0_ooo0?ooo`3oool0W4P000D0000000D004RL0?oo
o`3oool0oooo09a80002000000040018W02oM000000004RLg`80oooo00H0_g@00000000000000000
0000M02oool40?ooo`030?noM0000000B9cO00h0oooo00D0_g@000000000000000000018W0050?oo
o`050?noM0000000000000000000M;l03@3oool00`2oM000000000000002000000030018W03oool0
oooo0080oooo00D0oono07@00000000000000018W0020?ooo`030?oo_`1d0000000000<0000000D0
001809cOo`3oool0oooo09a80005000000050018W03oool0oooo0;md001dM7@00`0000000`0004P0
W=oo0?ooo`0;0?ooo`0309a800000000000000<0000000<004RL0?ooo`3OW4P00P0000000`00B9`0
oooo0;md00020000000304RLg`3oool0oooo00P0oooo00<0oono07@0000000000`0000000`0004P0
W=oo0?ooo`020?ooo`060;md0000000000000000000007@0_ooo0P3oool00`3ogi`0B00000000002
0000000307AdM000000004RL0>80oooo00<0gia80000000000000`0000001@18W=l0oooo0?ooo`3o
ool0okmd00<0000000<007Bo0?ooo`3oool02`3oool01P3OW4P00000000000000000001809cOo`80
oooo00<0oono07@0000000000P000000100007@0_ooo0?ooo`3OW4P2000000030018W03oool0_g@0
0080000000L0B9cO0?ooo`3oool0oooo0?oOW0180000M;oo00D0oooo00P0_g@00000000000000000
0000M02oool0oooo0=nLB080000000<007Bo0?ooo`2oM0000P0000000`18W=l0oooo09a800050000
00060018W03oool0oooo0?ooo`3ookl0M0000P0000000`00B9`0oooo0?ooo`030?ooo`030?oo_`1d
000007Bo0280oooo00<0okmd0000000000000`0000000`00M;l0oooo0?ooo`020?ooo`030;md0000
000007Bo00H0oooo00P0omnL04P000000000000007Boo`3oool0oono07@000D0000000<0M;oo0?oo
o`3oool0Q03oool004@0oooo00<0oono07@0M02oool0103oool00`3OW4P0001d0;ooo`020?ooo`03
09a80000M;l0oooo00X0oooo00<0_g@004RLg`3oool00P3oool00`3OW4P0B9cO0?ooo`020?ooo`07
0=nLB018W=l0oooo0?ooo`3OW4P0001d0;ooo`020?ooo`030?oo_`1d07@0_ooo00L0oooo00<0oono
07@0M02oool0103oool00`2oM000001d0;ooo`020?ooo`030?oOW018B9`0oooo00h0oooo00<0oono
07@0M02oool0103oool00`3o_g@007Bo0?ooo`020?ooo`030;md001d_ol0oooo00X0oooo00<0_g@0
0000B02Lgol00P3oool00`3o_g@004RL0?ooo`030?ooo`030?oo_`1d07@0_ooo00@0oooo00L0okmd
0018W03oool0oooo0=nLB0000000M;oo0080oooo00<0_g@0001d_`3oool00P3oool00`3o_g@004RL
0?ooo`030?ooo`040?oo_`1d0000000007Boo`h0oooo00<0_g@007Boo`3oool01@3oool00`3OW4P0
001d0;ooo`020?ooo`0309a80000M;l0oooo00/0oooo00<0_g@004RLg`3oool00P3oool00`3OW4P0
B9cO0?ooo`020?ooo`070=nLB018W=l0oooo0?ooo`3OW4P0001d0;ooo`020?ooo`030?oo_`1d07@0
_ooo00L0oooo00<0oono07@0M02oool0103oool00`2oM000001d0;ooo`020?ooo`030?oOW018B9`0
oooo00d0oooo00<0oono07@0M02oool0103oool00`3o_g@007Bo0?ooo`020?ooo`030;md001d_ol0
oooo00`0oooo00<0oono07@0M02oool01@3oool00`2oM00007Bo0?ooo`020?ooo`060?noM000B9`0
oooo0?ooo`2LB4P0W=oo0P3oool00`3ookl0M000001d_`3U0?ooo`030?oo_`1d07@0_ooo00@0oooo
00<0gia80000M02oool00P3oool00`2LB00007Bo0?ooo`0:0?ooo`030?noM000B9`0oooo0080oooo
00H0omnL04P0B02Lgol0oooo0;md001d_ol30?ooo`060?noM000M;l0oooo0?ooo`3o_g@007Bo0`3o
ool00`2oM000M;oo0?ooo`030?ooo`030=nLB018B4P007Bo00@0oooo00<0_g@0001d_`3oool00P3o
ool02`3o_g@004RL0?ooo`3oool0okmd0000001d_ol0oooo0?noM0000000M;oo00@0oooo00<0oono
07@0M02oool01@3oool01`3OW4P0B9cO0?ooo`3oool0gia80000M02oool00`3oool0103OW4P007Bo
0;md001d_ol>0?ooo`030=nLB0000000000000<0000000<0B9cO0?ooo`3oool03@3oool00`2LB4P0
W=oo0?ooo`050?ooo`030;md0000000007Bo00P0oooo00<0_g@007Boo`3oool00P3oool00`2oM000
001d0;ooo`020?ooo`030=nLM02Lgol0oooo08D0oooo00140?ooo`030?oo_`1d07@0_ooo00<0oooo
00<0oono07@0M02oool0103oool00`2LB000M;oo0?ooo`0>0?ooo`030;md0000M;l0oooo0080oooo
00<0gia804RLg`3oool01P3oool00`3ookl0M01d0;ooo`070?ooo`030?oo_`1d07@0_ooo00@0oooo
00<0_g@007Boo`3oool00`3oool00`2oM000M;oo0?ooo`0=0?ooo`030?oo_`1d07@0_ooo00@0oooo
00<0okmd001d_`3oool00P3oool00`2oM000M;oo0?ooo`0:0?ooo`030;md001d_ol0oooo00<0oooo
00<0_gA809cOo`3oool00P3oool00`3ookl0M01d0;ooo`040?ooo`030=nLB018W=l0oooo0080oooo
00H0_g@007Boo`3oool0oono07@0M02ooolK0?ooo`030;md001d_ol0oooo00@0oooo00<0oono07@0
M02oool0103oool00`2LB000M;oo0?ooo`0?0?ooo`030;md0000M;l0oooo0080oooo00<0gia804RL
g`3oool01P3oool00`3ookl0M01d0;ooo`070?ooo`030?oo_`1d07@0_ooo00@0oooo00<0_g@007Bo
o`3oool00`3oool00`2oM000M;oo0?ooo`0<0?ooo`030?oo_`1d07@0_ooo00@0oooo00<0okmd001d
_`3oool00P3oool00`2oM000M;oo0?ooo`0<0?ooo`030?oo_`1d07@0_ooo00@0oooo00<0oono07@0
M02oool01P3oool00`3ogi`0B7Bo0?ooo`030?ooo`030?noM000M;l0oooo0>@0oooo00<0oono07@0
M02oool00`3oool00`3ookl0M01d0;ooo`040?ooo`0309a8001d_ol0oooo00P0oooo00<0oono07@0
M02oool01P3oool00`3ookl0M4RL0?ooo`040?ooo`0509a8B02Lgol0oooo0?noM000M;l00`3oool0
0`2oM000M;oo0?ooo`020?ooo`050?oo_`1d07@0_ooo09a8B02Lgol00P3oool00`3ookl0M01d0;oo
o`080?ooo`050?oo_`1d04P0B7A804P0M02oool01@3oool00`3ookl0M01d0;ooo`050?ooo`030=nL
B018W=l0oooo00L0oooo00@0W4Q809cOo`3ogi`0B4RL903oool00`2LB4P0W=oo0?ooo`0@0?ooo`03
0;md001d_ol0oooo00<0oooo00<0okmd0000B02Lgol0R@3oool00340oooo00<0omnL04Q8W03oool0
403oool00`3ookl0M01d0;ooo`030?ooo`030?noM000M;l0oooo00@0oooo00<0gia804RLg`3oool0
2P3oool01@2LB000000000000000000004RL00@0oooo00<0gia804RLg`3oool01P3oool00`3ookl0
M01d0;ooo`070?ooo`030?oo_`1d07@0_ooo00@0oooo00<0_g@004RLg`3oool00`3oool00`2oM4P0
W=oo0?ooo`0=0?ooo`030?oo_`1d07@0_ooo00@0oooo00<0okmd001d_`3oool00P3oool00`2oM000
M;oo0?ooo`0:0?ooo`030;md0018W=l0oooo00<0oooo00<0_g@007Boo`3oool00P3oool00`3ookl0
M01d0;ooo`040?ooo`030=nLB018W=l0oooo0080oooo00D0_g@007Boo`3oool0oono07@000050000
00030018W03oool0oooo01@0oooo00<0_g@00000000000000P000000101d_ol0oooo0?noM000M;l5
0?ooo`030=nLB018W=l0oooo00/0oooo00D0W4P000000000000000000018W0040?ooo`030=nLB018
W=l0oooo00H0oooo00<0oono07@0M02oool01`3oool00`3ookl0M01d0;ooo`040?ooo`030;md0018
W=l0oooo00<0oooo00<0_gA809cOo`3oool0303oool00`3ookl0M01d0;ooo`040?ooo`030?noM000
M;l0oooo0080oooo00<0_g@007Boo`3oool0303oool00`3ookl0M01d0;ooo`040?ooo`030?oo_`1d
0000000000@0000000@004RL0?ooo`3ogi`0B7Bo103oool00`3o_g@007Bo0?ooo`3T0?ooo`030?oo
_`1d07@0_ooo00<0oooo00<0okmd001d_`3oool0103oool00`3OW4P0B9cO0?ooo`080?ooo`030?oO
W018M;l0oooo00H0oooo00<0oono07A8W03oool0103oool01@2LB4P0W=oo0?ooo`3o_g@007Bo00<0
oooo00<0_g@007Boo`3oool00P3oool01@3OW4P0B9cO0?ooo`3o_g@007Bo0080oooo00<0oono07@0
00000000100000000`00B9`0oooo0?ooo`020?ooo`0309a80018B4P004RL00H0oooo00<0oono07@0
M02oool01@3oool00`3OW4P0B9cO0?ooo`060?ooo`060?noM000M;l0oooo0?ooo`2oM000M;oo8`3o
ool00`2LB4P0W=oo0?ooo`0<0?ooo`030=nLB0000000000000<0000000<0M;oo0?ooo`3oool00P3o
ool00`3ogi`0B00004RLg`280?ooo`00<@3oool00`3ogi`0B4RL0?ooo`0@0?ooo`030?oo_`1d07@0
_ooo00<0oooo00<0okmd001d_`3oool0103oool00`3OW4P0B9cO0?ooo`090?ooo`070?noM000M;l0
oooo0?ooo`3ookl0M00004RLg`030?ooo`030=nLB018W=l0oooo00H0oooo00@0oono07@000000000
M;oo1P3oool00`3ookl0M01d0;ooo`040?ooo`030;md00000000M;oo0080oooo00<0gia80018W03o
ool03P3oool00`3ookl0M01d0;ooo`040?ooo`030?noM0000000M;oo0080oooo00<0W4P007Boo`3o
ool02P3oool00`2oM000000004RLg`020?ooo`030=nLB000B9`0oooo00<0oooo00<0oono07@0M02o
ool0103oool00`3OW4P0B9cO0?ooo`020?ooo`060;md001d_ol0oooo0?ooo`2oM000M;oo0`3oool0
0`2LB000B9cO0?ooo`0E0?ooo`090;md001d_ol0oooo0?ooo`3ookl0M01d0;ooo`3o_g@007Bo00D0
oooo00<0gia804RLg`3oool02P3oool01`3o_g@007Bo0?ooo`3oool0oono07@00018W=l00`3oool0
0`3OW4P0B9cO0?ooo`060?ooo`040?oo_`1d0000000007Boo`H0oooo00<0oono07@0M02oool0103o
ool00`2oM000000007Boo`020?ooo`030=nLB000B9`0oooo00d0oooo00<0oono07@0M02oool0103o
ool00`3o_g@0000007Boo`020?ooo`0309a8001d_ol0oooo00`0oooo00@0oono07@000000000M;oo
103oool00`2oM000M;oo0?ooo`020?ooo`0609a80018W=l0oooo0?ooo`2LB000B9cO0P3oool00`3o
_g@00000001d_`290?ooo`050;md00000000000000000000B9`0E`3oool00`3ookl0M01d0;ooo`03
0?ooo`030?noM000M;l0oooo00@0oooo00<0gia804RLg`3oool0203oool00`3ogi`0B7Bo0?ooo`07
0?ooo`030;md0000B9`0oooo0080oooo00L0_g@0001d_`3oool0oooo0?noM0000000M;oo0080oooo
00L0W4P007Boo`3oool0oooo0?oo_`1d07@0_ooo0080oooo00H0W4Q809cOo`3oool0oooo0;md001d
_ol30?ooo`0;09a80018W=l0oooo0?ooo`3ookl0M00004RLg`3oool0gia80000M02oool0103oool0
0`3ookl0M01d0;ooo`050?ooo`030=nLB018W=l0oooo00H0oooo00H0W4Q809cOo`3oool0oooo0?oO
W018B9`=0?ooo`030=nLB0000000000000<0000000<0B9cO0?ooo`3oool03@3oool00`2LB4P0W=oo
0?ooo`0<0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo1`3oool00`2LB000B9cO0?ooo`260?oo
o`00;`3oool00`2oM0000000000000020000000304RLg`3oool0oooo00d0oooo00<0oono07@0M02o
ool00`3oool00`3ookl0M01d0;ooo`040?ooo`0309a8001d_ol0oooo00X0oooo00T0_g@000000000
0000000007AdM018W=l0oooo0?oOW0180000100000002@0004P0W=oo0?ooo`3oool0gia800000000
07@0_ono07@000020000000707Boo`3oool0omnL04P000000000001d0;ooo`030?ooo`0409a80000
0000M;no07@00080000000<004RL0?ooo`3oool0303oool01@3ogi`0B0000000000007@0_ooo00<0
oooo00@0gia800000000M7@0M0000P0000000`00M;l0oooo0?ooo`0:0?ooo`030;md001d_ol0W4P0
0080000000<004RL0?ooo`3oool00`3oool00`3ookl0M01d0;ooo`030?ooo`080=nLB0000000B9cO
0?ooo`3ogi`0B0000000001d_ol20?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0
5@3oool00`2oM000M;oo0?ooo`020?ooo`050;md001d_ol0oono07@0M02oool0103oool00`2LB000
M;oo0?ooo`0;0?ooo`090;md0000000000000000001dM7@0B9cO0?ooo`3ogi`0B00000@0000000T0
001809cOo`3oool0oooo0=nLB0000000001d0;oo_`1d00000P0000001`1d_ol0oooo0?oOW0180000
00000000M02oool00`3oool0102LB000000007Bo_`1d0002000000030018W03oool0oooo00/0oooo
00D0omnL04P000000000001d0;ooo`030?ooo`040=nLB000000007Ad07@00080000000<007Bo0?oo
o`3oool02`3oool01@3OW4P000000000M02ookl0M0000080000000@0M;oo0?ooo`3ookl0M0000`00
00000`18W=l0oooo0?ooo`020?ooo`0609a80000000000000000M02o_g@007BoRP3oool00`2oM000
M;oo0?ooo`1H0?ooo`030?oo_`1d07@0_ooo00<0oooo00<0oono07@0M02oool0103oool00`2LB000
M;oo0?ooo`080?ooo`030?oo_`1dB9`0oooo00<0oooo00<0oono07@0B02Lgol00P3oool01@3OW4P0
000000000000000007Bo0080oooo00@0gia800000000M7@0M0000P0000001@00M;l0oooo0?ooo`3o
gi`0B0000080000000P0M9bL04P000000000000004RLg`3oool0oono07@000<000000180B9cO0?oo
o`3oool0omnL04P00000000007Bo0?ooo`2oM00000000000B02Lgol0oooo0?oOW018000000000000
M02oool30?ooo`030?oOW0180000000000<0000000`0001809cOo`3oool0oooo0;md00000000001d
0;ooo`3ookl0M00000000000M;lR0?ooo`0309a8B02Lgol0oooo00d0oooo00D0gia8001d_`3oool0
_g@007Boo`080?ooo`0309a8M02oool0oooo08D0oooo000_0?ooo`030;md0018W=l0oooo0080oooo
00<0W4P007Boo`3oool03@3oool00`3ookl0M01d0;ooo`040?ooo`030=nLB00007@0_ooo0080oooo
00<0W4P0001d_`3oool0503oool00`3OW4P0B9cO0?ooo`160?ooo`030;md001d_ol0oooo00P0oooo
00<0oono07@0M02oool0:P3oool02`2oM000M;oo0?ooo`3oool0omnL04P0M02oool0oooo0=nLB000
07@0_ooo0080oooo00<0W4P0001d_`3oool05@3oool00`3OW4P0B9cO0?ooo`1M0?ooo`030?noM000
M;l0oooo08T0oooo00<0_g@007Boo`3oool0F03oool00`3ookl0M01d0;ooo`040?ooo`030=nLB000
07@0_ooo0080oooo00<0W4P0001d_`3oool02P3oool0203OW4P004RL0?ooo`3oool0oono07@00000
04P0W=oo>03oool00`3OW4P0B9cO0?ooo`0_0?ooo`0309a8B02Lgol0oooo00h0oooo00@0W4P004RL
g`2oM000M;oo0`3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo08D0oooo000d0?oo
o`030;md001d_ol0oooo00/0oooo00<0gia80000000000000`0000001@18W=l0oooo0?ooo`3oool0
okmd00<0000000<007Bo0?ooo`3oool0503oool00`3OW4P0B9cO0?ooo`160?ooo`030;md001d_ol0
oooo00P0oooo00<0oono07@0M02oool0:@3oool00`2oM000000000000002000000030000B02Lgol0
oooo0080oooo00D0okmd0000000000000000001d_`0G0?ooo`030=nLB018W=l0oooo05d0oooo00<0
okmd001d_`3oool0R@3oool00`2oM0000000000000020000000307Boo`3oool0oooo0540oooo00<0
gia80000000000000`0000001@18W=l0oooo0?ooo`3oool0okmd00<0000000<007Bo0?ooo`3oool0
2`3oool01`3OW4P00000000000000000M;oo09a8B02Lgol0>03oool00`3OW4P0B9cO0?ooo`0/0?oo
o`050=nLB000000004RL09a8B02Lgol03`3oool0103ogi`0B01804Q8001d_ol30?ooo`070?noM000
07@0_ooo0?ooo`3o_g@0001809cOo`260?ooo`00<03oool01@3ookl0M00000000000000007Bo04D0
oooo00<0okmd0000M02oool06P3oool00`3o_g@0001d0;ooo`0E0?ooo`030;md00000000M;oo00L0
oooo00D0omnL04P000000000001d0;ooo`1R0?ooo`030?noM00007@0_ooo01T0oooo00<0okmd0000
M02oool0;@3oool00`3o_g@00000001d_`2:0?ooo`070;md001d_ol0oooo0?ooo`3ookl0M01d0;oo
o`2U0?ooo`030?noM00007@0_ooo03H0oooo00<0gia80000B02Lgol0403oool00`3o_g@0000007Bo
o`040?ooo`050?noM000000000000000B02Lgol0Q`3oool00300oooo00<0W4P007Boo`3oool0A`3o
ool00`3o_g@0001d0;ooo`0J0?ooo`030?noM00007@0_ooo08H0oooo00<0okmd0000M02oool06@3o
ool00`3o_g@0001d0;ooo`2j0?ooo`030;md001d_ol0oooo0080oooo00<0_g@007Boo`3oool0Y03o
ool00`3o_g@0001d0;ooo`3L0?ooo`00;`3oool00`3o_g@007Bo0?ooo`3o0?ooolP0oooo00L0_g@0
07Boo`3oool0oooo0?oOW01807@0_ooo0?l0ooooQ@3oool002l0oooo00L0omnL04P0M02oool0oooo
0?oo_`1d07@0_ooo0?l0oooo``3oool00`2oM000000000000002000000030000B02Lgol0oooo0?l0
ooooQ@3oool00300oooo00H0okmd00000000000000000000M02ooooo0?ooool0ooooo`3ooomA0?oo
o`00<@3oool00`3ookl0M01d0;ooo`3o0?ooool0ooooo`3ooomC0?ooo`00o`3ooooo0?ooool0oooo
Q`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?oo
ool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?ooo`00o`3o
oooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3ooon70?oo
o`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3o
oon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo003o0?ooool0
ooooo`3ooon70?ooo`00o`3ooooo0?ooool0ooooQ`3oool00?l0ooooo`3ooooo0?ooohL0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 899}, {555.188, 0}} -> {-0.0508076, -0.0309082, \
0.00350659, 0.00350659}, {{21.6875, 429.125}, {541.938, 290.125}} -> \
{-21.1176, -0.625278, 0.629945, 0.0303355}, {{469.813, 877.25}, {541.938, \
290.125}} -> {-0.0245006, -16.2586, 7.23682*^-05, 1.05385}, {{21.6875, \
429.125}, {265, 13.1875}} -> {-21.1176, -6.22597, 0.629945, 0.0303355}, \
{{469.813, 877.25}, {265, 13.1875}} -> {-0.0245006, -210.825, 7.23682*^-05, \
1.05385}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
    FormBox[
      StyleBox[\(Binomial\ Option\ Pricing\ Model\),
        "Section"], TraditionalForm]], "Section",
  FontSize->36]], "Section"],

Cell[BoxData[
    \(u = 1.025; d =  .975; R = 1.00007; n = 12; startS = 50; \ 
    X = 50;\)], "Input",
  CellLabel->"In[38]:="],

Cell[BoxData[
    \(stockPrices[startS_, u_, d_, n_] := 
      Table[startS\ u\^m\ d\^\(n - m\), {m, 0, n}]\)], "Input",
  CellLabel->"In[39]:="],

Cell["\<\
The tree structure of  stock price evolution can be seen by \
creating a matrix.\
\>", "Text"],

Cell[BoxData[
    \(\(Reverse[Table[stockPrices[startS, u, d, i], \ {i, \ 0, \ n}]] // 
        MatrixForm;\)\)], "Input",
  CellLabel->"In[40]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(NumberForm[%, \ 4]\)], "Input",
  CellLabel->"In[41]:="],

Cell[BoxData[
    TagBox[
      InterpretationBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"36.9\"\>",
                      36.899917291332542,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"38.79\"\>",
                      38.792220742170109,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"40.78\"\>",
                      40.781565395614741,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"42.87\"\>",
                      42.87292772359497,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"45.07\"\>",
                      45.071539401728039,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"47.38\"\>",
                      47.382900396688449,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"49.81\"\>",
                      49.812792724723757,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"52.37\"\>",
                      52.367294915735229,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"55.05\"\>",
                      55.052797219106253,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"57.88\"\>",
                      57.876017589316838,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"60.84\"\>",
                      60.844018491333074,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"63.96\"\>",
                      63.964224567811698,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"67.24\"\>",
                      67.244441212314854,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"37.85\"\>",
                      37.846069016751329,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"39.79\"\>",
                      39.786893068892425,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"41.83\"\>",
                      41.827246559604859,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"43.97\"\>",
                      43.972233562661508,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"46.23\"\>",
                      46.227219899208251,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"48.6\"\>",
                      48.59784656070611,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"51.09\"\>",
                      51.090043820229489,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"53.71\"\>",
                      53.710046067420748,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"56.46\"\>",
                      56.464407404211542,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"59.36\"\>",
                      59.36001804032496,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"62.4\"\>",
                      62.404121529572386,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"65.6\"\>",
                      65.604332890063276,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"38.82\"\>",
                      38.816481042821884,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"40.81\"\>",
                      40.807069814248642,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"42.9\"\>",
                      42.899740061133187,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"45.1\"\>",
                      45.099726730934883,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"47.41\"\>",
                      47.412533229957184,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"49.84\"\>",
                      49.843945190467799,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"52.4\"\>",
                      52.400044943825115,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"55.09\"\>",
                      55.087226735816159,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"57.91\"\>",
                      57.912212722268258,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"60.88\"\>",
                      60.882069784948676,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"64.\"\>",
                      64.004227209817827,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"39.81\"\>",
                      39.811775428535263,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"41.85\"\>",
                      41.853404937690911,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"44.\"\>",
                      43.999733396034038,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"46.26\"\>",
                      46.25612998044604,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"48.63\"\>",
                      48.628239210212492,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"51.12\"\>",
                      51.121995067146457,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"53.74\"\>",
                      53.743635839820634,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"56.5\"\>",
                      56.499719729042212,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"59.4\"\>",
                      59.397141253608467,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"62.44\"\>",
                      62.443148497383262,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"40.83\"\>",
                      40.832590183113091,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"42.93\"\>",
                      42.926569166862478,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"45.13\"\>",
                      45.127931688240047,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"47.44\"\>",
                      47.442184595329266,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"49.88\"\>",
                      49.875117138679478,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"52.43\"\>",
                      52.432815453483549,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"55.12\"\>",
                      55.121677784431427,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"57.95\"\>",
                      57.948430491325347,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"60.92\"\>",
                      60.920144875495865,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"41.88\"\>",
                      41.879579674987788,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"44.03\"\>",
                      44.027250427551266,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"46.29\"\>",
                      46.28505814178466,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"48.66\"\>",
                      48.658650867004368,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"51.15\"\>",
                      51.153966296081521,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"53.78\"\>",
                      53.777246618957491,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"56.54\"\>",
                      56.535054137878383,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"59.43\"\>",
                      59.434287683410616,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"42.95\"\>",
                      42.953415051269531,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"45.16\"\>",
                      45.156154284667963,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"47.47\"\>",
                      47.471854504394521,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"49.91\"\>",
                      49.906308581542952,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"52.47\"\>",
                      52.465606457519506,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"55.16\"\>",
                      55.156150378417941,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"57.98\"\>",
                      57.984670910644496,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"44.05\"\>",
                      44.054784667968747,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"46.31\"\>",
                      46.314004394531239,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"48.69\"\>",
                      48.689081542968744,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"51.19\"\>",
                      51.185957519531236,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"53.81\"\>",
                      53.810878417968731,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"56.57\"\>",
                      56.570410644531222,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"45.18\"\>",
                      45.184394531249993,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"47.5\"\>",
                      47.501542968749995,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"49.94\"\>",
                      49.937519531249997,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"52.5\"\>",
                      52.498417968749983,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"55.19\"\>",
                      55.19064453124998,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"46.34\"\>",
                      46.342968749999997,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"48.72\"\>",
                      48.719531249999996,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"51.22\"\>",
                      51.217968749999997,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"53.84\"\>",
                      53.844531249999982,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"47.53\"\>",
                      47.53125,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"49.97\"\>",
                      49.968749999999993,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"52.53\"\>",
                      52.531249999999993,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"48.75\"\>",
                      48.75,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"51.25\"\>",
                      51.249999999999993,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  InterpretationBox["\<\"50\"\>",
                    50,
                    Editable->False], "}"}]}
              }], "\[NoBreak]", ")"}],
        MatrixForm[ {{36.899917291332542, 38.792220742170109, 
          40.781565395614741, 42.87292772359497, 45.071539401728039, 
          47.382900396688449, 49.812792724723757, 52.367294915735229, 
          55.052797219106253, 57.876017589316838, 60.844018491333074, 
          63.964224567811698, 67.244441212314854}, {37.846069016751329, 
          39.786893068892425, 41.827246559604859, 43.972233562661508, 
          46.227219899208251, 48.59784656070611, 51.090043820229489, 
          53.710046067420748, 56.464407404211542, 59.36001804032496, 
          62.404121529572386, 65.604332890063276}, {38.816481042821884, 
          40.807069814248642, 42.899740061133187, 45.099726730934883, 
          47.412533229957184, 49.843945190467799, 52.400044943825115, 
          55.087226735816159, 57.912212722268258, 60.882069784948676, 
          64.004227209817827}, {39.811775428535263, 41.853404937690911, 
          43.999733396034038, 46.25612998044604, 48.628239210212492, 
          51.121995067146457, 53.743635839820634, 56.499719729042212, 
          59.397141253608467, 62.443148497383262}, {40.832590183113091, 
          42.926569166862478, 45.127931688240047, 47.442184595329266, 
          49.875117138679478, 52.432815453483549, 55.121677784431427, 
          57.948430491325347, 60.920144875495865}, {41.879579674987788, 
          44.027250427551266, 46.28505814178466, 48.658650867004368, 
          51.153966296081521, 53.777246618957491, 56.535054137878383, 
          59.434287683410616}, {42.953415051269531, 45.156154284667963, 
          47.471854504394521, 49.906308581542952, 52.465606457519506, 
          55.156150378417941, 57.984670910644496}, {44.054784667968747, 
          46.314004394531239, 48.689081542968744, 51.185957519531236, 
          53.810878417968731, 56.570410644531222}, {45.184394531249993, 
          47.501542968749995, 49.937519531249997, 52.498417968749983, 
          55.19064453124998}, {46.342968749999997, 48.719531249999996, 
          51.217968749999997, 53.844531249999982}, {47.53125, 
          49.968749999999993, 52.531249999999993}, {48.75, 
          51.249999999999993}, {50}}]],
      (NumberForm[ #, 4]&)]], "Output",
  CellLabel->"Out[41]//NumberForm="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`Binomial\ Option\ Pricing\ Model\)],
    FontSize->18],
  StyleBox[" ",
    FontSize->14],
  StyleBox["(cont.)",
    FontSize->18]
}], "Subsection"],

Cell[BoxData[
    \(finalOptionValues[startS_, u_, \ d_, \ n_, \ X_] := 
      Table[Max[\(stockPrices[startS, u, d, n]\)[\([i]\)] - X, 0], \ {i, 
          n + 1}]\)], "Input",
  CellLabel->"In[42]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(finalOptionValues[startS, u, \ d, \ n, \ X]\)], "Input",
  CellLabel->"In[43]:="],

Cell[BoxData[
    \({0, 0, 0, 0, 0, 0, 0, 2.367294915735229`, 5.052797219106253`, 
      7.876017589316838`, 10.844018491333074`, 13.964224567811698`, 
      17.244441212314854`}\)], "Output",
  CellLabel->"Out[43]="]
}, Open  ]],

Cell[BoxData[
    \(singleNode[{upv_, \ 
          downv_}] := \(\(-downv\) + upv\)\/\(u - d\) + \(upv - \(u\ \
\((\(-downv\) + upv)\)\)\/\(u - d\)\)\/R\)], "Input",
  CellLabel->"In[44]:="],

Cell[BoxData[
    \(nodes[l_List] := \ 
      Table[singleNode[\[IndentingNewLine]\(Table[{l[\([i + 1]\)], \ 
                l[\([i]\)]}, \ {i, \ 
                Length[l] - 1}]\)\[IndentingNewLine][\([j]\)]], {j, 
          Length[l] - 1}]\)], "Input",
  CellLabel->"In[45]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(nodes[finalOptionValues[startS, u, d, n, X]]\)], "Input",
  CellLabel->"In[46]:="],

Cell[BoxData[
    \({0, 0, 0, 0, 0, 0, 1.1868785892483942`, 3.7135458224378937`, 
      6.4679071592286945`, 9.363517795342112`, 12.407621284589538`, 
      15.607832645080428`}\)], "Output",
  CellLabel->"Out[46]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`Binomial\ Option\ Pricing\ Model\)], "Subsection",
    FontSize->18], "Subsection"],
  StyleBox[" ", "Subsection",
    FontSize->14],
  StyleBox["(cont.)", "Subsection",
    FontSize->18]
}], "Section"],

Cell[BoxData[
    \(\(NestList[nodes, finalOptionValues[startS, u, d, n, X], \ 12] // 
        MatrixForm;\)\)], "Input",
  CellLabel->"In[47]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(NumberForm[%, 3]\)], "Input",
  CellLabel->"In[48]:="],

Cell[BoxData[
    TagBox[
      InterpretationBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"2.37\"\>",
                      2.3672949157352292,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"5.05\"\>",
                      5.0527972191062531,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"7.88\"\>",
                      7.876017589316838,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"10.8\"\>",
                      10.844018491333074,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"14.\"\>",
                      13.964224567811698,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"17.2\"\>",
                      17.244441212314854,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"1.19\"\>",
                      1.1868785892483942,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"3.71\"\>",
                      3.7135458224378937,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"6.47\"\>",
                      6.4679071592286945,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"9.36\"\>",
                      9.363517795342112,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"12.4\"\>",
                      12.407621284589538,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"15.6\"\>",
                      15.607832645080428,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0.595\"\>",
                      .59505927050021157,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"2.45\"\>",
                      2.4535777895243456,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"5.09\"\>",
                      5.0942260008847384,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"7.92\"\>",
                      7.9192119873368512,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"10.9\"\>",
                      10.88906905001727,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"14.\"\>",
                      14.011226474886428,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0.298\"\>",
                      .2983418343004054,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"1.53\"\>",
                      1.5268135789883814,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"3.78\"\>",
                      3.7773343892932019,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"6.51\"\>",
                      6.5102182592136799,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"9.41\"\>",
                      9.407639783779949,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"12.5\"\>",
                      12.453647027554737,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0.15\"\>",
                      .14957812524945613,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"0.914\"\>",
                      .91423357073700728,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"2.66\"\>",
                      2.6550388605549813,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"5.15\"\>",
                      5.1472420547275064,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"7.96\"\>",
                      7.9624280416682893,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"10.9\"\>",
                      10.934142425838814,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0.075\"\>",
                      .07499322247450424,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"0.533\"\>",
                      .53293905988272172,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"1.79\"\>",
                      1.7869482566737744,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"3.9\"\>",
                      3.9043562371764864,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"6.56\"\>",
                      6.5583172263737666,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"9.45\"\>",
                      9.4517840090107583,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"0\"\>",
                      0,
                      Editable->False], ",", 
                    InterpretationBox["\<\"0.0376\"\>",
                      .037598969820828998,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"0.305\"\>",
                      .30458594433488173,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"1.16\"\>",
                      1.1616179578967021,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"2.85\"\>",
                      2.8484172288918117,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"5.23\"\>",
                      5.2346858491505657,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"8.01\"\>",
                      8.0085408733268224,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"0.0189\"\>",
                      .018850803911889868,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"0.171\"\>",
                      .17145423704558205,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"0.734\"\>",
                      .7342503984068891,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"2.01\"\>",
                      2.0072386056712546,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"4.04\"\>",
                      4.0446091924460816,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"6.63\"\>",
                      6.6250330059621234,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"0.0954\"\>",
                      .095359490120815238,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"0.454\"\>",
                      .45360847975855734,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"1.37\"\>",
                      1.3724306153861647,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"3.03\"\>",
                      3.0285642183848651,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"5.34\"\>",
                      5.3380600283410402,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"0.275\"\>",
                      .27496628588516714,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"0.914\"\>",
                      .91424190162912566,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"2.2\"\>",
                      2.2026618176024861,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"4.19\"\>",
                      4.1862523798303073,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"0.595\"\>",
                      .59545739760135596,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"1.56\"\>",
                      1.5601464372475604,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"3.2\"\>",
                      3.1970103347800816,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  RowBox[{
                    InterpretationBox["\<\"1.08\"\>",
                      1.0790769466936965,
                      AutoDelete->True], ",", 
                    InterpretationBox["\<\"2.38\"\>",
                      2.3807033462361318,
                      AutoDelete->True]}], "}"}]},
              {
                RowBox[{"{", 
                  InterpretationBox["\<\"1.73\"\>",
                    1.731591212039433,
                    AutoDelete->True], "}"}]}
              }], "\[NoBreak]", ")"}],
        MatrixForm[ {{0, 0, 0, 0, 0, 0, 0, 2.3672949157352292, 
          5.0527972191062531, 7.876017589316838, 10.844018491333074, 
          13.964224567811698, 17.244441212314854}, {0, 0, 0, 0, 0, 0, 
          1.1868785892483942, 3.7135458224378937, 6.4679071592286945, 
          9.363517795342112, 12.407621284589538, 15.607832645080428}, {0, 0, 
          0, 0, 0, .59505927050021157, 2.4535777895243456, 5.0942260008847384,
           7.9192119873368512, 10.88906905001727, 14.011226474886428}, {0, 0, 
          0, 0, .2983418343004054, 1.5268135789883814, 3.7773343892932019, 
          6.5102182592136799, 9.407639783779949, 12.453647027554737}, {0, 0, 
          0, .14957812524945613, .91423357073700728, 2.6550388605549813, 
          5.1472420547275064, 7.9624280416682893, 10.934142425838814}, {0, 
          0, .07499322247450424, .53293905988272172, 1.7869482566737744, 
          3.9043562371764864, 6.5583172263737666, 9.4517840090107583}, {
          0, .037598969820828998, .30458594433488173, 1.1616179578967021, 
          2.8484172288918117, 5.2346858491505657, 
          8.0085408733268224}, {.018850803911889868, .17145423704558205, \
.7342503984068891, 2.0072386056712546, 4.0446091924460816, 
          6.6250330059621234}, {.095359490120815238, .45360847975855734, 
          1.3724306153861647, 3.0285642183848651, 
          5.3380600283410402}, {.27496628588516714, .91424190162912566, 
          2.2026618176024861, 4.1862523798303073}, {.59545739760135596, 
          1.5601464372475604, 3.1970103347800816}, {1.0790769466936965, 
          2.3807033462361318}, {1.731591212039433}}]],
      (NumberForm[ #, 3]&)]], "Output",
  CellLabel->"Out[48]//NumberForm="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{1236, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Binomial option pricing module", "Subsection"],

Cell[BoxData[
    \(optionValue[startS_, x_, R_, n_, u_, d_] := 
      Module[{finalStockPrices, finalOptionValues, singleNode, nodes}, 
        finalStockPrices = Table[startS\ u\^m\ d\^\(n - m\), {m, 0, n}]; 
        finalOptionValues = 
          Table[Max[
              finalStockPrices\[LeftDoubleBracket]i\[RightDoubleBracket] - x, 
              0], {i, n + 1}]; 
        singleNode[{upv_, 
              downv_}] := \(\(-downv\) + upv\)\/\(u - d\) + \(upv - \(u\ \
\((\(-downv\) + upv)\)\)\/\(u - d\)\)\/R; 
        nodes[l_List] := 
          Table[singleNode[\(Table[{l\[LeftDoubleBracket]
                      i + 1\[RightDoubleBracket], 
                    l\[LeftDoubleBracket]i\[RightDoubleBracket]}, {i, 
                    Length[l] - 1}]\)\[LeftDoubleBracket]
                j\[RightDoubleBracket]], {j, Length[l] - 1}]; 
        Nest[nodes, finalOptionValues, n]]\)], "Input",
  CellLabel->"In[49]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(optionValue[30, \ 25, \ 1.004, \ 10, \ 1.02,  .98]\)], "Input",
  CellLabel->"In[50]:="],

Cell[BoxData[
    \({5.9783966241910385`}\)], "Output",
  CellLabel->"Out[50]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 670}},
ScreenStyleEnvironment->"SlideShow",
PrintingStyleEnvironment->"Presentation",
WindowToolbars->{},
WindowSize->{1016, 630},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
CellLabelAutoDelete->False,
Magnification->0.75,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Wolfram Reseller Conference 2005", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.376471, 0.490196]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{72, 50}, {10, 80}},
    LineSpacing->{1, 0},
    FontSize->45],
  
  Cell[StyleData["Title", "SlideShow"],
    CellMargins->{{72, 50}, {10, 80}},
    FontSize->45],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{72, 50}, {20, 2}},
    LineSpacing->{1, 0},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "SlideShow"],
    CellMargins->{{72, 50}, {30, 2}},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{54, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "SlideShow"],
    CellMargins->{{72, 25}, {30, 10}}],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["Section", "Presentation"],
    CellFrame->{{0, 0}, {0, 2}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{72, 50}, {11, 30}},
    CellFrameColor->RGBColor[0.635294, 0.796078, 0.713726],
    FontSize->30],
  
  Cell[StyleData["Section", "SlideShow"],
    CellMargins->{{100, 50}, {11, 35}},
    FontSize->30],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 15}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellMargins->{{100, 50}, {8, 12}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 0}, {8, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{60, Inherited}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.352941, 0.65098, 0.576471]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 20}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "SlideShow"],
    CellMargins->{{100, 50}, {6, 20}},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{72, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "SlideShow"],
    CellMargins->{{100, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names. Some attributes for these styles are actually set in FormatType Styles \
(in the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "SlideShow"],
    CellMargins->{{100, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    CellMargins->{{100, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "SlideShow"],
    CellMargins->{{100, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0, 0.376471, 0.490196]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ImageMargins->{{100, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.23621, 0.628321, 0.559747]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Presentation Specific", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellMargins->{{45, 10}, {7, 7}},
    CellFrameLabels->{{
      Cell[ "\[FilledSmallSquare]", "BulletedList", CellBaseline -> Baseline],
           Inherited}, {Inherited, Inherited}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"BulletedList",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{56, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "SlideShow"],
    CellMargins->{{85, 50}, {10, 10}},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{139, 27}, {2, 20}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{198, 27}, {2, 25}},
    FontSize->32],
  
  Cell[StyleData["Author", "SlideShow"],
    CellMargins->{{198, 27}, {2, 50}},
    FontSize->32],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{100, 27}, {2, 20}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Affiliation"],
    CellMargins->{{141, 27}, {30, 12}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Affiliation", "Presentation"],
    CellMargins->{{198, 27}, {35, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "SlideShow"],
    CellMargins->{{198, 27}, {100, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "Printout"],
    CellMargins->{{100, 27}, {2, 12}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ConferenceGraphicCell"],
    ShowCellBracket->True,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    CellFrameMargins->False,
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    Background->RGBColor[0.827451, 0.333333, 0.258824],
    Magnification->1],
  
  Cell[StyleData["ConferenceGraphicCell", "Presentation"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "SlideShow"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "Printout"],
    FontSize->8,
    Magnification->0.75]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GraphicNoMagnification"],
    CellMargins->{{60, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica",
    Magnification->1],
  
  Cell[StyleData["GraphicNoMagnification", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "SlideShow"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0.376471, 0.490196],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.890623, 0.864698, 0.384756],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.912505, 0.891798, 0.507774],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display \
of certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and \
parenthesis characters are displayed (typically by coloring them to make them \
stand out).\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.760006, 0.330007, 0.8]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 50}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 0},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[1],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 40, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"],
    FontSize->10,
    Magnification->1],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellOpen->False,
    FontSize->1]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.545098, 0.713726, 0.764706]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlidePreviousNextLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontSize->16,
    FontColor->GrayLevel[0.500008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlidePreviousNextLink", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["SlidePreviousNextLink", "SlideShow"]],
  
  Cell[StyleData["SlidePreviousNextLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PreviousNext"],
    CellMargins->{{60, 10}, {7, 7}},
    TextAlignment->0.75,
    LineSpacing->{1, 3},
    CounterIncrements->"PreviousNext",
    FontFamily->"Helvetica",
    FontSize->14,
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["PreviousNext", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["PreviousNext", "SlideShow"],
    CellMargins->{{50, 50}, {50, 15}},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1679, 44, 30, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[227567, 2898, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[358421, 4560, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1624374, 21827, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1755528, 23499, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1887676, 25214, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2186588, 29258, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2365195, 31766, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2497030, 33458, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2629252, 35168, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2826348, 37956, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2957984, 39642, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3113360, 41890, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3244982, 43571, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3376960, 45255, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4002141, 54136, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4136400, 55890, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5980495, 84790, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[6555170, 94806, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[6691031, 96560, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[7814701, 120964, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[7962988, 123010, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[8095682, 124729, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[8242538, 126756, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 8460201, 131294}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1679, 44, 30, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3458, 99, 223072, 2758, 282, 222904, 2753, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[226567, 2862, 131, 4, 117, "Title"],
Cell[226701, 2868, 20, 0, 51, "Subtitle"],
Cell[226724, 2870, 34, 0, 70, "Author"],
Cell[226761, 2872, 68, 3, 140, "Affiliation"],
Cell[226832, 2877, 698, 16, 67, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[227567, 2898, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[229249, 2944, 128635, 1591, 85, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[357909, 4539, 34, 0, 63, "Section"],
Cell[357946, 4541, 426, 13, 115, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[358421, 4560, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[360103, 4606, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[488763, 6201, 63, 0, 63, "Section"],
Cell[488829, 6203, 657, 23, 72, "SmallText"],

Cell[CellGroupData[{
Cell[489511, 6230, 194, 5, 31, "Input"],
Cell[489708, 6237, 1133904, 15565, 295, 937913, 13141, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1623627, 21805, 698, 16, 67, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1624374, 21827, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1626056, 21873, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1754716, 23468, 68, 0, 44, "Subsection"],
Cell[1754787, 23470, 246, 7, 44, "Input"],
Cell[1755036, 23479, 21, 0, 35, "Text"],

Cell[CellGroupData[{
Cell[1755082, 23483, 96, 2, 31, "Input"],
Cell[1755181, 23487, 286, 5, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1755528, 23499, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1757210, 23545, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1885870, 25140, 85, 1, 44, "Subsection"],

Cell[CellGroupData[{
Cell[1885980, 25145, 36, 0, 37, "Subsubsection"],

Cell[CellGroupData[{
Cell[1886041, 25149, 79, 2, 31, "Input"],
Cell[1886123, 25153, 92, 2, 32, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1886264, 25161, 36, 0, 37, "Subsubsection"],

Cell[CellGroupData[{
Cell[1886325, 25165, 96, 2, 31, "Input"],
Cell[1886424, 25169, 101, 2, 32, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1886574, 25177, 39, 0, 37, "Subsubsection"],

Cell[CellGroupData[{
Cell[1886638, 25181, 95, 2, 31, "Input"],
Cell[1886736, 25185, 166, 3, 32, "Output"]
}, Open  ]],
Cell[1886917, 25191, 698, 16, 67, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1887676, 25214, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1889358, 25260, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2018018, 26855, 71, 0, 44, "Subsection"],
Cell[2018092, 26857, 120, 4, 35, "Text"],
Cell[2018215, 26863, 78, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[2018318, 26869, 74, 2, 31, "Input"],
Cell[2018395, 26873, 167431, 2360, 155, 4768, 347, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2185841, 29236, 698, 16, 67, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2186588, 29258, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2188270, 29304, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[2316908, 30897, 57, 0, 35, "Text"],
Cell[2316968, 30899, 75, 2, 31, "Input"],
Cell[2317046, 30903, 799, 15, 131, "Input"],

Cell[CellGroupData[{
Cell[2317870, 30922, 174, 4, 31, "Input"],
Cell[2318047, 30928, 46398, 814, 233, 4723, 294, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2364460, 31745, 698, 16, 67, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2365195, 31766, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2366877, 31812, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2495537, 33407, 130, 1, 55, "Section"],

Cell[CellGroupData[{
Cell[2495692, 33412, 100, 3, 51, "Input"],
Cell[2495795, 33417, 289, 5, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2496121, 33427, 66, 2, 31, "Input"],
Cell[2496190, 33431, 78, 2, 32, "Output"]
}, Open  ]],
Cell[2496283, 33436, 698, 16, 67, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2497030, 33458, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2498712, 33504, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2627372, 35099, 45, 0, 63, "Section"],

Cell[CellGroupData[{
Cell[2627442, 35103, 104, 1, 40, "Subsubsection"],

Cell[CellGroupData[{
Cell[2627571, 35108, 155, 3, 52, "Input"],
Cell[2627729, 35113, 77, 2, 32, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2627855, 35121, 202, 5, 40, "Subsubsection"],

Cell[CellGroupData[{
Cell[2628082, 35130, 315, 8, 65, "Input"],
Cell[2628400, 35140, 78, 2, 32, "Output"]
}, Open  ]],
Cell[2628493, 35145, 698, 16, 67, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2629252, 35168, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2630934, 35214, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2759594, 36809, 62, 0, 63, "Section"],
Cell[2759659, 36811, 289, 6, 75, "Text"],
Cell[2759951, 36819, 194, 5, 31, "Input"],

Cell[CellGroupData[{
Cell[2760170, 36828, 76, 2, 31, "Input"],
Cell[2760249, 36832, 65337, 1099, 191, 4822, 347, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2825601, 37934, 698, 16, 67, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2826348, 37956, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2828030, 38002, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2956690, 39597, 76, 0, 40, "Subsubsection"],
Cell[2956769, 39599, 257, 8, 35, "Text"],

Cell[CellGroupData[{
Cell[2957051, 39611, 90, 2, 31, "Input"],
Cell[2957144, 39615, 78, 2, 32, "Output"]
}, Open  ]],
Cell[2957237, 39620, 698, 16, 67, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2957984, 39642, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2959666, 39688, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3088326, 41283, 84, 1, 40, "Subsubsection"],
Cell[3088413, 41286, 299, 5, 75, "Text"],

Cell[CellGroupData[{
Cell[3088737, 41295, 201, 4, 31, "Input"],
Cell[3088941, 41301, 23577, 560, 253, 6108, 339, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3112533, 41864, 77, 2, 51, "Input"],
Cell[3112613, 41868, 698, 16, 67, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3113360, 41890, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3115042, 41936, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3243702, 43531, 84, 1, 40, "Subsubsection"],
Cell[3243789, 43534, 152, 5, 35, "Text"],

Cell[CellGroupData[{
Cell[3243966, 43543, 111, 2, 31, "Input"],
Cell[3244080, 43547, 841, 17, 74, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3244982, 43571, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3246664, 43617, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3375324, 45212, 132, 1, 92, "Section"],
Cell[3375459, 45215, 697, 13, 225, "Input"],
Cell[3376159, 45230, 51, 1, 31, "Input"],
Cell[3376213, 45233, 698, 16, 67, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3376960, 45255, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3378642, 45301, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3507302, 46896, 143, 1, 73, "Subsection"],

Cell[CellGroupData[{
Cell[3507470, 46901, 98, 2, 31, "Input"],
Cell[3507571, 46905, 493808, 7206, 209, 17459, 1320, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[4001394, 54114, 698, 16, 67, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4002141, 54136, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4003823, 54182, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4132483, 55777, 44, 0, 63, "Section"],
Cell[4132530, 55779, 146, 3, 35, "Text"],
Cell[4132679, 55784, 182, 4, 34, "Input"],
Cell[4132864, 55790, 228, 4, 55, "Text"],
Cell[4133095, 55796, 96, 2, 31, "Input"],
Cell[4133194, 55800, 104, 2, 31, "Input"],
Cell[4133301, 55804, 266, 10, 33, "Text"],
Cell[4133570, 55816, 86, 2, 44, "Input"],
Cell[4133659, 55820, 486, 16, 48, "Text"],

Cell[CellGroupData[{
Cell[4134170, 55840, 258, 5, 44, "Input"],
Cell[4134431, 55847, 1207, 18, 116, "Output"]
}, Open  ]],
Cell[4135653, 55868, 698, 16, 67, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4136400, 55890, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4138082, 55936, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4266742, 57531, 52, 0, 63, "Section"],
Cell[4266797, 57533, 178, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[4267000, 57540, 404, 8, 100, "Input"],

Cell[CellGroupData[{
Cell[4267429, 57552, 41940, 831, 285, 5354, 374, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4309372, 58385, 86843, 1377, 285, 5204, 365, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4396218, 59764, 95077, 1486, 285, 5354, 374, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4491298, 61252, 81034, 1304, 285, 4984, 361, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4572335, 62558, 65347, 1070, 285, 4400, 314, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4637685, 63630, 97486, 1511, 285, 5252, 368, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4735174, 65143, 91186, 1438, 285, 5343, 374, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4826363, 66583, 104733, 1606, 285, 5347, 375, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4931099, 68191, 72859, 1211, 285, 5055, 370, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5003961, 69404, 96680, 1496, 285, 5155, 362, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5100644, 70902, 98705, 1533, 285, 5362, 377, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5199352, 72437, 71253, 1153, 285, 4591, 326, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5270608, 73592, 60801, 1009, 285, 4244, 307, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5331412, 74603, 95739, 1494, 285, 5352, 374, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5427154, 76099, 84605, 1346, 285, 5133, 361, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5511762, 77447, 93951, 1475, 285, 5374, 377, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5605716, 78924, 99518, 1541, 285, 5356, 374, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5705237, 80467, 95500, 1491, 285, 5348, 374, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5800740, 81960, 90440, 1411, 285, 4998, 352, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5891183, 83373, 88538, 1391, 285, 5000, 356, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[5979748, 84768, 698, 16, 67, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5980495, 84790, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[5982177, 84836, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[6110837, 86431, 52, 0, 63, "Section"],
Cell[6110892, 86433, 274, 10, 33, "Text"],
Cell[6111169, 86445, 89, 2, 31, "Input"],
Cell[6111261, 86449, 310, 6, 44, "Input"],

Cell[CellGroupData[{
Cell[6111596, 86459, 107, 2, 31, "Input"],
Cell[6111706, 86463, 442702, 8318, 253, 48653, 3448, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[6554423, 94784, 698, 16, 67, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6555170, 94806, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[6556852, 94852, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[6685512, 96447, 75, 0, 63, "Section"],

Cell[CellGroupData[{
Cell[6685612, 96451, 87, 1, 40, "Subsubsection"],
Cell[6685702, 96454, 84, 2, 31, "Input"],
Cell[6685789, 96458, 4480, 77, 479, "Input"],
Cell[6690272, 96537, 698, 16, 67, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6691031, 96560, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[6692713, 96606, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[6821373, 98201, 93, 3, 63, "Section"],

Cell[CellGroupData[{
Cell[6821491, 98208, 87, 1, 40, "Subsubsection"],
Cell[6821581, 98211, 356, 6, 51, "Text"],

Cell[CellGroupData[{
Cell[6821962, 98221, 171, 3, 31, "Input"],

Cell[CellGroupData[{
Cell[6822158, 98228, 87539, 2816, 285, 36168, 2177, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6909700, 101046, 187345, 4053, 285, 35645, 2176, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7097048, 105101, 184030, 4014, 285, 35331, 2174, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7281081, 109117, 179671, 3963, 285, 35131, 2174, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7460755, 113082, 176677, 3927, 285, 35000, 2173, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7637435, 117011, 176480, 3926, 285, 34892, 2173, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[7813942, 120941, 698, 16, 67, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7814701, 120964, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[7816383, 121010, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[7945043, 122605, 172, 4, 61, "Section"],
Cell[7945218, 122611, 128, 3, 31, "Input"],
Cell[7945349, 122616, 145, 3, 31, "Input"],
Cell[7945497, 122621, 104, 3, 35, "Text"],
Cell[7945604, 122626, 147, 3, 31, "Input"],

Cell[CellGroupData[{
Cell[7945776, 122633, 76, 2, 31, "Input"],
Cell[7945855, 122637, 16371, 348, 244, "Output"]
}, Open  ]],
Cell[7962241, 122988, 698, 16, 67, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7962988, 123010, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[7964670, 123056, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[8093330, 124651, 205, 8, 31, "Subsection"],
Cell[8093538, 124661, 202, 4, 31, "Input"],

Cell[CellGroupData[{
Cell[8093765, 124669, 101, 2, 31, "Input"],
Cell[8093869, 124673, 217, 4, 32, "Output"]
}, Open  ]],
Cell[8094101, 124680, 190, 4, 51, "Input"],
Cell[8094294, 124686, 280, 6, 71, "Input"],

Cell[CellGroupData[{
Cell[8094599, 124696, 102, 2, 31, "Input"],
Cell[8094704, 124700, 216, 4, 32, "Output"]
}, Open  ]],
Cell[8094935, 124707, 698, 16, 67, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8095682, 124729, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[8097364, 124775, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[8226024, 126370, 268, 8, 50, "Section"],
Cell[8226295, 126380, 146, 3, 31, "Input"],

Cell[CellGroupData[{
Cell[8226466, 126387, 74, 2, 31, "Input"],
Cell[8226543, 126391, 15233, 340, 244, "Output"]
}, Open  ]],
Cell[8241791, 126734, 698, 16, 67, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8242538, 126756, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[8244220, 126802, 128638, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[8372883, 128397, 52, 0, 36, "Subsection"],
Cell[8372938, 128399, 924, 18, 194, "Input"],

Cell[CellGroupData[{
Cell[8373887, 128421, 108, 2, 31, "Input"],
Cell[8373998, 128425, 80, 2, 32, "Output"]
}, Open  ]],
Cell[8374093, 128430, 676, 16, 67, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

